__MAIN_TEXT__

Page 1

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #225

Q STQUI LONDON DORSET HAMPSHIRE

“Where service counts...” 01202 317317 www.hearnes.com

Quality awnings www.insigniashadeandshutter.co.uk

STproperty QUINTIN group

01202 877123

Regional Property Professionals

01202 240769 justshutters.co.uk

STQUINTIN


The Shade and Shutter Specialists

The Shade and Shutter Company

Transform your garden

20% O Garden Aw

Special offer

10% OFF*

D COMPANY

Made to measure & fully fitte of an electronic open and

QUOTE ‘HOUSE’ *Offer valid till February 28th 2021. Terms & conditions apply.

better choice

Plantation Shutters

asiest and most effective of a room in your home.

iety of Materials of materials that blinds come in allows se the blind that is most suitable for you both price and style. For example, if om contains wooden furniture, you can the room by installing wooden blinds. you find wooden blinds too expensive, for faux wood instead to keep the costs hen have plastic blinds, bamboo blinds, blinds, and other materials to choose ure that you can always find the right y room in your home.

omplete Privacy de you with a level of privacy that get from many other options such For the ultimate in privacy control, talling top-down shades. Using these, er the shade from the top so that the can come in, but you can still enjoy vacy as you require.

Maintain of the best things about window blinds are typically very easy to maintain. In blinds simply require a quick wipe with

a damp cloth from time to time to remove the dust. The ultimate window covering for privacy, light and temperature control. Compare this to curtains, which need to be washed every once in Choose a while, andfrom blinds start look likerange of styles, colours and premium materials. ourto wide the most convenient option. In addition, they are also long lasting, especially blinds made from wood or aluminium, meaning you won’t have to replace them until you decide you are ready for a change.

. . . t u o ss i m t ' n Do

Find the Perfect Blinds for Your Home Whatever style you have in mind for the rooms in your home, consider installing window blinds. Not only can they become a unique feature of the room, but they also don’t have to cost the earth. In fact, they can often be cheaper to buy and install than curtains, especially if you choose an option like faux wood instead of real wood. So have a look online or in the store next time you go shopping and try to find the perfect window blinds for your home.

Get your garden ready for the spring! Shutter deals on fantastic

available NOW

We offer a comprehensive made to measure and fitting service for ease of mind or you can choose the self fit option. Whichever service you partake of, you can be assured that your blinds will be custom made to meet your requirements, that you will be kept up to date, and that you will receive an excellent service.

Enjoy the shade in your garden, deck or patio with our high-quality patio awnings & pergolas.

*From £195 per square metre Made to measure and fully fitted with the option of

an electronic open and Shutter close function. The Shade and Specialists The Shade and Shutter Specialists

Transform Transformyour yourgarden gardenthis thisSumm Summ

20% OFF 20% OFF Garden GardenAwnings Awning

Made totomeasure Made measure&&fully fullyfitted fittedwith withthe theopti op ofof ananelectronic electronicopen openand andclose closefunction function

Residential or commercialResidential external blindor andcommercial, awning specialists, Insignia hasexternal, all the answers! internal and Insignia Blinds has it all

PlantationShutters Shutters Plantation

Visit our showroom and see our extensive range of premium, made to measure awnings and external blind showroom and asee premium, systems all at affordable prices, Visit or callour us today to arrange freeour no extensive obligation range surveyof and quote. made-to-measure awnings, shutters The ultimate window covering privacy, light and temperaturecontrol. control. The ultimate window covering forfor privacy, light and temperature and blinds all at affordable prices, or call us today to arrange a free no obligation survey and quote.

See wh

Choose from our wide range styles, colours and premium materials. Choose from our wide range of of styles, colours and premium materials.

Insignia, 1-7 Ashley Poole, Dorset BH14 9BS Dorset BH14 Insignia Road, Blinds, 1-7 Ashley Road, Branksome,

ishade • Pleated • Perfect Fit • Blackout • Conservatory • Awnings

s proud to be in its 18th year of business

ay to arrange a FREE asure & quote!

ouut..t... . o ss i ss m i 't m n o 't n D o D on fantastic AWNING SALE Shutter deals Don’t miss out!... Shutter deals

Opposite Homebase and John Lewis at Redlands Retail Park Telephone 01202 741671 www.insigniablinds.co.uk Open Monday - Friday 9.30am - 5.00pm and Saturday 9.30am - 3.00pm Open Monday - Friday 9.30am - 5.30pm and Saturday 9.30am - 4.30pm HALF PRICE on fantastic


The Shade and Shutter Company

en this Summer

OFF wnings

ed with the option d close function

*Terms and conditions apply

mer mer

Bring style into your home with Plantation Shutters

F gs gs

tion ption n

hat our customers say at

The ultimate window covering for privacy, light and temperature control. Choose from our wide range of styles and colours on display in our showroom.

Where reputation matters

4 9BS

Telephone 01202 741671 | www.insigniashadeandshutter.co.uk Follow us on Facebook @InsigniaBlindsPoole and Twitter @insigniablinds1


W E LC O M E | F R O M T H E E D I TO R

Welcome How are those new year’s resolutions going? Whether you have vowed to improve your fitness, do those home improvements you have been putting off or hone your cooking skills we hope to offer a little inspiration to help you towards your goals!

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #225

Don’t let winter get you down, take inspiration from the experts at Pantone Colour Institute and bring some uplifting vibes in to your interior by introducing their contrasting colours of the year – a stylish grey and yellow! Travel still feels like a distant dream but you take the time to create yourself a bucket list so you have a plethora of ideas to explore when the dream becomes a reality – we have a selection of once-in-a-lifetime experiences in the UK to help kick start your list! Beat those lockdown blues by making Valentines day extra special this year, our retail therapy page has a range of gift ideas to help you on your way. Why not add an extra touch of romance to your evening by cooking up a feast for your loved one, we have some delicious mouthwatering recipes from Hugh Fearnley-Whittingstall to help you create

Q STQUINTIN Q Q STQUINTIN Q STQUINTIN Q QSQ Q LONDON

DORSET HAMPSHIRE

“Where service counts...” 01202 317317 www.hearnes.com

Quality awnings www.insigniashadeandshutter.co.uk

the perfect menu! Good luck with those resolutions, take care and stay safe.

STproperty QUINTIN group

STproperty QUINTIN group

STproperty QUINTIN group

STproperty QUINTIN group

ABOUT US House & Lifestyle is a monthly magazine with approximately 150,000 readers and available in hundreds of outlets throughout Dorset and Hampshire. Pick up a free copy each month from supermarkets, newsagents, estate agents, theatres, garden centres, shopping centres, health clubs, hotels, train stations, bus stations, bars, clubs, restaurants, garages, doctors surgeries, dentists, cafes, pubs and many other retail outlets. House & Lifestyle magazine is published by GWP Marketing Ltd. All rights reserved. Reproduction in whole or in part is forbidden except with the express permission of the publisher. The views expressed in House & Lifestyle are those of the contributors and are not necessarily shared by the magazine or its staff. GWP Marketing Ltd accepts no responsibility for content and / or advertising copy supplied by third parties.

STproperty QUINTIN group

01202 877123

01202 240769

Regional Property Professionals

justshutters.co.uk

property group

Independent Estate And Letting Agents

T

ROS S STALLIO N

VIC K Y AN SC O M B E

SALES DIRECTOR

EDITOR

gary@house-mag.co.uk

ross@house-mag.co.uk

vicky@house-mag.co.uk

01202 287165 ext #1

01202 287165 ext #1

01202 287165 ext #2

Facebook @housemagdorset

MARC B U B B

JOS H T WIN E

A ARO N TE ALE

Twitter @House_Mag

HE AD OF C RE ATIVE

AC C OUNT MANAG ER

VID EOG R APHER

marc@house-mag.co.uk

joshua@house-mag.co.uk

sales@house-mag.co.uk

01202 287165 ext #4

01202 287165 ext #1

01202 287165 ext #1

FOLLOW US

F E B R UA RY 2 1

4

Block Management

Land And Planning Consultants

RICS Chartered Surveyor

Block Management

01202 877 123 stqpropertygroup.co.uk

C O N T RI B U TO RS

www.house-mag.co.uk

RICS Chartered Surveyor

877 123

www.stqpropertygroup.co.uk

Mortgage Advice

UINTIN property group

Independent Estate And Letting Agents

PUB LIS HER

SUBSCRIBE

Land And Planning Consultants

01202

01202 877 123 stqpropertygroup.co.uk

GARY PE ARC E

Instagram @housemagazine_dorset

Independent Estate And Letting Agents Land And Planning Consultants RICS Chartered Surveyors Property Management Mortgage Brokers

Mortgage Advice

STproperty QUINTIN group

STproperty QUINTIN group


Furniture for Modern Living. Est 1981

Truly Bespoke Inspirational Fitted Furniture

Wardrobes | Walk in Wardrobes | Wall Panelling | Lounge | TV Units | Home Office

“ If you wisely invest in beauty, it will remain with you all the days of your life. ”- Frank Lloyd Wright -

MisuraEmme

R

ITALIAN D E S I G N F U R N ITU R E

01202 694963

LAMCO DESIGN LTD

info@lamco-design.co.uk

Units 6 & 16, The Glenmore Centre, Fancy Road, Poole, BH12 4QZ

www.lamco-design.co.uk www.misuraemme-interiors.co.uk


IN THIS ISSUE

Inside issue

225 104

INTRO 8

NEWS The latest news stories

TA L K I N G B U S I N E S S 24

HEARNES Adapting to change

39

RUMSEY OF SANDBANKS Why do people rent out their second home?

HOM E IM PROVEM ENT 37

UNIQUE C O N S T RU C T I O N Experts in all building services

INTERIORS 43

Transform your kitchen with a unique surface

120 F E B R UA RY 2 1

S O U T H C OAS T S TO N E

6


CONTENTS FEBRUARY 2021

86

62

INTERIORS 50

SUPERIOR FIRES You just won’t believe it’s electric!

104

FOOD & DRINK

PA N T O N E C O L O U R OF THE YEAR

120

Stylish grey and yellow

H U G H F E A R N L E YW H I T T I N G S TA L L Recipes

OUTDOOR LIVING 66

112

O LTC O

H E A LT H & B E A U T Y

Oltco makes the switch from plastic packaging to recyclable tin

125

E L EGA N T B E AU T Y C LI N I C The fight against Maskne

R E FO R M E D P L AS T I C S Explore an eco lifestyle this year!

54

114

7

H O U S E- M AG .C O.U K


L AT E S T N E W S | F E B R UA RY

READ ALL ABOUT IT The latest news stories in your area.

E D W A R D S U R G E N T LY REQ U IRE PRO PERT Y IN FERNDOWN, WEST MOORS A N D W E S T PA R L E Y !

‘SURVIVE TO TH RIVE’ MESSAG E AS LIGHTHOUSE REL AUNCHES APPEAL

Edwards have experienced an unprecedented start to 2021 with demand from buyers out stripping their supply and now urgently require motivated vendors to sell to genuine buyers. As proof of their successful start to the year please see the below Rightmove pie chart. If you are thinking of selling or looking for a fresh approach, please contact their highly motivated, experienced and enthusiastic sales team.

GALES SO LI C ITO RS CONSIDER I M P O R TA N C E O F WILLS & POWER OF AT T O R N E Y ’ S Bournemouth based firm Gales Solicitors is urging clients to consider making a Will & appointing Attorney’s to act on their behalf if they are unable to do so (Lasting Power of Attorney).

Pictured above: Sales agreed report from Rightmove for BH22 9, BH22 8 and BH22 0. The information provided is based on the following filters: Property types - detached houses, semi-detached houses, terraced houses, unspecified house, flats and bungalows. Price - more than £200,000. Age - resale. Date - 01/01/2021-18/01/2021. Data is delivered purely from Rightmove.co.uk’s internal statistics and advertisers on 19/01/2021, may be subject to geography or search criteria and is provided ‘as is’ for general interest only. Rightmove makes no warranty as to the data’s suitability for any purpose and accepts no liability for any action or inaction taken as a consequence of its use.

Senior Partner Matthew Moore said, “Sadly, in the current times it has become even more important to help our loved ones should something happen to you. “Rules have changed recently on how Wills are to be signed. Here at Gales we make the process straightforward for you. If you would like to discuss a Will or a Power of Attorney, please do get in touch and we can investigate the best way forward. It’s obviously important to get done and not to ignore.”

As it takes another interval in line with national lockdown restrictions Lighthouse, Poole, has again been ‘humbled’ by the generosity of its supporters following the relaunch of its Bridge The Gap fundraising campaign. Lighthouse earns more than 80% of its income from people coming to see shows and spending money on tickets, drinks and refreshments. Without that income the venue is rallying audiences to help it bridge the gap until it can again present live performances. Leading up to the current lockdown Lighthouse was doing all it could to stay at the heart of our community. In the autumn, Lighthouse Outside went outdoors to bring performing arts back to Poole and pave the way for reopening the venue’s café, galleries, cinema and performance spaces in COVIDcompliant safety. To donate to Bridge The Gap, visit lighthousepoole.co.uk

EDWARDS

GALES SOLICITORS

LIGHTHOUSE , POOLE

www.edwardestates.co.uk

www.gales–solicitors.co.uk

www.lighthousepoole.co.uk

F E B R UA RY 2 1

8


F E B R UA RY | L AT E S T N E W S

RENAISSANCE WIMBORNE SUPPORTS LOCAL SCHOOL Renaissance Wimborne, a collection of later living homes created by Lifestory, pledged its support to Queen Elizabeth’s School over the holidays by sponsoring its Christmas carol concert and end of term awards ceremony.

LEWIS-MANNING HOSPICE CARE R ECYC L E 7 70 C H R I ST M AS T R E E S Lewis-Manning Hospice Care carried out its annual Christmas tree collection service at the beginning of January and are extremely grateful for all the local businesses and volunteering support received, as well as the huge environmental benefits of the service. The popular initiative, now in its 3rd year, raised over £9,000, with 770 trees collected. Through its recycling partner, Eco Sustainable Solutions, the trees were shredded and placed in to windrows and when composted produce 3.5 tonnes of product, such as Eco Mix soil improver. Area Fundraiser Ruth Wright said, “We are thrilled to have grown our Christmas tree collection service so much this year and proud of the level of recycling that was achieved. All this has been possible because of the incredible support that we’ve received from some of our brilliant partners. There are many thanks to make; Eco Sustainable Solutions, Greendale Construction, Tower Park, VW Breeze and Abacus Vehicle Hire, Stewarts Garden Centre, Dorset Tree Surgeons, James Dean Garden Maintenance, Head2Toe Workwear,

David Lloyd Club Poole and EasyStorage Dorset, all of whom have helped in their different and individual ways. We also had a fantastic crew of volunteer drivers and helpers including help from U4L, IrwinMitchell solicitors and Rifu. It was quite a mammoth operation but the support that was offered to us made it a fun and effective campaign. Huge thanks to all.” Peter Hardy, Commercial Director at Eco Sustainable Solutions said, “We are thrilled to have been able to support the Lewis-Manning Hospice Care Christmas tree collection for yet another year. As well as being able to show our support for such a worthwhile cause, it’s also been a great way of showing how we can turn waste into wonderful products that can be used again. “As a business we are extremely proud of the amount of product that we give away each year to support charitable and communitybased projects in Dorset. Each year we donate on average 100 tonnes of product. We are very committed to supporting our local community in this way.”

The Christmas carol concert formed part of the ‘Performing Arts in the Community’ module completed by BTEC Performing Arts students. Due to COVID-19 restrictions, the concert was held virtually instead of its past location, Wimborne Minster, with digital copies being shared with 11 care homes in the region. Renaissance sponsored the printing of the hymn books, which were distributed to all care homes so residents could also sing along. Renaissance also sponsored a special Musical Theatre Award at the school’s annual end of term ceremony to reward an outstanding student for their hard work and talent. The winner was Reed Gyorkey, who has been in every musical for the past four years and has gone on to study Acting at Chichester University. Renaissance Wimborne is a collection of 25 stylish new homes located near the historic town centre. Homeowners and members benefit from spacious homes including master bedrooms with ensuite bathrooms, contemporary kitchens with fitted appliances, all set around beautiful, landscaped gardens. Prices start from £330,000.

LEWIS MANNING HOSPICE CARE

RENAISSANCE WIMBORNE

www.lewis-manning.org.uk

www.lifestory.group/renaissance

Piece of mind for your peace of mind Winkworth Southbourne 01202 434365

| southbourne@winkworth.co.uk

29 Southbourne Grove, Bournemouth, BH6 3QT

winkworth.co.uk/southbourne

9

H O U S E- M AG .C O.U K


L AT E S T N E W S | F E B R UA RY

DORSET BUSINESS ANGELS H ELP S TO FUEL ONBUY’S GROW TH

T H E M Y ERS TO U C H H O S T N AT I O N A L T V C R E W AT T H E I R L U X U R Y DESIGN STUDIO Luxury kitchen designers, The Myers Touch were delighted to welcome Cherry Healey, co-presenter of BBC Two’s ‘Inside the Factory’, to film part of their series 6 launch episode in their Winchester-based design studio. The episode, which broadcast on Tuesday 12th January 2021 at 8pm, showed viewers how yoghurt is made in mass-production in the UK. Scenes filmed in The Myers Touch Design Studio includes presenter Cherry Healey at one of their working SieMatic kitchen displays testing plant-based alternatives to milk, as well as making some delicious Yorkshire Puddings with Food Scientist, Dr Stuart Farrimond, using some of the favourite milk alternative’s in one of studio’s superior Wolf M Series built-in ovens. Owners of The Myers Touch, Keith & Helena Myers said, “It was a pleasure to host ‘Inside the Factory’ in our showroom in the autumn of 2020. We especially enjoyed learning about plant alternatives to milk and watching how Cherry made the mouth-watering Yorkshire Puddings in the sleek Wolf M Series oven in our showroom – the smell in the kitchen was divine” ‘Inside the Factory’ series is hosted by Gregg Wallace and Cherry Healey. It provides viewers with exclusive access and the secrets behind food production in some of the largest food factories in Britain. Cherry and the ‘production team filmed the episode in The Myers Touch showroom in September 2020 under Covid-production guidelines.

Dorset Business Angels’ (DBA) investment has helped fuel OnBuy’s unparalleled growth. The impressive pitch by OnBuy’s founder and CEO, Cas Paton, to the Angels back in 2019 grabbed the attention of DBA Angel investor Mark Entwistle. The opportunity was subsequently referred to fellow Angel investors at the Surrey Investors’ Club, leading to a team of investors, headed up by Mark Entwistle, to carry out due diligence and invest a total of £125,000 as part of the last seed round before OnBuy’s £5m Series A in June 2020. Mark was joined in his investment by Gary Kyle and Michael Penny. Founded in the UK in 2016 by entrepreneur Cas Paton, OnBuy is a marketplace on a mission to revolutionise the eCommerce sector by providing a fair, transparent and ethical platform that benefits buyers and sellers. OnBuy is a true marketplace, not a retailer, so it doesn’t sell its own products in competition with the trusted online retailers that sell through the platform. From household names to independent sellers, buyers can shop securely for millions of products from a range of categories, such as electricals, beauty, home and garden, toys, and baby supplies.

ANNUAL ANIMAL A U D I T U N D E R W AY AT M A R W E L L Z O O

Dedicated zookeepers caring for animals at Marwell Zoo throughout the national lockdown are busy completing the yearly animal stocktake. An audit of every resident mammal, bird, reptile, amphibian, fish and invertebrate is a legal requirement of a zoo’s licence and it is business as usual for the Hampshire zoo’s team of keepers, vets and scientists who are continuing their essential work while the wildlife park is closed. Despite Marwell facing its toughest challenge in its nearly 50 year history due to the coronavirus pandemic, this year’s count is a chance to celebrate some of its achievements and serves as a reminder of the zoo’s important contributions to worldwide conservation breeding programmes. Marwell Zoo’s Chief Executive James Cretney said: “We have a huge collection of endangered animals at Marwell, which all still require the same high standard of compassionate care even though closure has cut off our income. With no clear reopening date, we need the help of our supporters, local communities and the public more than ever so please consider donating to us via our JustGiving page, purchasing an item from our Amazon Wish List, adopting an animal or buying a membership to use when we reopen.” To support Marwell Zoo during its closure, go to www.justgiving.com/campaign/ supportMarwell

THE MYERS TOUCH

ONBUY

MARWELL ZOO

www.themyerstouch.co.uk

www.onbuy.com

www.marwell.org.uk

F E B R UA RY 2 1

10


F E B R UA RY | L AT E S T N E W S

LE T T ER TO T H E ED ITO R FRO M HARRY REDKNAPP We received a lovely letter from Harry Rednapp, which we are delighted to share with our readers:

EN C O RE CARE H O M ES S EEK I N G 50 0 PEO PLE TO S U PP O RT N H S C OV I D R ES P O N S E The NHS has called upon Encore Care Homes to provide urgent specialist care to older people as Dorset’s hospital beds fill with Covid patients. Encore Care Homes, which has four purpose-built care homes based across Dorset and Hampshire, has partnered with the NHS to temporarily welcome in extra non-Covid residents at short notice as Coronavirus patient numbers rise and pressure increases on hospital staff. In response to increased demand, Encore is looking for more than 500 Dorset residents with adult social care experience to join the newly-formed, not-for-profit care agency, Care Club. A range of roles are available including Registered Nurses, Care Practitioners, Senior Healthcare Assistants (Senior HCAs), and Healthcare Assistants (HCAs), based in Bournemouth, Poole, and Christchurch. Care Club members will ensure the delivery of personalised continuity of care to the residents. People who are looking for a change of career and are new to care are also encouraged to sign up to Care Club. They will be provided with an induction and

full training, a ‘Buddy’ to work alongside as they get to know the role, and ongoing training support. Benefits for Care Club members include high rates of pay, a cash bonus for every full shift worked, and the flexibility of choosing the care home they wish to work at, as well as their hours. Care Club members will also be included in the rollout of vaccines across Encore Care Homes, which includes Fairmile Grange in Christchurch, Oakdale in Poole, Great Oaks in Bournemouth, and Hamble Heights in Southampton. Strict Covid-19 protocols are in place at Encore with all incoming residents being tested for Covid-19 before they arrive at the care home. The new resident also undergoes a period of self-isolation, with the team’s support. All care home residents are tested for Covid-19 on a weekly basis, with staff accessing twice-weekly Lateral Flow rapid testing which provides results in 30 minutes.

As Patron of the fantastic local charity, Lewis-Manning Hospice Care, I would like to take this opportunity to personally thank the individuals, groups, companies and foundations who have kindly chosen to support our charity in what has been an unprecedented year. Your generous help has allowed us to do everything in our power to continue to provide quality care for our patients across East Dorset and Purbeck. Enabling us to support local people who are living with cancer and other life-limiting illnesses. This year Lewis-Manning Hospice Care took an active and early role in our local community supporting patients with daily and weekly communication via the telephone, video calls and home visits for those that really needed them. It is clear to see that the personal life of each and every one of us has been turned upside down in these last months and I cannot say enough good things about the hospice team and all that they are doing to help our local community during the pandemic. I have total respect for their never-ending efforts. Patients, volunteers, and staff are all directly impacted by your overwhelming generosity and support; thank you from the bottom of my heart. All the best, Harry Redknapp

Applications are now open for all roles across Dorset at Encore Care Homes. For more information and to sign up to Care Club, go to Careclub.encorecarehomes.co.uk

ENCORE CARE HOMES

LEWIS MANNING HOSPICE CARE

www.encorecarehomes.co.uk

www.lewis-manning.org.uk

11

H O U S E- M AG .C O.U K


DIAMOND HOME IMPROVEMENTS First Choice For Windows, Doors & Conservatories and more... 451 Ashley Road, Parkstone, Poole BH14 0AX Tel: 01202 733775 Visit: www.diamondhome.co.uk Email: info@diamondhome.co.uk


A REFLECTION OF QUALITY Nothing gives the look of your home more class and style than the addition of elegant replacement windows and doors. With Dorset having such a diverse range of architecture, it is important to replace windows and doors with styles that retain the original character of a building. Diamond can meet this requirement with our high quality products including the Sunflex Bi-fold & Sliding Doors and our new luxury range of BeL’M Aluminium Entrance doors. • Aluminium & Timber Bi-fold doors • Exclusive Bygone Sash Windows • Timber-alternative R9 flush windows • Conservatories & Orangeries • George Barnsdale timber products • Solidor Composite doors • Wood-effect uPVC windows & doors • Veranda, Canopies & Awnings • Exclusive Bel’M aluminium doors


NUMBER ONE ESTATE AGENT IN WESTBOURNE. Winkworth Westbourne have once again sold and let more properties than any other agent in Westbourne and Branksome Park throughout the whole of 2020.

1

1

No. Remaining 67 agents combined

LETS AGREED SINCE 1ST JANUARY 2020

No 1 out of 81 Offices

No. Remaining 60 agents combined

SALES AGREED SINCE 1ST JANUARY 2020

No 1 out of 74 Offices

Winkworth Westbourne 01202 767633 winkworth.co.uk/westbourne Source: Rightmove Intel Data. Postcodes, Sales BH4 9, BH4 8, BH13 6, Lettings BH4 9, BH4 8, BH13 6, BH13 7 - 01/01/2020 – 14/12/2020

See things differently.


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

WESTBOURNE £310,000

WESTBOURNE £187,500

**GARDEN APARTMENT** A very well presented two bedroom ground floor garden apartment which is set within a character building of just five flats which was converted in 2007.

A stunning and very spacious one bedroom second floor apartment situated in the popular Surrey Road which sits adjacent to the Bournemouth & Coy Pond gardens whilst also being a short walk away from Westbourne.

Garden Apartment | Ground floor | Two double bedrooms | Large lounge diner | Two bathrooms | Balcony & private garden | Allocated parking

Second floor | One large bedroom | Good size lounge diner | Contemporary kitchen & bathroom | Secure parking | Lockable storage cupboard | Superb location

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roofDENE which has good storage space. BRANKSOME £365,000

BRANKSOME PARK £425,000

A beautiful two bedroom top floor apartment set within a stunning character An incredibly rare opportunity to acquire a brand newly refurbished, three double Four bedrooms | four bathrooms | garden roombeach | hall at | drawing room | studio | dining spacious room | wine cellarconverted | integrated | smalllocated lake arboretum | over six conversion in Branksome Park. The award winning Branksome Chine is justcomplex a bedroom character firstgaraging floor apartment in a stunning short walk away whilst the shops, bars and restaurants in Westbourne are also nearby. building set in large grounds in a prime location in Branksome Park. acres of land Top floor | Two double bedrooms | Two modern bathrooms | Large lounge | Kitchen diner | Many character features | Allocated parking | Enviable position

WESTBOURNE | 01202 BATTERSEA | 020 7228767633 9265 westbourne@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea

Beautiful character conversion | Newly refurbished throughout | Three double bedrooms | Bathroom & en-suite | First floor | Garage | Off road parking | Prime location

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A selection of properties sold by Winkworth Poole in the recent weeks

BRANKSOME PARK £1,650,000

LOWER PARKSTONE £800,000

LOWER PARKSTONE £835,000

LOWER PARKSTONE £765,000

LOWER PARKSTONE £650,000

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It was extended in 1978 to include a garden room and a large studio complex including a workshop and dark room . The property currently has very high ceilings and brick parapets surrounding the roof which has good storage space. Four bedrooms | four bathrooms | garden room | hall | drawing room | studio complex | dining room | wine cellar | integrated garaging | small lake arboretum | over six acres of land

LOWER PARKSTONE £600,000 WINKWORTH POOLE | 01202 BATTERSEA | 020 7228 9265 733000 poole@winkworth.co.uk battersea@winkworth.co.uk

winkworth.co.uk/battersea winkworth.co.uk/poole

LOWER PARKSTONE £375,000

LOWER PARKSTONE £350,000

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

A UNIQUE PERSPECTIVE ON BUYING, RENTING AND SELLING HOMES.

HEATHERLEA ROAD, SOUTHBOURNE £800,000

SOUTHWICK ROAD, SOUTHBOURNE £550,000

An exquisite family home set on a popular residential road off Southbourne high street and in excellent school catchments. The home has five bedrooms, three bathrooms and a stunning open plan kitchen and living area which has bifold doors opening onto the south facing deck and rear garden. The stylish kitchen has been fitted with a wide range of high- end units, a seven-burner gas hob and integrated oven and a separate utility room. The bedrooms on the main floor are all double in size and the master boasts and impressive en-suite. The loft space has been converted and provides two additional bedrooms one of which has an en-suite shower room

This stunning must see home has been enlarged and undergone extensive modernisation. With five bedrooms, an expansive kitchen/diner, study and utility room and a secluded rear garden this makes an ideal family home in the heart of Southbourne. Detached | Five Bedrooms | Open Plan Kitchen/Diner | Off Road Parking | Secluded Rear Garden | Utility Room | Study

Five Bedrooms | Three Bathrooms | South Facing Garden | Detached | Off Road Parking | Prime Location

OARE, WILTSHIRE £2,750,000 FREEHOLD An extraordinary and individual modern country house in a stunning location. Built originally in 1962 for the artist John Merton, Pound House is broadly Palladian in style and is a wide, single storey building with large windows over looking the gardens. It wasBOSCOMBE extended in 1978EAST to include a HOLDENHURST AVENUE, MARINA COURT, BOSCOMBE SPA £280,000

£625,000 garden roomseaand a large including workshop dark room . The property currently has very high ceilings and brick parapets With stunning views, Marinastudio Court iscomplex superbly located, just a steps from the and golden sandy beach, walking distance to Boscombe High-street and conveniently located for Winkworth are delighted to present this double fronted detached family home located on surrounding the roof which has good storage space. Bournemouth town centre. The property itself has recently been renovated to a high one of Boscombe East’s most popular avenues. Ideally situated within walking distance to standard, including a brand-new kitchen with contemporary fitted units and built in the Littledown Leisure Centre and Royal Bournemouth Hospital and with great access road Four bedrooms | four bathrooms | garden room | drawing room | and studio | dining | wine cellar school | integrated garaging smalldouble lake arboretum | over six appliances, two double bedrooms, an expansive 17ft| hall lounge with a balcony a complexlinks to theroom A338 and excellent catchments. With |three bedrooms and ample modern bathroom. scope to extend, this corner plot is a perfect project for a family looking for more space. acres of land Sea views | Two Double Bedrooms | Modern Kitchen | Expansive Lounge | Balcony | Garage | Recently Renovated

BATTERSEA | 020 7228 9265

SOUTHBOURNE SALES | 01202 434365 battersea@winkworth.co.uk

winkworth.co.uk/battersea southbourne@winkworth.co.uk

Substantial Plot | Three Double Bedrooms | Double Garage | Excellent School Catchment | Potential To Extend (STPP)

Scan this code to download the Winkworth iPhone app

OFFICES IN LONDON, THE COUNTRY AND OVERSEAS. SEE THINGS DIFFERENTLY


HOUSE & LIFEST YLE | ISSUE 225

Even when we can’t be there... we’re still here. Introducing... 360 virtual tours Using our professional 360 camera we’re able to capture your property from every angle, so potential buyers can tour your home without leaving theirs. Call us on 01202 434365 or email us on southbourne@winkworth.co.uk to to find out more winkworth.co.uk

PROFESSIONAL MORTGAGE ADVICE

A HIGH QUALITY DENTURE SERVICE RIGHT ON YOUR DOORSTEP

NEW PURCHASES | REMORTGAGE | BUY-TO-LET

OUR SERVICES:

R New Dentures

R New Dentures R FREE Consultations R Natural Looking and Feeling Dentures R FREE Consultations R CompleteLooking and Partial Dentures R Natural and Feeling Dentures R Examinations & Maintenance R Complete and Partial Dentures R Immediate Dentures R Examinations & Maintenance R Reline, Rebase and Repair R Immediate Dentures R Home Visits, Mobile Clinic - We can come to you. R Reline, Rebase and Repair • Specifically and registered Clinician R Home Visits,trained Mobile Clinic – WeDental can come to you. • All processed and manufactured in our own laboratory • Specifically trained and registered Dental Clinician • Referrals welcome from your own Dentist or Clinician

EXPERT ADVICE � WIDE RANGE OF MORTGAGE PRODUCTS ACCESS TO SPECIALIST LENDERS � INDIVIDUAL APPROACH

• All processed and manufactured in our own laboratory • Referrals welcome from your ownWestbourne Dentist or Clinic Clinician Poole Clinic Unit 10, Holes Bay Park,

01202 925 365 • cherryfinance.co.uk

CALL US 01202 674 486

CALL US 01202 EMERGENCY NO. 07850674486 973793

Basepoint Business Centre, Aviation Business Park, Enterprise Close, Christchurch, Dorset BH23 6NX

www.justdorsetdentures.co.uk www.justdorsetdentures.co.uk

As a mortgage is secured against your home, it could be repossessed if you do not keep up the mortgage repayments

F E B R UA RY 2 1

348 Poole Rd, Westbourne BH12 1AW

SterteClinic Avenue W, Poole BH15 2AA (Opp. MainClinic Tesco Supermarket) Westbourne Poole 348 Poole Rd, Westbourne BH12 1AW Unit 10, Holes Bay Park (Opp.Dorset Main Tesco Supermarket) Sterte Ave W,We Poole BH15 2AA cover all of the area.

18


HAVE YOU JUST MOVED HOUSE? Why not treat yourself to a brand new kitchen with the money you saved on stamp duty! Contact us for an Appointment at the Showroom or Home Survey

Designers & Suppliers of the “WOW� factor since 1987 Brand New Showroom to launch soon, featuring the best of British, German and Italian working Kitchens and Appliances

01202 546 546 sales@kitchenhouse.co.uk | www.kitchenhouse.co.uk

116-118 Castle Lane West, Bournemouth, BH9 3JU (only 1 mile from Castlepoint) Follow us @kitchenhousebournemouth


ASK THE EXPERT

ASK THE EXPERT

AN AFFORDAB LE AND FULFILLING RE TIREMENT FOR ALL W I T H P L AT I N U M S K I E S

AN AFFORDAB LE AND FULFILLING RE TIREMENT FOR ALL W I T H P L AT I N U M S K I E S

Local retirement specialist Gemma gives advice on the most affordable options

Local retirement specialist Gemma gives advice on the most affordable options

At Platinum Skies, we know that retirement is an important next chapter in your life. It’s why we work hard to make our beautiful new homes truly affordable through our Government backed, shared ownership scheme.

At Platinum Skies, we know that retirement is an important next chapter in your life. It’s why we work hard to make our beautiful new homes truly affordable through our Government backed, shared ownership scheme.

This also allows our owners to securely access equity from their previous property, while retaining a long-term property investment with us. Each of our Platinum Skies locations (Christchurch, Poole, Salisbury and Sherborne) are well placed near to amenities and beautiful scenery to offer you a happy, healthy and wealthy retirement.

This also allows our owners to securely access equity from their previous property, while retaining a long-term property investment with us. Each of our Platinum Skies locations (Christchurch, Poole, Salisbury and Sherborne) are well placed near to amenities and beautiful scenery to offer you a happy, healthy and wealthy retirement.

When you first walk through the door, you’ll feel a welcoming and inclusive atmosphere. We’ve created a wide-range of lifestyle services that bring the best in activity, entertainment and well-being.

When you first walk through the door, you’ll feel a welcoming and inclusive atmosphere. We’ve created a wide-range of lifestyle services that bring the best in activity, entertainment and well-being.

This can be seen in the diverse activities on offer in our communal lounges and the ever-changing menu of delicious, healthy cuisine to enjoy in our bistros.

This can be seen in the diverse activities on offer in our communal lounges and the ever-changing menu of delicious, healthy cuisine to enjoy in our bistros.

We also often host free community events that include 01202 421111 01202 715815 cooking demonstrations, dancing and live music. Why not take a look at our website platinumskies.co.uk Poole or call me direct 07443 964095 for more information.

We also often host free community events that include cooking demonstrations, dancing and live music. Why not take a look at our website platinumskies.co.uk or call me direct 07443 964095 for more information.

Bournemouth

Parkstone

01202 725400

E. 07443 964095

E. 07443 964095

www.hklaw.uk

E. gemma@platinumskies.co.uk

E. gemma@platinumskies.co.uk

W. www.platinumskies.co.uk

W. www.platinumskies.co.uk

F E B R UA RY 2 1

20


Call us f FREE q or a uote

01202 53642 2

from Day One! GuaranteedGuaranteed Best PricesBest fromPrices Day One!

YOUR LOCAL LEADING CONSERVATORY, WINDOWS & DOOR EXPERTS!  10 year on all new installations Only theavailable best productsavailable 10 year guarantee on allguarantee new installati ons stproducts

 All works areTHIS independently insured by HomePro  Score of 9.92/10 Checkatrade  AllTREAT works are independently insured by HomePro 2/10 on Checkatrade WHYonNOT YOURSELF NEW YEAR Our customer service is second to none  Endorsed by Which? Traders service  Our customer is second to none Which? Trusted TradersTrusted

BUY NOW PAY LATER available with no deposit*

✓ 10 year guarantee on all new installations ✓ Only the best products available ✓ All works are independently insured by HomePro ✓ 5/5 Stars on customer feedback centre ✓ Score of 4.9/5 on Which? Trusted Traders ✓ Our customer service is second to none

We ourselvesservice on our skills customer service skills paired withknowledge. extensive expert knowledge. We appreciate es onpride our customer paired with extensive expert We appreciate that every is diff erent and that styles, tastes security needs vary withWhether every customer. Whether diff erent andjob that styles, tastes and security needsand vary with every customer. WARMER ROOF COMPOSITE DOORS looking for a new conservatory, to upgrade your double glazing, a bespoke or a r you’re a newWarmest conservatory, to upgrade your double glazing, a bespoke composite door or a roof on the market • Wide range of finishes and styles 48mm Timber Core Door • 80composite different stylesdoor & • Fantastic range of furniture Enjoy all year round 20 Colours to choose fromwill Buildingimprovement control approved Livin room, our experienced team of home improvement specialists provide m,unique our experienced team of•home specialists will provide exactly what you exactly what you needprice. at anAll aff ordable price.and Allconservatory, our surveyors fittersand are fully trained qualified. able our fitters are fullyand trained NTC qualifi ed.and NTC Whether you are surveyors looking for a new to upgrade your double glazing, a bespoke composite door or a unique Livin room, our experienced team of home improvement specialists will provide exactly what you need at an affordable price. All our surveyors and fitters are fully trained, MTC qualified and employed. (*Terms and conditions apply.)

01202 536422 | info@swainandrands.co.uk | | www.swainandrands.co.uk info@swainandrands.co.uk | www.swainandrands.co.uk 01202 536 422 | info@swainandrands.co.uk www.swainandrands.co.uk

VISIT OUR SHOWROOM - 17 Gillam Road,Road, Bournemouth, Dorset, BH10 VISIT OUR SHOWROOM - 17 Gillam Bournemouth,Dorset, BH106BW 6BW T OUR SHOWROOM - 17 Gillam Road, Bournemouth,Dorset, BH10 6BW


R E TA I L T H E R A P Y | G I F T G U I D E

02

03 06

01 04 05 Retail therapy

07

VA L E N T I N E ’ S GIFT IDEAS

08

09 11 10 12 01 | DEVILS BRIDGE Spiced Rum, £39 ~ 02 | THE LUXE CO. Bloom-Red-Roses-Valentines-Wife, £ 35 ~ 03 | NATIONAL TRUST SHOP Vierno Diner Seed feeder, £10 ~ 04 | NATIONAL TRUST SHOP Cast Iron Armillary Sundial, £28 ~ 05 | LIGHTS 4 FUN Paper Heart Pink String Light, £11.99 ~ 06 | THE LUXE CO. Oud + Rose Scented Candle, £35 ~ 07 | MARTHA BROOK LONDON Personalised Open Me When Messages Box, £19 ~ 08 | JOHN LEWIS The Little Botanical Bundle of Hearts Plant, £45 ~ 09 | LANGHAM WINE A variety of wines from Dorset based company, from £15, gift boxes also available, from £3.50 (photo credit Richard Budd) ~ 10 | CARTWRIGHT AND BUTLER Lytton House Olive Wood Cheese Set, £45 ~ 11 | OLIVER BONAS Pink Gin Carafe, £20 ~ 12 | DAISY PARK Emma Bridgewater Pink Hearts Collection, from £6

F E B R UA RY 2 1

22


BATHROOM INTERIORS ARE WHAT WE O BEST

We are still here and able to work with you on your bathroom project. Please contact us for more information.

WWW.THEBATHWORKS.CO.UK 118 Gore Road, New Milton, BH25 6SJ / 01425 600230 823 Wimborne Road, Bournemouth, BH9 2BE / 01202 525211 sales@thebathworks.co.uk


TA L K I N G B U S I N E S S | H E A R N E S E S TAT E AG E N T S

Adapting to change 2020, what a year it was for everyone and everything, including the property market. With no one expecting what has come to pass, Hearnes as an Estate Agent has evolved the dynamic of our business to move with a constantly changing threat. From the start of 2019 the property market was set to be one of the main beneficiaries from the December General Election, and for it to push on and pull itself from uncertainty.

However,

uncertainty was

Despite the effects of the pandemic and

the word of the year and whilst against all

subsequent

odds, though not without major upheaval,

remained the market leading agent for

the property market has excelled on the

the area. With strict measures in place,

south coast.

over 578 valuations were carried in the

lockdowns,

Hearnes

has

Bournemouth area alone, resulting in 218 The Bournemouth property market has

sales for the year, our closest rival recording

proved to be resilient and as early as May

153 (statistics taken from rightmove.co.uk

it was gathering pace and starting to make

1st January 2020 to 23rd December 2020).

up for time lost over the initial lockdown. Hearnes had to adapt overnight to provide

The Bournemouth area experienced a

virtual solutions to meet our clients needs

significant increase in property prices in

which led to valuations, viewings and

2020, with some reporting a 7.7% increase

instructions picking up rapidly over the

over the year. The Stamp Duty holiday

Summer months and through to Christmas.

stoked the flames of already strong

PICTURED TOP LEF T Sally Gravener, owner of market leading Hearnes Estate Agents in Bournemouth

P I C T U R E D A B OV E A stunning character home in Talbot Woods, contracts exchanged within four weeks of agreeing a sale. Asking price ÂŁ1,595,000

PICTURED LEFT Beautifully presented detached home situated on the ever poplar West Way, brought to market mid-January, accompanied 25 viewings generating 8 offers, sale agreed in excess of asking price

F E B R UA RY 2 1

24


H E A R N E S E S TAT E AG E N T S | TA L K I N G B U S I N E S S

post-lockdown demand, and this, coupled with the desire of many people to relocate away from larger cities, has only driven prices higher. With the majority now comfortable in having the ability to work from home, the common requirement of a playroom has been replaced for the need of a home office. As the working from home trend only looks to continue, office rooms and outdoor space is coming at a premium. Though as a business we have strived to perform and achieve our own targets, the priority has been, and will remain, the safety of our clients and staff. With appropriate PPE

2020 also ignited a strong support for

professional services, relationships we

and social distancing measures, we have

local businesses with Hearnes forging

intend to carry on and promote into 2021.

continued to ensure our local community

new relationships throughout the area. As

is offered not only our professional services,

a family run independent Estate Agency,

With 2021 now underway and further

but support, and a team our clients can rely

Hearnes have come together and enjoyed

lock-down measures in place we have

on; something our staff have taken great

being part of a diverse and strong local

experienced further challenges, however,

pride in during such an unprecedented time.

community of shops, restaurants and

the market is still gathering pace and demand to secure a new home within the local area seems to continue to strengthen. If you would like to discuss your buying or selling requirements with our team, please contact us on 01202 317 317 or email bournemouth@hearnes.com You can also follow Hearnes on Facebook and Instagram

P I C T U R E D A B OV E A spacious character home offering four bedrooms, four bathrooms, two reception rooms and a large kitchen/family room. Sold off market to buyers registered with Hearnes.

PICTURED LEFT A refurbished detached home with southerly garden and swimming pool, just a short distance from the Golf Course in Queens Park. Sold off market to buyers registered with Hearnes.

BOURNEMOUTH OFFICE

RINGWOOD OFFICE

WEBSITE

01202 317317 | sally@hearnes.com

01425 489955 | ringwood@hearnes.com

www.hearnes.com

ALSO OFFICES IN FERNDOWN, POOLE AND WIMBORNE.

25

H O U S E- M AG .C O.U K


WESTBOURNE | OIEO £500,000 A beautifully presented town house ideally located less than a mile from Westbourne. Boasting direct access to coy pond gardens the property offers spacious accommodation including 4 bedrooms, 2 baths, modern kitchen/breakfast room, living/dining room, bar/office and landscaped rear garden. No chain

TALBOT PARK | £500,000

COY POND | £565,000

A spacious four bedroom detached character house located in a popular residential location and within catchment for favoured schooling. Featuring two reception rooms, conservatory and detached garage. Large, sunny aspect rear garden and ample off road parking.

A superbly positioned three bedroom detached chalet bungalow located within the sought after coy pond area. The property benefits from open plan kitchen / dining room, detached garage and sunny aspect rear garden. Offering opportunity for modernisation with no onward chain

CHARMINSTER | OIEO£300,000

MEYRICK PARK | £325,000

BOURNEMOUTH | OIEO £210,000

A high specification new build house situated in a sought after residential location within easy reach of Bournemouth town centre and main transport links. Featuring three bedrooms, impressive kitchen/breakfast room and two bath/ shower rooms. New build warranty. Off road parking.

A superbly presented two double bedroom apartment located in the premier Meyrick Park location moments from Bournemouth town centre. Featuring two luxury bath/ shower rooms, modern fitted kitchen, sun room and balcony. Garage. Share of freehold. No forward chain.

A superbly presented two double bedroom ground floor apartment situated a moments walk form Bournemouth town centre and the award winning sandy beaches. Featuring a spacious kitchen/living/dining room, modern bathroom. Visitor parking and garage.

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


BOURNEMOUTH | OIEO £600,000 An immaculately presented four double bedroom detached character home located in a sought after residential and school catchment location. Finished to a superb standard by the current owner and featuring impressive open plan living, landscaped rear garden, ample off road parking and tandem garage.

WEST CLIFF | OIEO £365,000

QUEENS PARK | GUIDE PRICE £650,000

A spacious three bedroom fourth floor apartment ideally located on the West Cliff, within easy reach of Bournemouth town centre and seafront. Benefitting from separate living and dining rooms, re-fitted kitchen, southerly balcony, share of freehold and use of a garage.

An attractive detached home situated within an enviable location moments from Queens Park Golf Course. Retaining may character features the property is conveniently located for both Bournemouth grammar schools, the well regarded park school as well as Castlepoint shopping centre. Bournemouth town centre and its award winning golden beaches lie approximately 3 miles distant.

QUEENS PARK | OIEO £250,000

BOURNEMOUTH | £280,000

SOUTHBOURNE | £200,000

A spacious two/three bedroom ground floor character apartment located in a sought after residential location. Featuring a private entrance, large, sunny aspect private garden, ample off road parking and freehold. Potential for further updating and modernisation. No forward chain

A beautifully presented semi detached character home situated in a popular and convenient location. Offering two double bedrooms, modern bathroom, living room, re-fitted kitchen/breakfast room, GF WC, garden, driveway and coach house garage.

A beautifully presented four bedroom detached character property. This property benefits from an open plan kitchen/ dining area, downstairs WC, two reception rooms, four bedrooms, wrap around garden and a garden studio with electricity. This property is in close proximity to Bournemouth town centre

01202 317317 | bournemouth@hearnes.com | www.hearnes.com | 122 Old Christchurch Road, Bournemouth


HEARNES HELPED MORE PEOPLE TO MOVE IN BH22 THAN ANY OTHER AGENT IN 2020 NO . 1 A G E N T I N F E RND O W N F OR A T L EA ST THE LA ST 8 YE AR S IN A R OW ( S T A T S F O R PR E V I O U S Y E A R S A R E N O T A V A I LA BL E )

HE AR N ES - 21 8 AG E NT 2 - 11 4 AGE N T 3 - 81

20 0

AG EN T 4 - 71

15 0

10 0

50

H E A RN E S 21 8

NU MBER OF SAL ES IN BH2 2

25 0

AG EN T 5 - 53 AG E NT 6 - 45 AG E NT 7 - 40 A GE N T 8 - 3 6 AG E NT 9 - 26 A GE N T 1 0 - 15

0

IF YOU'RE IN THE FERNDOWN, WEST PARLEY, WEST MOORS AREA AND PLANNING YOUR NEXT MOVE CONTACT US ON 01202 890 890 | FERNDOWN@HEARNES.COM R i g ht m ov e statist ics fr om 1s t J an uar y 2 0 2 0 t o 31 st D ec e m be r 2 0 2 0, sh o w i n g th e nu mb er o f s a le a g re e d p ro pe rt ies an d th e to p t en a ge n ts c o v eri n g F er n do w n , West P a r l ey a n d W es t M o o rs .


BOURNEMOUTH | £750,000 A sympathetically modernised and character four bedroom, one bathroom, one shower room, two reception rooms detached Cobb Cottage with a secluded 100ft rear garden, detached double garage, carport and driveway, whilst occupying a private plot measuring approximately ¼ of an acre.

WEST MOORS | £650,000

FERNDOWN | £600,000

This deceptively spacious and extended four double bedroomed, two shower room, detached family home has a southerly facing enclosed rear garden, single garage and generous offroad parking for several vehicles. Substantially enlarged approaching 2,300 sq ft. Adjoining the single garage is a utility room with sauna and shower room, this portion of the property would make an ideal home/office. There is also annexe potential.

This impeccably presented and beautifully modernised three double bedroom, two bathroom detached bungalow has a double glazed conservatory overlooking an 80ft private rear garden. Situated on a large and private plot which measures approximately ¼ of an acre, the property enjoys a sought after and convenient location approximately 200 metres from Ferndown town centre.

FERNDOWN | £475,000

GOLF LINKS ROAD | £400,000 - £450,000

FERNDOWN | £395,000

A recently modernised and well proportioned two double bedroom, two reception room detached bungalow with a conservatory, en-suite to the master bedroom, 60ft south facing garden, garage and generous off road parking. The bungalow is located in a peaceful and sought after location in Ferndown.

Two apartments currently available. An opportunity to own a stylish apartment in a prestigious road in Ferndown. Superbly appointed kitchens, spacious lounge/dining areas, three bedrooms, master with stylish en-suites and sumptuously appointed bathrooms. Lovely communal grounds, garages, car ports & lockable stores available.

This immaculately presented and conveniently located three double bedroom, one shower room, one bathroom first floor apartment with a lift, a southerly facing balcony and allocated secure underground parking. Lea Court is conveniently located approximately 200 metres from Ferndown town centre.

01202 890890 | ferndown@hearnes.com | www.hearnes.com | 390 Ringwood Road, Ferndown


LILLIPUT | £825,000 A luxurious and spacious 3 double bedroom, 3 bathroom 1st floor apartment, set in a highly desirable location within a mile from Canford Cliffs and Lilliput, adjoining and offering lovely views of Parkstone Golf Course. Offering a stunning open plan lounge/kitchen/dining room and parking.

HAMWORTHY | £360,000

BAITER | £375,000

Outstanding harbour views are enjoyed from this recently refurbished two bedroom top floor (second) apartment with southerly balcony. The contemporary lounge/kitchen/breakfast room has been completely refitted Doors afford superb views and lead to the balcony which overlooks the marina.

An immaculate and spacious 3 double bedroom end of terrace home set in the sought-after location of Baiter Park with a sea view. This lovely property has been partially renovated and extended by the current owners over the past few years to offer a stunning open plan lounge/ kitchen/diner, conservatory with French doors to a low maintenance garden, 2 bathrooms and a south facing balcony off one of the bedrooms with views towards the Harbour.

HAMWORTHY | £315,000

POOLE | £265,000

POOLE | £425,000

Set down a private road, being one of 4 bungalows in this recent development, Keysworth is a real gem! This immaculately presented 2 double bedroom bungalow has been loved and beautifully redecorated by the current owner. The décor is bright and happy, and this bungalow has a wealth of features.

A delightful, first floor 2 double bedroom apartment that has been tastefully refurbished throughout and offered with no forward chain. In immaculate condition, the property has a fully fitted kitchen with appliances, recently refitted shower room, separate cloakroom, & balcony with views across to Poole Park.

An extremely spacious first floor 2 double bedroom apartment in this simply outstanding platinum retirement development which was completed in 2017. The property is set with splendid views over Poole Park and the harbour beyond and is positioned within the development having a superb 35’4 wrap around balcony.

01202 377377 | poole@hearnes.com | www.hearnes.com | 18 - 20 Parkstone Road, Poole


in association with

West Parley | 01202 855595

Guide price £1,250,000

A rare opportunity to purchase a stunning brand new house that is being finished to an exceptionally high standard. The house is being built by renowned local builders Caspian Developments and enjoys a prestigious location tucked away in a small quiet cul de sac. Generous plot with south facing garden. Impressive brand new family house | Prestigious location and spectacular setting | Head of a small and peaceful premier cul de sac | Generous plot of 0.3 of an acre | South facing private rear garden | 2723 SQ FT of living space plus a large detached garage | Four large double bedrooms | Three luxurious bathrooms | Stunning kitchen/ dining/family room | Two further reception rooms | EPC TBC

Ferndown | 01202 855595

Guide price £875,000

Fine & Country Homes from Edwards are pleased to offer for sale this elegant 1930’s detached house that has been skilfully extended and beautifully restored to provide exceptionally spacious and well planned accommodation over three floors including 4 double bedrooms, 4 bathrooms and a large balcony. Stunning 1930’s detached house | Extended and tastefully modernised | Four double bedrooms | Two exceptionally spacious reception rooms | Superb 24ft bespoke kitchen breakfast room | Impressive reception hall | 24ft by 13ft sun balcony off the master bedroom | Large mature private plot | Premier residential location | EPC E

Lower Parkstone | 01202 744 944 Guide price £1,050,000 Edwards are delighted to offer for sale this impeccably presented four double bedroom detached family home in the very sought after location of Ashley Cross, Lower Parkstone. This property offers over 2,100 sq feet of living space spread over three floors, a generous sized rear garden and a private front driveway with ample parking space. Four double bedrooms each with a luxurious en-suite | Great school catchment area | Single garage with power | Large decking area with inset hot tub | EPC B

Wimborne | 01202 842842

Guide price £650,000

A beautifully refurbished and extended four bedroom semi-detached cottage with generous garden, newly constructed garage and ample off road parking. Spacious, light and versatile accommodation finished to a high specification with generous private garden and exclusive access to Stapehill Abbey grounds. Read for occupation! Beautifully refurbished cottage | Four bedrooms | Two en suites and family bathroom | Stunning, open plan kitchen/family room | Generous private rear garden | Newly constructed oversized garage | Ample off road parking | High specification throughout | No forward chain | EPC TBC

www.edwardestates.com


Ferndown | 01202 855595 London | 0207 079 1515

Showcase your property in London with our Award Winning Marketing

Poole & Bournemouth | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Ferndown | 01202 855595

Guide price £650,000

Ferndown | 01202 855595

Guide price

£585,000

This delightful detached 4 bedroom, 3 reception room family house enjoys a convenient non estate location only 200 metres from the town centre. The house has been extended and modernised and offers the addition of a home office with en-suite cloakroom, large garage and generous south facing.

A 2/3 bedroom, 2 bathroom detached bungalow with a private South facing rear garden, large garage, generous off-road parking, occupying a plot approaching ¼ of an acre. Located in a sought-after cul-de-sac close to Ferndown’s town centre. The property has been extended and offers annexe potential.

Delightful family home | Convenient non estate location | Only 200 metres from the town | Tastefully modernised and extended | Generous south facing rear garden | Four double bedrooms | Three good reception rooms | Lovely kitchen/breakfast room | Additional home office/hobby room | Spacious drive & large garage | EPC D

2/3 bedroom detached bungalow | Well-appointed lounge | Generous sized dining room | Modern fitted kitchen | 21ft utility room | Family bathroom | Separate shower room | Southerly facing secluded rear garden | Generous off-road parking & large garage | EPC D

Redhill | 01202 555 550

Lower Parkstone | 01202 744 944

Guide price £585,000

Edwards are pleased to offer for sale this exceptional and unique, four double bedroom, detached family home located on a quiet residential road. Benefits include off road parking, an integrated garage, a large sunny conservatory and a private rear garden. Four large double bedrooms | Three en-suite bathrooms | Unique detached family home | Private landscaped rear garden | Ample off road parking | Walking distance to local amenities | Integrated garage | Good travel links to the rest of the UK | Large sunny conservatory | Great school catchment area | EPC C

Asking price £560,000 Fine & Country Homes from Edwards are pleased to offer to the market this immaculately refurbished family home. Set back from the road this elevated property benefits from uninterrupted panoramic views. Bifold doors from the vast family room allow access to the garden with its fantastic sun drenched patio and dappled shade beyond from the mature trees that surround it. Sought after, peaceful location | Three bedrooms | contemporary finish throughout | Expansive open plan living space | Off road parking | great school catchments | EPC D

www.fineandcountry.com


in association with

Verwood | 01202 829777

Guide price £525,000

West Cliff | 01202 555 550

Guide price £525,000

A deceptively spacious four double bedroom semi detached house; all with their own allocated bathroom/en-suite, enjoying a convenient central location with all amenities close by. The house offers  versatile accommodation with a fantastic kitchen/dining/living area.  This property is approximately 2151sq.ft. and must be viewed internally to fully appreciate the sizeable accommodation on offer.

Edwards are delighted to offer for sale this beautiful two double bedroom second floor apartment with panoramic sea views from the two balconies. This apartment also benefits from large open plan kitchen / living area with extra space for an office, underground gated parking, two bathrooms (en-suite off the master) and utility room.

Semi-detached house | Four double bedrooms | Deceptively spacious | Versatile accommodation | Fantastic kitchen/dining/living room | Four bathrooms/en-suites | Generous gravel driveway | Single integral garage | Convenient location | EPC C

Panoramic sea views | Two bathrooms | Modern throughout | Lift in block | Secure underground parking | Bicycle store | Two balconies | First floor | Two double bedrooms | Walking distance to local amenities | EPC D

Verwood | 01202 829777

OIRO

£500,000 Wimborne | 01202 842842

Guide price £425,000

A four bedroom, three reception room detached family home, with conservatory, en-suite and detached double garage. Situated within a quiet cul de sac location within walking distance of the town centre and Dewlands common Nature Reserve.

This four bedroom, town centre family home is well presented throughout and offers well-proportioned living accommodation. In the Georgian style, the property has a private walled rear garden and a single garage with gated vehicular access. All just a short level walk from Wimborne Square.

Detached family home | Four bedrooms | En-suite | Generous kitchen/breakfast room | Generous lounge | Separate dining room | Conservatory | South westerly facing rear garden | Driveway and detached double garage | Close to Dewlands Common | EPC D

Georgian style town house | Four double bedrooms | Open plan living/dining | Modern kitchen | Family bathroom | Walled courtyard garden | Gated vehicular access | Prime location | EPC D

www.edwardestates.com


Ferndown | 01202 855595 London | 0207 079 1515

Showcase your property in London with our Award Winning Marketing

Poole & Bournemouth | 01202 744944 Verwood | 01202 829777 Wimborne | 01202 842842

Wimborne | 01202 842842

OIEO £415,000

Corfe Mullen | 01202 842842

OIEO £415,000

A rare opportunity to purchase a three bedroom town house with garage, parking and courtyard garden just a stone’s throw from the town centre. Beautifully presented, well proportioned accommodation includes a large lounge/dining room, modern kitchen with adjoining conservatory and two bathrooms.

This three bedroom detached family home with garage and parking is conveniently located in popular Corfe Mullen. Accommodation includes a large dual aspect lounge dining room with adjoining conservatory and stylishly appointed kitchen, bathroom, en suite and cloakroom. Enclosed rear garden.

Town centre home | Three bedrooms | Lounge/dining room | Bathroom and ensuite | Stylish kitchen | Conservatory | Garage and storage | Secure off road parking | Level walk to town centre | EPC D

Detached family home | Three beds | Lounge/dining room | Conservatory | Modern kitchen | Bathroom, en suite and cloakroom | Garage and Driveway parking | Enclosed rear garden | Popular village location | EPC D

Wimborne | 01202 842842

Wimborne | 01202 842842

OIEO £385,000

This three double bedroom mid terrace character home has been extensively refurbished to an exceptional standard and has been owned by the vendor since new. Idyllically located on a private estate with exclusive access to delightful countryside walks nearby, this property must be viewed to appreciate all that it offers! Character home | three double bedrooms | Two receptions | Stylish kitchen and bathrooms | Immaculate presentation throughout | Semi-rural location | Local amenities nearby | Private and secluded | Countryside walks nearby | EPC C

Guide price £380,000

This two bedroom detached bungalow is located in popular Merley with local amenities nearby. Accommodation includes a generous lounge/dining room, kitchen and family bathroom. Outside there is ample off road parking as well as a garage and covered social space to the side of the property. Detached bungalow | Two bedrooms | Fitted kitchen | Lounge/dining room | Master with dressing room | Family bathroom | Garage and workshop | Gardens to front and rear | EPC D

www.fineandcountry.com


FOR THE PERFECT RELATIONSHIP WITH YOUR LETTING AGENT, CHOOSE EDWARDS. CALL US TO DISCUSS THE SERVICES WE CAN OFFER FOR THE LETTING OF YOUR PROPERTY ON 01202 039918 www.edwardestates.com


U N I Q U E C O N ST R U CT I O N | H O M E I M P R OV E M E N T

Unique Construction;

WE DESIGN & FIT BATHROOMS

Experts in all building services WE DO LOFT CONVERSIONS

If you are looking for a reliable, caring and quality builder, then look no further! Unique Construction’s mission is to provide

enabling you to speak with their previous

the residents of Dorset with a straight

and existing customers.

forward building service where all work exceeds expectations, meets deadlines

They take huge pride in their work and aim

and offers excellent value for money.

to provide a high-quality end result. Unique Construction is regularly commended for

They are a family run local building

their demeanour and their approachable,

company operating for over 10 years

friendly and professional manner.

working throughout Bournemouth, Poole, Christchurch and the surrounding areas

For complete peace of mind that your

within Dorset. They work very closely with

home is in safe hands contact us at

their clients to ensure complete customer

Unique Construction today for a no-

satisfaction, with a 9.98 Check-a-Trade

obligation quote.

rating with over 180 reviews.

Don’t just take our word for it, read what some of their customers say…

With a score of 9.99 on Check-a-trade you

Their aim is to deliver high customer service

can rest assured that you are in safe hands

by showcasing their previous work and

with Unique Construction!

“Delighted with the work, which was carried out to the highest standards. The team were polite and extremely hard working, and above all, tidied up after

WE DO HOME EXTENSIONS

themselves. Our bathroom has been transformed and I would definitely recommend.” “The work carried out was to the highest standard and I’m very pleased with the overall result. Again, extremely happy with this company and would highly recommend.” Visit Checkatrade.com to read more customer reviews.

G E T IN TO U C H FO R A N O - O B LI GATIO N Q UOTE 01202 904295 | 07772 914668

info@uniqueconstruction.uk.net

www.uniqueconstruction.builders

37

H O U S E- M AG .C O.U K


SPACE GARDEN ROOMS

REST

ENTERTAIN

PLAY

WORK

RELAX

EXERCISE

ONE ROOM, SO MANY APPLICATIONS Whether you are looking for a work space away from the drama, a garden sanctuary, a games room, an outdoor kitchen, home cinema, children’s play room, or simply a spare guest room, with a SPACE custom-built garden room, the possibilities are endless. Each and every SPACE-built garden retreat is individually designed to ensure that they are warm, comfortable and exciting places to be all year round. With multi-purpose functionality and designs available, we can build a haven to your specifications that will stand the test of time.

Prices start from as little as £8,000

2M 3M 4M 5M

2M

3M

4M

£8,000 £10.500 £12.000 £14.000

£10.500 £13.000 £15.600 £18.000

£12.000 £15.600 £18.500 £20.000

5M £14.000 £18.000 £20.000 £22.500

6M £15.600 £19.800 £21.600 £24.000

CALL NOW FOR A FREE QUOTATION

01202 285839 | 07894 904646 LILLIPUT, POOLE, DORSET

spacelandscapes.co.uk

LANDSCAPES & GARDEN ROOMS


H O L I DAY H O M E O W N E R S H I P | TA L K I N G B U S I N E S S

Why do people rent out their second home when they don’t really need the money? It’s a question I’m frequently asked at social

and can enjoy their stay without worrying

occasions when I explain my business – ‘You

about meeting tradesmen or anything else

manage all those multi million pound homes,

– you arrive late (inevitably) and everything

surely the owners don’t need the money so

is perfect, enjoy the property and stay as

why would they bother having guests in?’

late as you can leaving us to clear up behind you. As the costs come out of rent received

I spent more than a decade building up a

it feels like it’s not coming out of your pocket.

holiday home agency in Cornwall before I sold Extensive tax benefits

it to buy Rumsey of Sandbanks. I’d assumed it was the same sort of business and it does

Finally it may be a secondary benefit but just

follow exactly the same structure and revenue

few weeks of work, perhaps you’ve flown

for good measure there are very significant

model yet it has taken a few years for me to

between continents, put in 100 hours before

tax benefits to take advantage of:

really understand my clients’ motivation.

closing a big deal or won a case you’ve been

• No council tax to pay as the property

working on for months. It’s a big night out

will be business rated and if it’s your only

In Cornwall with hindsight it seemed very

and you deserve it. Perhaps you might be up

one you’ll get small business rate relief at

straightforward – people had stretched

for an award, maybe you’re sharing a table

themselves to buy the second home they

with a really big fish from your industry that

• Tax relief on pretty much everything.

had always dreamed of, or sometimes

you’ve been wanting to meet for years. Your

Capital allowance rules let you claim full tax

inherited it and the property had to pay its

spouse’s phone rings and it’s their sister who

relief on purchases up to £200,000 a year

own way and often pay a mortgage too.

is at your second home celebrating a big

and if you don’t have the income to claim

Here in Sandbanks things are a bit more

birthday. Yes the place is fabulous but there’s

against it’s carried forward indefinitely until

nuanced so here are my thoughts

a bit of an issue, the oven doesn’t seem to be

you do so that fantastic kitchen or designer

working and they have 12 people coming for

100% and pay nothing.

sofa just got much cheaper.

They still know the value of money

dinner in 3 hours, also whilst they are on the

• Capital gains tax reduction. This can be

You might think that we are dealing with

kids can’t get the sound on in the cinema

worth many times more than the rent, when

young footballers or trust fund kids but that’s

room. Frantic phone calls ensue – you have

you sell that second home you’ll pay just

not the case at all. Almost without exception

a cleaner but she’s never used the oven, your

10% tax on the gain instead of the usual 28%

the owners of our premium properties are

maintenance man can go round and have a

• Retrospective Benefit – Are You Sitting

self made entrepreneurs, executives or

look but not sure if he can do anything. You

On A Gain? This is a really big one, in

professionals who remember just how hard

can get an emergency electrician out but he

certain circumstances operating as a

they had to work for every £100 in their

doesn’t really do appliances or know his way

holiday let for at least a full tax year the

early life. It just doesn’t sit well with them

around the complex house control system.

entire gain may qualify for entrepreneurs

to have an asset that runs up costs rather

relief even if the place has been a second

than deliver a return, particularly when they

It’s impossible to put a price on avoiding

inevitably are too busy to use the place as

this sort of situation and you can’t fix it in the

much as they would like.

moment by throwing money at it. Whatever

Many of our owners have joined us when

the outcome the result is stress and maybe

they were on the point of selling their place

There’s a long string of people queuing up

a ruined evening – you only have to look at

because in their mind it had turned into

to charge you for something to do with your

the premium paid for first class air travel to

something like a boat that costs a lot to

second home and running it as a business

see how much value a cash rich time poor

keep and you hardly use it. Helping to turn

provides income to cover expenses, makes

person puts on a smooth experience.

it into an asset that you can also enjoy has

them tax deductible and crucially produce a

home for a long period.

become the core of our business and takes

change in the mindset of suppliers who will

Free concierge services

us away from competing with the Airbnb

understand they need to be competitive.

Of course they are not really free but

type DIY platforms.

renting means you have a service in place The incalculable value of taking the

to ensure the property is ready for guests,

Simon Tolson owns Rumsey of Sandbanks.

hassle away

linen and cleaning is sorted and there’s a 24

Contact Simon on 01202 707357.

Picture the scene – you’re getting ready for

hour callout service. This means that the

simon@rumseyofsandbanks.co.uk

a black tie dinner, it’s the end of a gruelling

owner is also treated like a premium guest

www.rumseyofsandbanks.co.uk

39

H O U S E- M AG .C O.U K


Sea Road, Boscombe £800,000

Marina Close, Boscombe Spa £310,000

**SUPERB INVESTMENT OPPORTUNITY** Freehold, Ground Floor Commercial Premises, 2x Studio Apartments, 2x One Bedroom Apartments, Two Bedroom Apartment, Three Bedroom Maisonette. EPC = Band TBC

**TWO DOUBLE BEDROOM FIRST FLOOR APARTMENT WITH SEA VIEWS, BALCONY AND ALLOCATED PARKING** Beachside Location, Kitchen/Breakfast Room, Master Bedroom With En-Suite. EPC = Band C

Shillito Road, Poole £318,500

Morley Road, Pokesdown £275,000

**RECENTLY REFURBISHED THREE BEDROOM SEMI-DETACHED HOUSE WITH SOUTHFACING REAR GARDEN** Driveway Parking For Two Cars, Popular Residential Location, Two Reception Rooms, EPC = Band D

**EXCEPTIONAL TWO DOUBLE BEDROOM ENTIRE GROUND FLOOR GARDEN APARTMENT** Allocated Parking, Own Entrance, Porch, Kitchen/Diner, No Forward Chain, Sought After Location. EPC = Band D

Durley Gardens, West Cliff Offers Over £210,000

Sea Road, Boscombe Spa £150,000

**SUPERB TWO BEDROOM LOWER GROUND FLOOR APARTMENT SITUATED IN A SOUGHT AFTER LOCATION** Nearby Cliff Top With Scenic Views & Sandy Beaches, Character Building & Features, Vacant Possession. EPC = Band F

** CHOICE OF TWO & HOLIDAY LETS PERMITTED ** One Double Bedroom, Ground Floor Apartment, Ideal Investment, Located Close To Bournemouth’s Award Winning Beach & Shops. EPC = Band E

716 Christchurch Road, Bournemouth, Dorset, BH7 6BZ 01202 303044 | lovettinternational.com Stay up to date via Facebook. Follow us on Twitter. Join the Conversation #LovettWhereYouLive


Carysfort Road, Bournemouth £695 PCM

Christchurch Road, Bournemouth £725 PCM

A modern studio apartment that is present in immaculate condition. Located within walking distance to Boscombe Gardens, shops, bars and restaurants. Long Term Let considered. EPC = Band C

A modern, open plan one bedroom apartment which is well presented throughout. Fully furnished and ideally located close to Boscombe's local amenities and transport links into Bournemouth. EPC = Band C

NOW OPEN IN PARKSTONE Introducing The Team: Abbey Northway – Senior Sales Negotiator, James Murphy – Sales Manager, Emma Ford – Lettings Manger, Katie Stone – Senior Lettings Negotiator

CALL 01202 303044 FOR ALL YOUR PROPERTY NEEDS A. 241

Ashley Road, Parkstone, BH14 9DS W. lovettinternational.com


Preserving the legacy of successful business owners

When it comes to selling your business, getting the right advice is vital. Most business owners only sell a company once. Do you have an exit strategy? Should you use a broker? Do you know what your business is worth? Setting up a business involves blood, sweat and tears, but selling it needn’t be the same way.  We arrange ethical exits for the owners by buying businesses with the aim of protecting everything that made them successful in the first place. We want to maintain your legacy, who else can promise you that?  Our key values are pride, honesty and integrity and we believe that is the winning formula for the staff you are leaving behind.  If you want to find out more about how we can help you contact Robbie Mair, 07900 555217 or you can visit www.K-ZenGroup.com.

To see if K-Zen Group can help you contact us on 07900 555217.

07900 555217 | robbie@k-zengroup.com | www.K-ZenGroup.com


S O U T H C OA ST STO N E | I N T E R I O R S

Transform your kitchen with a unique surface South Coast Stone specialise in the importation, fabrication and installation of all types of natural and engineered stone and ceramic tiling. With all this extra time at home lately it may

they are also a practical choice; you can

have left you noticing areas of your house

choose from granite or an engineered

that are in need of a little re-fresh, in particular

stone depending on the mood that you

South Coast Stone are seeing a rise in the

want to create in your room.

of customers wanting to breath new life in to their tired kitchens. Simple changes like

With one of the most extensive ranges of

a new worktop or new tiles can completely

materials and suppliers on the market their

transform the look and feel of any kitchen, so

experts can provide you with an all round

why not make yours one of a kind!

design and installation service tailored to your needs. Worktops can vary in size,

At South Coast Stone they source the finest

material, colour and edge detail, all left to

and highest quality stone from around

the discretion of the client.

Samples of

Once they have assessed your kitchen

the world, enabling them to craft truly

complicated edge details are available upon

project they are able to offer a choice of

unique pieces, bespoke to the customers

request, ensuring our clients are completely

finishes and preparations to suit the specific

requirements. As well as looking stunning

satisfied with the proposed finish.

requirements of your property. The highly trained team have the skill and expertise to create a durable and versatile finish to you, regardless of size or complexity. Contact South Coast Stone today for expert advice from one of our team members on 01202 677188.

C O N TAC T

WEBSITE

L O C AT I O N

01202 677188

www.southcoaststone.com

3 Cowley Road, Nuffield Industrial

info@southcoaststone.com

Estate, Poole, BH17 OUJ

43

H O U S E- M AG .C O.U K


6

INTERIORS | TRENDS

Interior trends set to be big in 2021 Design platform Houzz have revealed their top pandemic-fuelled predictions for the new year. Sam Wylie-Harris finds out more. After an unprecedented year, how will the pandemic have shaped interior trends to come? There’s no doubt how we used our homes, and what we want from them, changed dramatically during 2020. According to home renovation and design platform Houzz.co.uk, this is already being reflected in popular search terms and design directions. So, what can we expect to see more of in 2021? Houzz analysed their site data, browsed hundreds of home design photos, and interviewed professionals on Houzz Pro to reveal six key home design trends for the year to come. Here’s a look, along with tips on how to make them work in your home… The return of the all-white kitchen This neutral, light-enhancing choice for the hardestworking room in the house is growing in popularity again, with searches for ‘white kitchen’ rising significantly during 2020. We’re also seeing many popular photos on Houzz that have white worktops and expect to see more in 2021, perhaps reflecting a pandemic-fuelled desire for clean-looking cook spaces. “We’re seeing a resurgence of white kitchens but with people leaning towards matte designs rather than gloss, which was favoured a few years ago,” explains

PA Photo/iStock

Josh Delane, director of kitchen designers, The Wood

F E B R UA RY 2 1

44

Works. “It pairs well with metallic accents like brass, bronze, copper and even matte black fixtures.”


TRENDS | INTERIORS

“Given the current circumstances, our spare rooms have never been so important. Making spaces work for multiple occasions is critical to being able to utilise every centimetre of space in the home,” says Richard Hobden director of RHJB Architects. “A comparatively easy win is to replace the divan or fixed frame bed in the spare room with a simple folding bed. This can be a stand-alone piece of furniture or built into a storage wall, disguised as wardrobes. This will free up space elsewhere to create a multi-purpose study, home gym or playroom solution.” Healthy homes Searches for ‘home gym’ and ‘garden gym’ have both risen dramatically during 2020 too. In 2021, we expect to see more exercise equipment that fits seamlessly into interiors, or furniture that doubles up. “When thinking about portioning off a room in your home as your dedicated exercise space, it’s important to choose a room that has a fitting purpose, lighting and mood,” advises Joe Robertshaw, director of Place for Humans. “Being motivated to exercise at home also comes down to ease and accessibility, the more hurdles that stand between you and the exercise, the more likely it is to go undone.” BELOW

In terms of worktops, Delane says: “Veined and marble

Multi-functional spaces | PA Photo/iStock

effect quartz worktops are surging in popularity – a good alternative to real marble, which is porous and can be stained easily, making it challenging to maintain in a kitchen. White Corian is also a popular choice and nice on longer islands, as it can be cut and joined seamlessly.” Multi-functional spaces One thing 2020 really brought about was a need for rooms to be multi-functional. As a result, we’re starting to see professionals incorporate more hybrid designs, detachable units, and convertible pieces to create a home suited to the ‘new normal’. One example, which saw a surprising rise in popularity as a search term, is ‘murphy bed’ (a pull-down design), suggesting a need for homeowners to hide away large pieces of furniture in bedrooms or spare rooms during the day, so they can double as offices while many of us work from home for the foreseeable future. A B OV E Return of all-white kitchen | PA Photo/Mia Mortensen/Houzz

45

H O U S E- M AG .C O.U K


PA Photo/iStock

INTERIORS | TRENDS

Outdoor entertainment spaces will reign

Nature-inspired interiors

Unsurprisingly given all the pandemic restrictions,

The incorporation of nature into our interiors looks set

there’s been huge interest in outdoor spaces. Houzz’s

to continue, with colour experts on Houzz predicting

pandemic survey back in July showed that, hands-

warm earth tones, such as burnt umber, terracotta and

down, the garden was the area most of us wanted

clay, and contrasting forest colours like sage, pine and

to improve, with 30% of those surveyed wanting to

turquoise will be strong choices for 2021. These colours

make upgrades. Homeowners have increasingly been

are perfectly complemented by natural materials such as

searching for ‘summerhouses’, ‘firepits’, ‘hot tubs’ and

rattan, jute, wood and concrete, which have all featured

‘outdoor kitchens, which have all risen in popularity as

heavily in the most-saved photos on Houzz lately.

search terms. We expect to see more of these features in gardens in 2021.

If you’re wanting to embrace natural materials in your home, rattan is a good place to start and will continue

And it’s not just for summer – professionals on Houzz

to be big in 2021. Omar Bhatti, director of Space Shack,

Pro report an increase in demand for designs that will

says: “It has a bohemian vibe, which you can mix with

allow them to use the garden later into the evening and

any interior. To avoid overkill, my top tip is to use it in

year. “Since lockdown, we’ve seen a dramatic increase

moderation. I would suggest investing in a rattan accent

in leads through Houzz for our garden design business,”

chair or small planter baskets and see how you like this

says Paul Dracott of Paul Dracott Garden Design. “People

in your space.”

have rediscovered the importance of outdoor space and how it can enrich modern life. The most popular requests

Plants are another easy way to incorporate nature into

are for outdoor eating and cooking areas, including

interiors. Bhatti agrees: “You can never have enough

pizza ovens, and also for firepits to extend the use of the

plants. If I’m ever in doubt and need to fill an empty space

garden into the evening.”

or shelf, I always use plants. This is also a great way to

F E B R UA RY 2 1

46


TRENDS | INTERIORS

bring the outdoors in and breathe some much-needed life into any space. “I’m all about an oversized plant, this is a great way to bring some drama into any room. Banana plants and birds-of-paradise are good options.” If you’re going to get the paint out, Bhatti suggests a palette of natural neutral tones. Beige and taupes are classic options that work in any space. “I recommend painting all your stark white walls in a light sand or beige tone, which will warm up the space, and you wouldn’t even need an undercoat,” he says. Luxury vintage Sustainability, climate change and the impact we have on our planet continue to be a big theme for 2021. Professionals on Houzz are reporting a growing interest in high-end, second-hand furniture, which aligns with the interest in sustainability we’ve seen.

When buying second-hand furniture, try to see the item in person if you can (safely, of course). Buying online is very convenient but it’s much easier to hide any serious damage in a photograph than in person. “I like to be able to touch the item and check it’s in good condition, so I’m not too keen on buying from online resources, unless they have an option for you to view it first,” says Bhavin Taylor, director of Bhavin Taylor Design. And make sure you know all of your measurements – an absolute must for multiple reasons. “There’s usually no returns policy when buying second-hand,” Taylor explains,. “If you buy a piece that’s the wrong size, it’s likely you’ll be stuck with it.” So remember to measure your doorways and other access points first. “There’s nothing worse than buying something and not being able to get it through the front door,” adds Taylor. Words by Sam Wylie-Harris, PA

LEFT Nature-inspired interiors | PA Photo/Space Shack/Chris Snook

ABOVE Luxury vintage | PA Photo/Sofie Barfoed/Houzz

47

H O U S E- M AG .C O.U K


The oldest established Estate Agent in Ringwood, with all the viewings & negotiations carried out by staff with branch management experience

FERNDOWN £625,000

ST. LEONARDS O.I.E.O £600,000

An impressive 5 bedroom detached family home located on a PRIVATE DEVELOPMENT of 5 properties built in 2005. Benefits from a luxurious CONSERVATORY overlooking the secluded west facing gardens and an ENSUITE to the master bedroom.

A 1,500 sq ft, 3 bedroom detached property sumptuously appointed and finished off to a stunning specification that really needs to be seen to be appreciated. It’s obvious that the developer is well experienced in creating a luxurious finish while not being imposing. The feel and the flow of the property creates a social style of living while still feeling homely that would be attractive to both families with or without children. The location offers ease for the commuter due to its proximity to the A31 while the entrance and electric gates provide privacy. The property is offered with no onward chain.

RINGWOOD £279,000

AVON CASTLE O.I.E.O £950,000

A well-presented & MODERN 3 TOWN CENTRE MAISONETTE. Flexible accommodation, with 3 bedrooms and en-suite to the master bedroom.

HUGE POTENTIAL to create a contemporary home. Situated on a quiet, sought after road within the PRIVATE ESTATE OF AVON CASTLE, permission has been granted to remodel & extend an already, well-presented and spacious bungalow on a generous plot.

ASHLEY HEATH £625,000

ST. IVES £675,000

Very well presented, MODERN DETACHED HOME occupying an attractive situation. Generous off-road parking, DOUBLE GARAGE & potential for an office separate from the house.

This spacious 4 bedroom family home is approx. 2300 SQ FT and is located at the end of a PRIVATE LANE and has undergone EXTENSIVE REFURBISHMENT and modernisation by the current vendor creating a large, modern property in a superb, sought after area of St. Ives.

01425 482380

|

ringwood@w-w.co.uk

|

www.w-w.co.uk


ASK THE EXPERT

Winter P R OT EC T I N G YO U R HOME IN WINTER

SALE 20% OFF

Over the past few years, some areas of the UK have experienced an increase in the severity of winter weather. That is why it is so important to look after your home as some claims that you make, may be rejected if your home is poorly maintained. Here are some winter protection tips and key things you should do every year: 1. Ensure regular boiler maintenance including servicing. Boiler breakdowns are one of the main causes of home insurance claims in the winter months. 2. Check your guttering and drains - these can very easily get blocked with leaves and moss and can cause water damage and flooding, so check them regularly especially after a storm. 3. Insulate pipes - broken, burst pipes can turn into an expensive claim. They are often run in walls and under floors and so leaks can go unnoticed for some time. They can also freeze and cause the pipe to burst. Ensuring pipes are properly insulated is essential. 4. If you go away during a cold spell, leave the heating on low, to help keep your home free from frozen pipes and frost damage. 5. Keep an eye on any nearby trees and ensure any overhanging branches are cut back as they can cause major damage to your property if they fall.

Love Shutters!

For further information on protecting your home and ensuring you have cover that’s right for you, contact our personal lines team via the details below. A-One Insurance Group comprises separate companies, who are authorised and regulated by the Financial Conduct Authority.

Westbourne branch: 94A Poole Road, Westbourne, Bournemouth, Dorset BH4 9EF

Extended to Valentine’s Day

Call us on 01202 240 769 justshutters.co.uk

Email. pl@aoig.co.uk | Tel. 01202 769899 www.aoig.co.uk

T2924 49 JS EXT SALE 2021 House and Lifestyle 82x241.indd 1

14/01/2021 16:52

H O U S E- M AG .C O.U K


I N T E R I O R S | S U P E R I O R F I R ES

NEW FOREST 2400

“You just won’t believe it’s electric!” Said James Cooper of Superior Fires NEW FOREST 870

Superior Fires is excited to introduce a new range of products to their collection, visit their showroom in Christchurch to discover the endless possibilities of the New Forest electric fire. Bigger is better... The New Forest 2400 LED Electric Fire – a stunning display that is built to truly impress. Designed for the customer who wants more and isn’t afraid to show off a little. It’s not just a fire but, a statement. You asked and we have answered. An

extensive

refurbishment

in

our

showroom now boasts wide range of electric fires that brings a touch of class to the home, all from the new British Fires range.

F E B R UA RY 2 1

50


S U P E R I O R F I R ES | I N T E R I O R S

NEW FOREST 1200

Listening

to

customers

we

came

to

understand the demand for high quality electric fires that we can ensure meet the trends in dĂŠcor and interior styling. With this in mind we have added the New Forest 870 to our range, a smaller version of the much loved New Forest 1200. Unveiling two new product lines The

two

new

Brockenhurst

suites and

are

called

Winchester.

the Each

design comes in either the White or Grey Marble effect, giving customers a total of four options. The suite (shown below) is made from a high quality MDF and finished using a unique painting technique to create the impressive marbling finish. You will notice there are no join lines to create a real sleek finish.

WINCHESTER GREY MARBLE EFFECT SUITE

These new suites also come with multiple fuel bed options (Forest View, Slate View, and the dynamic Diamond Light) Our range offers customers an array of sizes (870, 1200, & 2400) allowing them to choose award-winning LED flame-effect technology that best fits their budget and space. Free parking with lots of available spaces makes access and a visit thoroughly worthwhile. You can also see an example of the fire working before visiting our showroom at www.britishfires.com . Open Monday to Friday from 08:00am to 05:00pm

C O N TAC T

L O C AT I O N

01202 588632

10 Avon Trading Park, Reid

sales@superiorfires.co.uk

Street, Christchurch, Dorset,

www.superiorfires.co.uk

BH23 2BT

V I S I T W W W. B R I T I S H F I R E S .C O M TO S E E T H E N E W FO R E S T E L EC T R I C F I R E W O R K I N G

51

H O U S E- M AG .C O.U K


The Stamp Duty Holiday Deadline BY PAUL SAMS, PARTNER, DUTTON GREGORY As the current deadline (31st March 2021) on the government’s Stamp Duty Holiday draws closer, more and more home buyers are hoping that their property transaction will complete in time. While many conveyancers and estate agents are working tirelessly for their clients to ensure they met the deadline, many home buyers will be looking at other ways to ensure that their property transaction completes in time. Here are our top tips on what home buyers can directly do to help speed things along: 1. Investigate the delays There can be a thousand reasons why a property transaction takes slower to complete than it should do. Consider what the actual delay is. Is it because someone has not received a mortgage offer? If so, can they switch to a lender who will issue a mortgage offer quickly? Is it because a search will not be returned in time? Can they use search insurance instead? Could someone be persuaded to move into rented accommodation rather than holding up the chain? A good Estate Agent (of which there are many) can assist you in checking with the chain and streamlining these issues. 2. Effective communication Due to home working and lockdown restrictions, some aspects of the normal conveyancing process may take longer than usual – from surveys for mortgages to searches. This is less than ideal as more people race against the clock to complete before the deadline. Keep an open line of communication with your estate agent, conveyancer, mortgage lender, etc. Be honest and open about your expectations and ensure that any questions or concerns you have are relayed to them. Likewise, trust in their expertise

and advice and be sure to act on any requests or actions asked of you as soon as you can. Try to be patient, many in the property industry are doing their best to deliver successful outcomes for their clients in a safe, COVID-19 secure way. 3. Do your research Keep up to date with the latest news and developments. Although there are numerous rumours and ongoing calls for the Government to extend the deadline, we are not sure that there will be a change. The property industry hears government announcements the same time as everyone else, and work as quickly as possible to dissect and implement any changes where required. Ensure you’re keeping up to date too to prevent any shocks or surprises during your transaction. If we don’t make the day, you don’t pay! Dutton Gregory want to do everything in their power to ensure all our clients affected by the Stamp Duty Holiday complete before the deadline – alleviating stresses where possible and saving thousands of pounds in the process. This is why we’re pledging to all affected and eligible clients that if their transaction doesn’t complete on or before Wednesday 31st March, they don’t have to pay their legal fees.* Contact us today on 01202 315005 or email us at contact@duttongregory.co.uk. * Terms and Conditions apply. For more information on this promotion, visit: www.duttongregory.co.uk/site/personal/ residential-property/terms-and-conditions-stamp-dutyholiday-promotion. Article written 15th January 2021. Guidance and information may change so please speak to one of our lawyers for the most up-to-date, specific advice before taking any steps.

IF WE DON’T MAKE THE DAY, YOU DON’T PAY

If your property purchase doesn’t complete before 31st March 2021 - you don’t pay your legal fees!* Contact us today to speak to one of our local experts.

contact@duttongregory.co.uk 01202 315005 Video conference appointments available BOURNEMOUTH, POOLE, CHANDLER’S FORD, WINCHESTER AND LONDON

*Terms and Conditions Apply


SELL YOUR HOME FOR £2,500 Move On are sharing the love with our 15th anniversary. If you instruct us to sell your property during February by quoting ‘VALENTINE OFFER’ our fee will be fixed at £2,500 inc VAT.

Where experience, expertise and knowledge really makes a difference.

01202 711169 | sharon@moveon.biz | www.moveonrentals.com


9

T R AV E L | B U C K E T- L I S T A DV E N T U R E S

Surprising bucketlist adventures close to home Once-in-a-lifetime experiences will be top of the agenda for travellers when it is safe to do so again. The good news is, you won’t have to travel far, says Sarah Marshall. While stuck at home, we’ve all had time to dream up epic escapades and construct lists of the activities we’d love to do. Fed up with sitting around, most travellers are itching for action and the opportunity to tackle challenges to boost both confidence and mood. Fortunately,

not

every

once-in-a-lifetime

activity

requires a journey to exotic locations; remarkably, adventures can be had without shifting too far. If you’re in need of inspiration for planning a high octane staycation bucket list, here are a few suggestions to spark ideas. Ride stallions through the surf County Antrim, Northern Ireland Explore the rough and tumble of Northern Ireland’s north coast on a horseback ride led by Danny McKinley and his team. Select your breed of horse and the pace of the tour, opting for a speedy gallop into the hills or a gentle amble along the beach. Learn about a traditional peat-cutting industry and visit several locations featured in Game of Thrones on a two-hour tour costing from £20 per person. Visit sheanshorsefarm.com.

F E B R UA RY 2 1

54


B U C K E T- L I S T A DV E N T U R E S | T R AV E L

FA R L E F T Horse riding with Sheans Horse Farm | PA Photo/Tourism Northern Ireland

LEFT Murlough Nature Reserve | PA Photo/ iStock

BELOW A half submerged wreck in Scapa Flow, Orkney Islands | PA Photo/ iStock

Chase butterflies across sand dunes County Down, Northern Ireland A protected area since 1967, the Murlough National Nature Reserve at the foot of the Mourne Mountains features a sand dune system in existence for 6,000 years. Follow a network of paths and boardwalks through woodlands, heaths and dunes to observe wintering wildfowl and wader birds, plus 720 species of butterflies and moths. Look out for the threatened Marsh Fritillary butterfly, distinguishable by its amber mosaic wings. Dive a shipwreck from WW1 Orkney Islands, Scotland The shallow waters of the Churchill Barriers, a series of causeways in the Orkney Islands at Scapa Flow, are home to an eerie collection of submerged blockships. Deliberately sunken during the First World War to provide a blockade against enemy German forces, the vessels are now a popular spot for guided dives. Open to anyone with an Advanced Open Water qualification and drysuit certification, boat dives cost from ÂŁ225 per person. Visit krakendiving.co.uk.

55

H O U S E- M AG .C O.U K


T R AV E L | B U C K E T- L I S T A DV E N T U R E S

Learn to climb a tree Isle of Wight If you failed to master it during childhood, there’s still time to perfect the art of arboreal ascents. Goodleaf Tree Climbing runs three-day intensive tree-climbing courses, with qualified instructors sharing everything you need to know about using a harness and swinging through branches in the canopy. Training mostly takes place on turkey oaks, known for the strength of their boughs. From £345 per person (10% discount if booking two or more people). Visit goodleaf.co.uk. Mush and sled with husky dogs Yorkshire, UK Replicate the experience of running a pack of dogs through Lapland’s icy wilderness, by harnessing a group of eager huskies on a dryland mushing rig. Discover the different commands used to control your canine team, then set off for an adventure around a 250-acre farm at Thornton Hall Country Park. If there’s a decent snowfall, guests have the option to switch to a sled. A two to three hour experience starts from £55 per person. Visit runwiththepack.co.uk.

F E B R UA RY 2 1

56


B U C K E T- L I S T A DV E N T U R E S | T R AV E L

FA R L E F T Husky dogs | PA Photo/ iStock

LEFT Offa’s Dyke footpath in Wales | PA Photo/

BELOW Kite landboarding | PA Photo/Big Blue

Circumnavigate an entire country on foot Wales Connect two signposted pathways to literally hike around Wales, tracing its land and sea borders from end to end. By combining the Welsh Coast Path and Offa’s Dyke, ambitious ramblers can get a 1,047-mile workout – if they’ve got around eight weeks to spare. Alternatively, dive into sections, learning about history, folklore and wildlife through the free Wales Coast Path app. Kitesurf without getting wet Pembrokeshire, Wales Using a sail attached to an oversized skateboard on wheels, kite landboarding allows you to skim surfaces without even touching water. Requiring less wind and power, it’s relatively easy to learn, and works as a foundation for kitesurfing – or even snow kiting should you choose to progress. Suitable for ages seven to 70, two-hour lessons cover launching, landing and flying skills. From £45 per person. Visit thebigblueexperience.com.

57

H O U S E- M AG .C O.U K


T R AV E L | B U C K E T- L I S T A DV E N T U R E S

Witness the aurora borealis Northumberland Occasionally, when activity is strong, the northern lights can be seen at latitudes as low as northern England. Benefitting from a lack of light pollution and the reliability of clear skies, Northumberland’s international Dark Sky Park is one of the best places to find a place to perch and spectate. For a warm spot on a cold night, try the Kielder Observatory in Kielder Water And Forest Park. Watch Shakespeare on a clifftop stage Cornwall, UK Overlooking the Atlantic Ocean, Cornwall’s Minack Theatre enjoys a spectacular location almost as dramatic as the plays it hosts. Watch actors run through a repertoire of classics at the open-air amphitheatre constructed in a granite outcrop and originally the garden of a private home. Shows are yet to be announced for the 2021 season. Visit minack.com. Words by Sarah Marshall, PA

ABOVE The Minack Theatre | PA Photo/iStock

LEFT The northern lights in Northumberland | PA Photo/iStock

F E B R UA RY 2 1

58


Planning Permission? Been there, done that, got the t-shirts • Site appraisals • Pre-application negotiations • Planning applications and appeals • Certificates of lawfulness • Changes of use • Planning Enforcement matters • Development Plan representations / site promotion

KenParke P L A N N I N G C O N S U LTA N T S

Anniversary House, 23 Abbott Road, Bournemouth BH9 1EU 01202 538800 | info@kppcltd.co.uk | kenparkeplanning.com

Chartered Town Planners


UNDER OFFER

NEW INSTRUCTION

ROSEMOUNT, SOUTHBOURNE £335,000

HAMILTON ROAD £90,000

A rare opportunity of a 2 double bedroom apartment with sea views located in the envious location of Southbourne. Similar properties required.

Investment opportunity of a 1 bedroom apartment in a character conversion. The property requires full modernisation. Cash buyers only.

NEW INSTRUCTION

THE PINNACLES £1,195 PCM

MILDENHALL £1,000 PCM

A luxurious 2 bedroom apartment to rent in Bournemouth Town Centre. There is underfloor heating, underground parking and a modern kitchen.

A stunning 2 bedroom apartment with balcony and parking within walking distance to Bournemouth and Westbourne. The property has a modern kitchen and luxury bathrooms.

Considering selling? Free market appraisal t. 01202 551 022 e. inf@fahren.co.uk Visit our website www.fahren.co.uk


TR

OF

UN

UE LOCK T H YO UR VA E PR L OP U ER E TY

LETTING MANAGEMENT & CO-HOSTING TRIPADVISOR • AIRBNB • HOMEAWAY

HOLIDAY LETTING INCOME FROM

£250 UP TO £2500 PER WEEK! 01202 437 888 | www.bournecoast.co.uk


5

H E A LT H & B E AU T Y | F I T N E S S T R E N D S

Fitness trends that could be big in 2021...

Each year brings new wellness buzzwords and movements. Liz Connor takes a look at some of 2021’s trend predictions. With parks and living rooms substituting for our makeshift workout spaces, it’s safe to say the fitness landscape has changed dramatically over the past year. Trainers and gym brands have quickly adapted to suit our ‘new normal’, launching digital fitness operations to keep us moving. And with restrictions still in place, it looks like 2021 will continue to be a time where we put our physical and mental health first, finding new ways to stay happy and healthy at home. But aside from that, what are the other big buzzwords and trends on the horizon in the world of fitness? AT-HOME SPA EXPERIENCES If you’re missing your weekly sauna and steam, you’ll be happy to hear that the spa experience could soon be upping sticks to your living room. Infrared sauna blanket companies like MiHigh (mihigh. co.uk) and SmoMar (smomar.co.uk) allow you to tap into the benefits of sweating out the day’s stresses at a fraction of the cost of installing an actual sauna. Their high-tech blankets can be laid out and plugged in at home, heating the body using infrared light.

F E B R UA RY 2 1

62


F I T N E S S T R E N D S | H E A LT H & B E AU T Y

Expect to see at-home treatment tools, such as NuFace

the new venture is designed to help reduce the impact

(mynuface.com), Theragun (theragun.com) and LED

of long Covid symptoms.

masks popping up more on your Instagram feeds too. REMOTE TRAINING COVID-SPECIFIC FITNESS

In an ideal world, we’d all love to hit the yoga studios and

If you’ve recently recovered from a Covid-19 infection,

weights room again. But with the reopening of gyms still

returning to exercise can be a challenge. It’s normal

hanging in the balance, digital training will continue to

to feel tired, weak and out of breath, so experts advise

boom.

against jumping straight back into your usual highintensity workouts.

Some of the UK’s best boutique gyms, like BLOK (bloklondon.com),

Psycle

(psyclelondon.com)

and

In response, gyms and trainers will be launching Covid

Barry’s Bootcamp (barrys.com) have all launched

recovery programmes designed to help people getting

digital platforms. Working out remotely is only going

over a bout of the virus return to fitness.

to continue to grow, as people continue to work from home, not venture far – and want challenging and

TenClinical, the clinical division of boutique fitness

exciting options to rival in-person sessions.

provider Ten Health and Fitness (ten.co.uk), recently launched a ‘Coronavirus Recovery’ programme, which

L E F T & A B OV E

includes a bespoke exercise plan that champions

Workout photo credit PA Photo/iStock

resistance and aerobic-based workouts. The brand says

63

H O U S E- M AG .C O.U K


H E A LT H & B E AU T Y | F I T N E S S T R E N D S

FINDING NEW WAYS TO MEDITATE The benefits of meditation have been well documented, but lots of us struggle to tap into that ‘quiet mind’ feeling. Next year, we’ll continue to train our mental wellbeing, just as much as our physical bodies, finding ways to switch off the internal chatter. Netflix has kicked off the new year with a new animated series in partnership with Headspace, called Headspace Guide To Meditation, which aims to help people build a practice at home. If the woo-woo language often tied up with mediation cringes you out though, check out Spoke (spoke.world), a soon-to-launch hip hop and spoken word meditation app that’s on a mission to engage more young people in mindfulness practice. TECH-INTEGRATED CLOTHING Rather than strapping gadgets to our wrists, a new breed of smart clothing will allow us to track our fitness performance with ease and comfort in mind. Techinfused garments use natural skin contact to read the wearer’s biometrics, and Silicon Valley has been developing all kinds of new connected clothing, from leggings and hoodies to trainers. Athos Core (shop.liveathos.com) was founded by two athletes who sought to create gym kit that would feed back data in real-time. Their second-skin shirts and shorts measure your muscle performance using a type of technology called EMG (electromyography), sending detailed reports to an accompanying app. Keep an eye out for Hexoskin (hexoskin.com) too. This fast growing start-up creates smart vests and T-shirts that hide a small device in a secret pouch, which can monitor heart rate, calories, breathing rate and volume, steps, cadence and even your sleep. Words by Liz Connor, PA

A B OV E A woman meditating at home | PA Photo/iStock

LEFT Athos Core men’s smart activewear clothing | PA Photo/MiHIGH

F E B R UA RY 2 1

64


FREE VIDEO WALK THROUGHS, PROFESSIONAL PHOTOGRAPHY & FLOORPLANS on all new instructions until 31st March*

We can transform the way your property is marketed, using high quality 2D and 3D imagery to showcase any size and style of property, boosting its sale potential. Prospective buyers get a fully immersive and truly engaging experience, where they can view your property in detail, at a time and place convenient for them. The Virtual Tour allows prospective buyers to explore every inch of your home as if they were there in person, from a desktop or mobile device. Features include dollhouse and floor plan views, plus useful digital measuring tools, giving prospective buyers unparalleled access to your property.

Visit www.clearwater.co and see our property tours

01202 738338 | info@clearwater.co 133 Penn Hill Avenue, Poole, Dorset, BH14 9LY *Terms and conditions apply.

....honesty integrity transparency


O U T D O O R L I V I N G | O LTC O R E S I N B O U N D D R I V E WAY C O M PA N Y

Oltco makes the switch from plastic packaging to recyclable tin Oltco Bournemouth, led by Rob Wilson, is the leading sustainable resin bound driveway company in the area, creating stunning driveway, patio, pathway, balcony and pool surround transformations for customers across Bournemouth, Christchurch, Poole and the surrounding area. Oltco is proud to be expanding its sustainable offering by switching from using plastic resin packaging to recyclable metal tins. This coincides with Oltco’s current innovative and award-winning sustainable AR

ANT

G

Y EAR S

damaging impact waste plastic has on

AR

ANT

20 U

EE

EE

20

Oltco has always been aware of the

U

G

resin driveway solution, Recycle Bound.

YEAR S

the environment. This led Oltco to launch Recycle Bound, the world’s first sustainable resin bound driveway solution made utilising

take its commitment one step further by

waste plastic that is already in circulation,

eradicating plastic from its resin packaging.

and what has now driven the business to The new packaging has been tried and tested on site to ensure that it is suitable for the job and has been met with resounding success. Rob says, “This was an idea I was so excited to get on board with, it was such an easy decision for us to make. The tinned packaging has been thoroughly tried and tested with myself and the Oltco team and

Get in touch today to discuss your

we know our customers are going to love it.

project with the Oltco Bournemouth resin

This packaging combined with our Recycle

bound experts on 01202 065720 or visit

Bound product helps to ensure we are having

www.oltco.co.uk to find out more about

a positive impact on the planet and helping

Recycle Bound and the other services

in the global fight against waste plastic.”

Oltco offers.

CALL

EMAIL

VISIT

01202 065720

info@oltco.co.uk

www.oltco.co.uk

F E B R UA RY 2 1

66


AL RANG ATUR EC ra

ol

RESIN DRIVEWAYS

PERFECT FOR DRIVEWAYS PATIOS FOOTPATHS YEARS BALCONIES SWIMMING POOLS AR

ANT

20

G

• • • • •

U

EE

KEY BENEFITS

k oc nt

N tco

20 Year Guarantee, Range of Colour Blends, Anti-Slip Surface, Low Maintenance, No Puddles, No Loose Chippings, Extremely Hard Wearing Call or email today for your FREE sample or instant quote.

01202 065720 info@oltco.co.uk

www.oltco.co.uk


treetops CUSTOMER LIKES 3 & 4

treetops treetops

Atreetops superb development of apartments for the treetops discerning tenant...

Font for treetops : Bauer Bodoni BT Black tree: 100% yellow, 50% cyan tops: 30% Black

Comfortable & Stylish

Meeting your needs and aspir

• The beaches: 12 minutes’ walk to the sand and sea, an that’s just the start

• Beautiful Upper and Lower Gardens to wander in and r

A stunning selection of one, two and three bedroom apartments situated in the heart • New Forest: explore acres of ancient woodland of Bournemouth. Treetops presents you with modern, well-built and secure apartments • The Purbecks and Jurassic Coastline just across Poole H • Great shopping districts & Castlepoint Shopping Centre offering you a standard of living in a place you will be pleased to call home. Long term • International seasonal market let available, call now to arrange your appointment to view the show flat. • Bournemouth Collegiate School, Talbot Heath School • Thriving nightlife and entertainment

and St Michael’s C of E Primary School are all close at h

STEPHEN’S ROAD, BOURNEMOUTH, PRICES FROM £825 PCM

• Cycle routes within the town • Many golf courses both in and around Bournemouth • Bournemouth Airport 10 minutes drive

• Beryl Bikes: Pedal power for towns and cities. A bicycle with bike stations throughout Bournemouth, Christchur Airport Castlepoint

Arts Institute

Station

Meyrick Park

Poole 8 8 A33A33

A338

Christchurc Central Gardens

TOWN CENTRE BH2 Cinema Complex

• White Suites comprising Fairford Range bath with glass shower screen, basin & WC • Contemporary Thermostatic Shower to En-Suites

A Stunning Selection of One, Two & Three Bedroom Apartments Situated In The Heart Of Bournemouth • Porcelanosa Ceramic Wall and Floor Tiling

15 St Stephen’s Road, Bournemouth, Dorset BH2 6DQ

Lansdowne Campu Bournemouth

Lower Gardens

Pavilion Theatre and Bournemouth International Centre

Bournemouth Pier

All enquiries contact:

Seascape Homes & Property Limited

Town Hall, Bourne Avenue, Bournemouth BH2 6DY Tel: freephone 0300 123 3013 Email: treetops@seascapehomesandproperty.co.uk

Part of BCP Council and a regulated landlord, we are trustworthy, dependable and


rations

nd

relax

Harbour

e nearby

hand

treetops treetops

treetops treetops CUSTOMER LIKES 3 & 4

treetops

treetops treetops

treetops

• Intercom entry system • Spacious communal entrance with Font for treetops : Bauer Bodoni BT to Black CCTV, stairs and lift all floors tree: 100% yellow, 50% cyan

• Spacious accommodation with tops: 30% Black double bedrooms • TV and USB points to lounge/ dining area • Modern kitchen with Indesit A+ integrated appliances; smart electric hob, extractor hood, oven, fridge/ freezer & dishwasher

e hire scheme rch & Poole

• Large utility cupboard with washer/dryer • Grey oak laminate flooring to kitchen and main areas, the remainder laid with neutral carpeting

ch

• External balcony or Juliet balcony • Modern bathroom finished with stylish Porcelanosa tiling

us

d transparent

Images are representative CGIs

• Matching en-suite shower room to master bedroom

A Stunning Selection of One, Two & Three Bedroom Apartments Situated In The Heart Of Bournemouth 15 St Stephen’s Road, Bournemouth, Dorset BH2 6DQ

Call Brown & Kay to register your interest Poole 01202 676 292 | Westbourne 01202 765 995

www.brownandkay.co.uk


H O U S E & L I F E S T Y L E | V I D EO M A R K E T I N G

Why your company needs video...

ARE YOU INTERESTED IN? • Having more customers reach out to you? • Selling your products more easily? • Having your customers share their favourite products online? • Increasing brand engagement? JUST DO ONE THING… USE VIDEO! Video provides the perfect platform for you to show the market who you are, and how you can deliver – a solution, product, or service. Your voice and your presence can greatly increase engagement with prospects, help build trust, and generate a genuine connection with your audience. Video can and should be entertaining as well as informative, so don’t be afraid to show your personality and tell your story. THE PROOF IS IN THE NUMBERS • 72% of customers would rather learn about a product by way of video. • Data from MarketingSherpa reveals video can increase website traffic by 200% and increase time on page.

F E B R UA RY 2 1

70


V I D EO M A R K E T I N G | H O U S E & L I F E S T Y L E

• Wordstream’s survey shows that 59% of

your message with others. According to

executives would rather watch a video

Twitter, a video Tweet is 6x more likely to

than read text.

be retweeted than a photo. What could 6x

• Forrester Research shows just one minute

more engagement do for your brand?

of video is equal to 1.8 million words. ADD VIDEO TODAY Your

prospective

customers

VI D EO G R APH Y PRI C E LI ST...

Bronze

are

Adding video to your marketing mix is

bombarded with information, and it’s

easier than you think. Chances are, you are

challenging to break through the noise and

well-versed in your products and services,

command attention. Video makes it easy

so let us help you share your passion and

for your audience to understand you and

knowledge. Engaging a professional team

1080p Video

the solution you offer.

to produce and shoot footage about your

Mild Colour Grade

solution is both powerful and painless. Prospects will have a greater chance of remembering

your

message

PAC K AG E £ 59 5

No Logo • Stabilized 30 Seconds or less

because

If you’re not using video, now is the perfect

they can see, hear, and read about your

time to begin. Reach out to the HOUSE

information all at one time. Statistics show

Magazine team today to chat through how

that consumers prefer video content over

we can help and our ideas. We will review

reading and will watch almost anywhere

your current marketing mix and share at

– especially on their smart phones. If they

least three video ideas that will help your

like what they see, they might even share

brand increase engagement.

Sound Design

Silver

PAC K AG E £79 5

4K Video • Licensed Music 1080p Drone Video Full Colour Grade Logo • 30 – 45 Seconds Sound Design 10-20 Pictures

Gold

PAC K AG E £995

6K Video • 4K Drone Footage Full Colour Grade • Logo Stabilized • 45 Seconds + Full Sound Design Unlimited Pics

CALL

EMAIL

WEBSITE

01202 287165

sales@house-mag.co.uk

www.house-mag.co.uk

71

H O U S E- M AG .C O.U K


Avon AvonCastle, Castle, Ringwood Ringwood A stunning five bedroom, five bathroom detached resiA stunning five bedroom, five bathroom detached residence of circa 6,400sqft that has been built to exacting dence of circa 6,400sqft that has been built to exacting specifications by the existing owners. specifications by the existing owners. Occupying Occupyinga delightful a delightfulsouth southwesterly westerlyfacing facingplot, plot,the the property has a wonderful feeling of space combined property has a wonderful feeling of space combinedwith with a contemporary a contemporaryfeel feelthroughout, throughout,this thistruly trulyisisa aclassy classy statement home. statement home. The property is is situated The property situatedwithin withinthe theexclusive exclusiveresidential residential area of of Avon Castle area Avon Castlewhich whichis issetsetininthe thebeautiful beautifulAvon Avon Valley, bordering Valley, borderingthethecharming charmingmarket markettown townofofRingRingwood. wood. Energy Performance Rating: CC Energy Performance Rating: Please contact thethe Ringwood office totoarrange Please contact Ringwood office arrangea aviewing viewing

£2,000,000 £2,000,000 55

44

55

CrowHill, Hill, Crow Ringwood Ringwood

2

Brockenhurst: Brockenhurst: t. 01590 622 551 t. 01590 622 551

2

3

3

Burley: Burley: t. 01425 404 088 t. 01425 404 088

Lymington: Lymington:

t. 01590 674 222 t. 01590 674 222

£2,000,000

4

Please contact the Ringwood office to arrange a viewing

4

Energy Performance Rating: C

£1,500,000 £1,500,000

Avon Castle, Ringwood

Energy Performance Rating: TBC Energy Performance Rating: TBC Please contact the Ringwood office to arrange a viewing Please contact the Ringwood office to arrange a viewing

The property is situated within the exclusive residential area of Avon Castle which is set in the beautiful Avon Valley, bordering the charming market town of Ringwood.

Highlights propertyare area asuperbly superblyappointed appointed Highlights ofof thetheproperty kitchen lounge diner, a master bedroom suite as well kitchen lounge diner, a master bedroom suite as well as great ancillary accommodation, stabling and a as great ancillary accommodation, stabling and a large Nissen hut. large Nissen hut.

Occupying a delightful south westerly facing plot, the property has a wonderful feeling of space combined with a contemporary feel throughout, this truly is a classy statement home.

Accessedviaviaananapproximate approximate300 300yard yardsweeping sweeping Accessed tarmac driveway, the property is in an oasis peace tarmac driveway, the property is in an oasis ofofpeace and nature surrounded by attractive woodland, and nature surrounded by attractive woodland, miniature lakes and paddockland. land. miniature lakes and paddock

A stunning five bedroom, five bathroom detached residence of circa 6,400sqft that has been built to exacting specifications by the existing owners.

trulywonderful wonderfuland andone-off one-offopportunity opportunity toto A Atruly purchase a beautifully refurbished bedroom purchase a beautifully refurbished 4 4 bedroom bungalow a magnificent15.6 15.6acre acresite siteininthe theheart heart bungalow onon a magnificent Crow. of of Crow.

www.spencersnewforest.com www.spencersnewforest.com


www.spencersnewforest.com 4

Please contact the Ringwood office

An impressive detached family home providing a modern and stylish feel throughout, as well as being nestled in a private garden. EPR: C

4

3

3

Please contact the Ringwood office

4

3

Ringwood:

t. 01425 462 600

2

Burley:

3 2

Brockenhurst:

www.spencersnewforest.com

Please contact the Ringwood office

Please contact the Ringwood office

4

3

£725,000

A beautifully presented 1930’s detached family home which retains some of the original features and offers the perfect opportunity to extend (STPP). EPR: D

£1,500,000

4

Bournemouth

Please contact the Ringwood office to arrange a viewing

6

Energy Performance Rating: TBC

£1,095,000

Highlights of the property are a superbly appointed kitchen lounge diner, a master bedroom suite as well as great ancillary accommodation, stabling and a large Nissen hut.

Accessed via an approximate 300 yard sweeping tarmac driveway, the property is in an oasis of peace and nature surrounded by attractive woodland, miniature lakes and paddock land.

A truly wonderful and one-off opportunity to purchase a beautifully refurbished 4 bedroom bungalow on a magnificent 15.6 acre site in the heart of Crow.

Crow Hill, Ringwood

Throop, Bournemouth

A stunning family residence boasting far reaching views across the surrounding countryside, extensive parking and south westerly facing gardens. EPR: D

t. 01590 674 222

2

£1,195,000

Lymington:

5

Avon Castle, Ringwood

t. 01425 404 088

This period detached house is ideally suited to family living and is set in a highly desirable location with an exceptional 1.2 acre garden. EPR: D

5

4

5

£1,250,000

t. 01590 622 551

Throop, Bournemouth

London:

Lettings:

t. 0207 839 0888

t. 01590 624 814


Avon Castle, Burley, Ringwood New Forest A stunning five bedroom, five bathroom detached resiA delightful forest cottage tucked away in a secluded dence of circa 6,400sqft that has been built to exacting position along one of the most sought after roads in specifications by the existing owners. Burley. Occupying a delightful south westerly facing plot, the The property enjoys numerous features and property has a wonderful feeling of character space combined with further offers scope for renovation a contemporary feel throughout, this and trulyenlargement is a classy (subjecthome. to granted planning permission). statement The gardenisenjoys a westerly aspect and offers a good The property situated within the exclusive residential sized outbuilding workshop/storage/home area of Avon Castle ideal whichfor is aset in the beautiful Avon Valley, the plot charming market office.bordering In total, the extends to 0.3town acre. of Ringwood. Energy Performance Rating: E Energy Performance Rating: C

Please contact thethe Ringwood officetotoarrange arrangea viewing a viewing Please contact Burley office

£2,000,000 £1,050,000 53

43

51

Cadnam, Crow Hill, Hampshire Ringwood

4

2

Brockenhurst: Brockenhurst: t. 01590 622 551 t. 01590 622 551

4

3

3

Burley: Burley: t. 01425 404 088 t. 01425 404 088

Lymington: Lymington:

t. 01590 674 222 t. 01590 674 222

£2,000,000

4

Please contact the Ringwood office to arrange a viewing

Offers In Excess Of £1,000,000 £1,500,000

Energy Performance Rating: C

Avon Castle, Ringwood

Energy Performance Rating: TBC Please contact the Brockenhurst office to arrange a viewing Please contact the Ringwood office to arrange a viewing

The property is situated within the exclusive residential area of Avon Castle which is set in the beautiful Avon Valley, bordering the charming market town of Ringwood.

Highlights of the property are a superbly appointed kitchen lounge diner, a master bedroom suite as well as great ancillary accommodation, stabling and a large Nissen hut.

Occupying a delightful south westerly facing plot, the property has a wonderful feeling of space combined with a contemporary feel throughout, this truly is a classy statement home.

The property is also offered with forward chain’. Accessed via an approximate 300‘noyard sweeping tarmac driveway, the property is in an oasis of peace Energy Performance Rating: F and nature surrounded by attractive woodland, miniature lakes and paddock land.

A stunning five bedroom, five bathroom detached residence of circa 6,400sqft that has been built to exacting specifications by the existing owners.

substantial detached residence, now in need A Atruly wonderful andfamily one-off opportunity to of modernisation, offering almost 3000 square feet of purchase a beautifully refurbished 4 bedroom accommodation, together with bungalow on a magnificent 15.6 acre site in numerous the heart and grounds extending to 1.65 acres. of outbuildings Crow.

www.spencersnewforest.com www.spencersnewforest.com


www.spencersnewforest.com

R VE O 5’S 5

4

Please contact the Burley office

No Forward Chain - A stunning semi-detached period cottage which boasts a sunny private garden and further benefits from direct forest access. EPR: C

2

2

1

Please contact the Brockenhurst office

3

2

Ringwood:

t. 01425 462 600

2

Burley:

3 2

Brockenhurst:

www.spencersnewforest.com

Please contact the Brockenhurst office

Please contact the Brockenhurst office

4

2

£535,000

A well presented house set on a corner plot with wrap around gardens, parking and a garage/home office; within walking distance of the village. EPR: C

£1,500,000

1

Brockenhurst

Please contact the Ringwood office to arrange a viewing

3

Energy Performance Rating: TBC

£565,000

Highlights of the property are a superbly appointed kitchen lounge diner, a master bedroom suite as well as great ancillary accommodation, stabling and a large Nissen hut.

Accessed via an approximate 300 yard sweeping tarmac driveway, the property is in an oasis of peace and nature surrounded by attractive woodland, miniature lakes and paddock land.

A truly wonderful and one-off opportunity to purchase a beautifully refurbished 4 bedroom bungalow on a magnificent 15.6 acre site in the heart of Crow.

Crow Hill, Ringwood

Sway

A beautifully presented semi-detached town house benefiting from a southerly garden, garage and parking; within walking distance of the amenities. EPR: B

t. 01590 674 222

3

£595,000

Lymington:

4

Bank, Lyndhurst

t. 01425 404 088

No Forward Chain - A beautifully presented property which enjoys a delightful southerly rear aspect and beautifully landscaped gardens. EPR: B

5

4

5

£975,000

t. 01590 622 551

Winkton, Christchurch

London:

Lettings:

t. 0207 839 0888

t. 01590 624 814


Avon Castle, Lymington, Ringwood Hampshire A stunning five bedroom, five bathroom detached resiA bespoke and newly constructed four bedroom, four dence of circa 6,400sqft that has been built to exacting bathroom home with delightful designer features specifications by the existing owners. throughout. Enjoying a private south facing walled garden, parking and secure gated access, positioned in the Occupying a delightful south westerly facing plot, the heart of Lymington. property has a wonderful feeling of space combined with a contemporary feel throughout, is a classy The property includes this atruly magnificent statement home. kitchen/dining/living room, separate sitting room, impressive master suite with spiral staircase to the stunning The property is situated within the exclusive residential bathroom. area of Avon Castle which is set in the beautiful Avon Valley, bordering charming market town of Viewing is highlythe recommended to appreciate theRingattenwood. tion to detail.

Energy Performance Rating: CB Energy Performance Rating: Please contact thethe Ringwood office to arrange a viewing Please contact Lymington office to arrange a viewing

£2,000,000 £1,400,000 54

42

54

Milford on Sea, Crow Hill, Lymington Ringwood

Brockenhurst: Brockenhurst: t. 01590 622 551 t. 01590 622 551

3

3

3

Burley: Burley: t. 01425 404 088 t. 01425 404 088

Lymington: Lymington:

t. 01590 674 222 t. 01590 674 222

£2,000,000

2

Please contact the Ringwood office to arrange a viewing

5

Energy Performance Rating: C

4

The property is situated within the exclusive residential area of Avon Castle which is set in the beautiful Avon Valley, bordering the charming market town of Ringwood.

£1,195,000 £1,500,000

Avon Castle, Ringwood

Energy Performance Rating: TBC Please contact the Lymington office to arrange a viewing Please contact the Ringwood office to arrange a viewing

Occupying a delightful south westerly facing plot, the property has a wonderful feeling of space combined with a contemporary feel throughout, this truly is a classy statement home.

The property is presented in first class order and being Accessed an approximate 300ofyard sweeping just a fewvia minutes walking distance the village centre tarmac driveway, the property is in an oasis of peace and beaches, this stunning house could be of great appeal and naturepurchasers surrounded by to attractive to family wanting be walkingwoodland, distance to village amenities and a short land. flat walk to well-regarded miniature lakes and paddock schooling. Highlights of the property are a superbly appointed Separate double garage and a large family garden. kitchen lounge diner, a master bedroom suite as well as great ancillary accommodation, stabling and a Energy Performance Rating: D large Nissen hut.

A stunning five bedroom, five bathroom detached residence of circa 6,400sqft that has been built to exacting specifications by the existing owners.

substantial and characterful five bedroom detached A Atruly wonderful and one-off opportunity to house, set on a superb gated garden plot in one of the purchase a beautifully refurbished 4 bedroom most sought areas of Milford onsite Sea,inon private bungalow on aafter magnificent 15.6 acre thea heart lane. of Crow.

www.spencersnewforest.com www.spencersnewforest.com


www.spencersnewforest.com 2

Please contact the Lymington office

A spacious link-detached house which has been built to a high specification and features a south east facing garden, garage store and parking for two. EPR: C

4

1

2

Please contact the Lymington office

3

2

Ringwood:

t. 01425 462 600

1

Burley:

3 2

Brockenhurst:

www.spencersnewforest.com

Please contact the Lymington office

£349,950

A recently refurbished and spacious home which benefits from a sunny south facing rear garden and ample off road parking. EPR: C Please contact the Lymington office

4

1

Hordle, Lymington

£1,500,000

2

Please contact the Ringwood office to arrange a viewing

3

Energy Performance Rating: TBC

£395,000

Highlights of the property are a superbly appointed kitchen lounge diner, a master bedroom suite as well as great ancillary accommodation, stabling and a large Nissen hut.

Accessed via an approximate 300 yard sweeping tarmac driveway, the property is in an oasis of peace and nature surrounded by attractive woodland, miniature lakes and paddock land.

A truly wonderful and one-off opportunity to purchase a beautifully refurbished 4 bedroom bungalow on a magnificent 15.6 acre site in the heart of Crow.

Crow Hill, Ringwood

Milford on Sea, Lymington

A beautifully presented and cleverly adapted mid-terrace house set in a particularly convenient location close to the village and beach. EPR: D

t. 01590 674 222

1

£535,000

Lymington:

3

Lymington

t. 01425 404 088

An attractive single storey cottage situated in a lovely semi rural position, featuring a beautifully landscaped rear garden, carport and garage. EPR: E

5

4

5

£635,000

t. 01590 622 551

Ashley Clinton, New Milton

London:

Lettings:

t. 0207 839 0888

t. 01590 624 814


E N T E R TA I N M E N T | J AC K W H I T E H A L L

Jack Whitehall: I’m terrified I’ll wake up one day and stop being funny The actor, comedian and presenter talks to Luke Rix-Standing about Covid, pre-show nerves, and why he often feels lethargic offstage. It’s easy to forget, given his mammoth CV and near-constant presence on screen and stage, that Jack Whitehall is still only 32. From a regular slot on A League of Their Own to co-starring with his dad in comedy documentary series Jack Whitehall: Travels With My Father, and presenting the Brit Awards since 2018, Whitehall’s comedy has delighted audiences on both sides of the Atlantic, and amassed him an enormous 6.1 million followers on Twitter. He’s now attached to a new campaign with AXA Health, aiming to help people get active in enjoyable, approachable ways. “It’s feelgood health,” he says, “all about finding fun ways to get fit – mentally and physically. It’s aimed at people not necessarily into the gruelling side of working out, and for some reason they happened upon me.” Is it difficult to look after your health when you’re touring? “The tour diet is terrible, and you kid yourself that running round on stage is some sort of workout. On one recent tour, I started looking for ways to improve my fitness, and started walking to a lot of the venues. “It was nice, but sometimes I’d be walking alongside the crowd, and when they’re coming to a big show, they expect you to be swept in backstage in some chauffeurdriven car. I think I punctured the veneer!”

F E B R UA RY 2 1

78


J AC K W H I T E H A L L | E N T E R TA I N M E N T

And do you have strategies for looking

Do you ever get stage fright?

after your mental health?

“Yes – stand-up takes a bit of a toll

“I’ve recently had personal things that I don’t

psychologically, because you’ve got to trick

want to go into in detail, but it’s definitely

yourself into feeling bulletproof, even when

something that has touched my life this year,

you have nagging doubts. The audience

and I think the most important thing is to talk

need to think you’re totally in control, but if

openly to friends and family. A lot of the men

that goes, it’s quite scary.

I know aren’t very good at doing that, and I’m certainly not good it all the time.

“I’ve had mental blanks. Towards the end of my tour last year, I’d performed the show

How much has your work been affected

50 times, and then suddenly, a week before

by Covid-19?

recording my Netflix special, I blanked and

“I had two movie releases and they both

forgot where I was. I had a bit of a breakdown

got delayed, so that threw me a bit. I don’t

on stage – it was terrifying – and for the next

like sitting still and not being creative, but

week I couldn’t get it out of my head.

I’ve been fortunate enough to find ways to work, and I’ve written more scripts this year

“I’d be in the middle of a routine and it would

than any other.

be going amazingly, but there was a voice in my head going ‘you’re gonna forget it

“I did a show for the BBC with no audience,

again!’ It took me a bit of time to get over,

which weirdly I quite liked. When you’re in

and it makes you want to stay as match fit

front of a live audience there’s low-hanging

as possible. In stand-up, there’s always an

fruit you can go for that gets a cheap laugh,

experience like that lurking round the corner.”

and not having an audience makes me write in a slightly more cerebral way. You

When in your career have you been most

can do jokes that are a bit subtler.

nervous? “There have been a few things. My first Brits

“I feel I’m already trained for it, because

was terrifying, because it was high profile

at the Brits, the audience isn’t paying

and live. I did a Bafta awards show in LA

attention. There are people there but it may

where the front row was Meryl Streep and

as well be an empty room!”

Harrison Ford, so I was pretty nervous there.

LEFT Jack Whitehall presenting the BRIT Awards 2020 | Isabel Infantes/PA

A B OV E Jack Whitehall plays in Soccer Aid 2016 at Old Trafford | Nigel French/PA

RIGHT Jack Whitehall with Prince Harry while hosting the Royal Variety Performance at the Royal Albert Hall 2015 | Fiona Hanson/PA

79

H O U S E- M AG .C O.U K


E N T E R TA I N M E N T | J AC K W H I T E H A L L

“There was also my first five-minute set

‘hi’, and you feel you haven’t been the best

on the Tonight Show with Jimmy Fallon.

version of yourself. Maybe I need to just

It’s the easiest crowd you could hope for

change my act!”

– an American TV audience so excited to be there they’d laugh if you put your hand

You’ve got a massive following on Twitter

under your arm and made a fart noise. But

– do you enjoy social media?

for some reason, it was the most terrifying

“I try to dip in and out, because it can get

experience ever. These things diminish with

a bit toxic, and I wish I was better at having

time – and you miss it sometimes. The thrill

social media detoxes. Although it’s quite

afterwards when you’ve nailed it is so much

cathartic when Arsenal have put in a terrible

greater if you were bricking it beforehand.”

performance to go on there and read people tearing strips out of them.”

There must be pressure on comedians to always be funny and energetic. Do you

Do you find it easy to make jokes about

ever struggle with that?

something like Covid-19?

“Yeah,

100%.

I

spoke

with

Romesh

“It reminds me of four years ago, when as

[Ranganathan] about this recently, saying

a comedian you looked at Donald Trump

how envious I am of him, because his whole

and thought ‘I’m not gonna write any

act is this grumpy, deadpan bloke who’s in a

jokes about this guy, because it’s going to

foul mood. That’s great because he can easily

get tired so quickly’. Of course I did end

be in character, but I’m a bit of an upbeat, jolly

up doing jokes about Trump because he

idiot, so I feel like I’m letting people down if

so dominated what everyone was talking

I’m not always up for a laugh and being matey.

about, and with Covid the same might be true. If everyone in the audience is sat

“I’m not always as excitable as I appear

there socially distancing and wearing face

on TV – sometimes you’ve just got up and

masks, it might be weird not talking about it.

you’re getting a coffee and someone says

It really would be the elephant in the room.”

A B OV E Jack Whitehall on Graham Norton with Harrison Ford | Yui Mok/PA

LEFT Jack Whitehall attending the EE British Academy Film Awards at the Royal Opera House | Yui Mok/PA

F E B R UA RY 2 1

80


J AC K W H I T E H A L L | E N T E R TA I N M E N T

Do you think everything should be on the

helped me, and once it’s possible, I’ll try

Do you think you’re a different comedian

table for comedy?

and do shows at them, because they’re the

now to when you started?

“In a way, but I think the comedy that I

lifeblood of the industry. That’s one of the

“I think so – your act develops and the

enjoy and am best at tends more towards

hardest things for comedy – cinemas can

stuff you write changes. I hope I’m getting

escapism. I’m not too into politics or

maybe make money at reduced capacity,

better. You’re always terrified that one day

holding a mirror up to society – I’d rather

but theatres and clubs need to be full.”

you’ll wake up and stop being funny. That

give people a distraction from the horrors of the real world.”

never goes away.” Did you always want to be a comedian? “I wanted to be a performer. I loved acting,

If not a comedian, what would you have

It’s tough for comedy venues right now –

and my heroes growing up were people

been?

are you worried for the future?

like Rowan Atkinson and John Cleese. The

“I did a lot of art. I probably would have been

“I am – club comedy relies on quite tight

Edinburgh Festival was my first taste – my

a cartoonist or artist of some description.”

margins, and a lot of young comedians

eyes were opened and I became obsessed.

coming up will have been really hit by this.

I did my first show there and went five years

It’s important that comedians like myself

in a row. It’s so depressing that this is the first

don’t forget where we started. I’ve tried

year ever they’ve had to cancel. The idea of

to help with fundraisers for clubs that

August without Edinburgh is just so alien.”

81

Words by Luke Rix-Standing, PA

H O U S E- M AG .C O.U K


Homes that reflect your personality. Affordable new builds, property refurbishment, remodelling and extensions.

We understand that you want your home to perfectly compliment your personality. That’s why we work closely with you to build a home that works for your lifestyle. We specialise in affordable new builds that combine creative design, skilled craftsmanship and attention to detail. Your vision is our vision. We’ll be with you every step of the way as we build your dreams into reality.

M: 07774 759576 | 07980 564494

E: info@hiprojects.co.uk

WWW.HIPROJECTS.CO.UK


SOLD

SOLD

SOLD

WINTERBORNE STICKLAND

HIGHER HOUGHTON

CHARLTON MARSHALL

GUIDE PRICE £765,000

GUIDE PRICE £1,100,000

GUIDE PRICE £785,000

SOLD

SOLD

SOLD

BLANDFORD ST MARY

SPETISBURY

WINTERBORNE CLENSTON

GUIDE PRICE £795,000

GUIDE PRICE £525,000

GUIDE PRICE £475,000

SOLD

SOLD

SOLD

TARRANT KEYNESTON

BLANDFORD FORUM

LOWER BRYANSTON

GUIDE PRICE £1,250,000

GUIDE PRICE £645,000

GUIDE PRICE £985,000

BLANDFORD FORUM

01258 423002

21 Salisbury Street, Blandford Forum, Dorset, DT11 7AU blandford@jackson-stops.co.uk jackson-stops.co.uk

Local & National reach through a network of London & Regional offices PROPERTY EXPERTS SINCE 1910


The National Agents That Locals Recommend Our team of residential property people with their vast experience in the local market have managed sales from country estates to penthouse apartments, prestigious period homes, family homes and country cottages. With expert guidance we will ensure that your home launches with exceptional professional marketing, bring qualified buyers to your door, and guide your sale all the way to completion. Sold is the sign of success. Jackson-Stops is poised to support you in the sale of your home.

H Driving this sale…

««««« “Thank you for your tireless hard work in driving this sale through and your constant good humour through all the twists and turns. Your advice has been extremely well considered and has helped me keep sane throughout.”

K Proactive...

««««« “Simon at Jackson-Stops Blandford office gave excellent advice and is the most proactive agent that we have dealt with in our six house moves. He goes the extra mile.”

T Complete Confidence…

««««« “We had complete confidence in Simon from the outset, finding him knowledgeable, courteous and quick to respond to any questions. He took great care to look after us right up to exchange of contracts and beyond.”

K Ahead Of The Game...

««««« “From a sensible valuation, through to a good number of appropriate viewings and an ultimately successful sale, Jackson-Stops were always on top of the process and often ahead of the game guiding us through the stressful house selling process.”

M Professional, Efficient and Friendly…

««««« “Professional, efficient and friendly service from all at Jackson Stops.”

BLANDFORD FORUM

01258 423002

21 Salisbury Street, Blandford Forum, Dorset, DT11 7AU blandford@jackson-stops.co.uk jackson-stops.co.uk

Local & National reach through a network of London & Regional offices PROPERTY EXPERTS SINCE 1910


T R AV E L | P O O C H - F R I E N D LY B R E A K I N D O R S E T

How to master the perfect pooch-friendly break in Dorset Our four-legged friends need a breather from lockdown too, says Kerri-Ann Roper. We’re about to dine on an exquisite meal in a picture perfect restaurant. It’s definitely not the type of place you’d normally expect to find any four-legged, furry guests. But our third – and VIP – dinner guest, Puck, a two-yearold Pomchi, has snuggled down on a lush bed in the corner next to the dinner table – and is awaiting his own gourmet meal of chicken and rice. And the dogfriendly pampering doesn’t end there. At least, not at The Eastbury Hotel.

A B OV E The Victorian Garden Potting Sheds which have eco-friendly roofs of moss and flowers | PA Photo/The Eastbury

LEFT Eastbury Hotel | PA Photo/ The Eastbury

RIGHT Matthew Street, the executive chef at The Eastbury Hotel | PA Photo/ Kerri-Ann Roper

F E B R UA RY 2 1

86


P O O C H - F R I E N D LY B R E A K I N D O R S E T | T R AV E L

A food and water bowl are laid out neatly, along with a collapsible water bowl, which you can take with you on walks should you need. There’s a small, private outside area that’s perfect for him to explore, while providing some open space. And rooms are spread far enough apart, so you won’t be bothered if anyone else’s pooch decides to get chatty. There’s a marked difference between a hotel being dog tolerant and dog friendly, and The Eastbury Hotel definitely falls into the latter. Understandably, there are some areas that are not all access for his paws – the spa, for example – but otherwise, it’s a treat to walk around a hotel and not feel like anyone is objecting to furry friends. The garden (exquisitely tended to) and outside areas have bins and poo bags dotted around in just the right places. It’s no wonder the hotel has just been announced as the overall winner of this year’s PetsPyjamas Dog-Friendly Travel Awards, which celebrate the UK’s dog-welcoming travel industry. And a quick browse on PetsPyjamas – the UK’s leading dog-friendly holiday company – will have you finding more pet-friendly gems all over the country in seconds.

Situated in the picturesque town of Sherborne, Dorset, the Georgian period listed townhouse oozes elegance from every corner. Owner Peter de Savary says it best by describing it as the “perfect stress-free destination to unwind and relax”. And I think my dog, Puck, agrees wholeheartedly. When we’re shown around the 26-room property, Puck trots along to explore with us. It’s a treat to see a hotel embracing dogs at every turn. We stay in one of five luxury garden suites launched in 2019 (known as the Victorian Garden Potting Sheds) which are external to the main hotel. The elegant room aside, it’s the welcome for Puck that is impressive. Waiting in the room is a comfortable dog bed (definitely a King Size in his books) adorned with a rope toy and bag of treats, as well as a welcome letter addressed to Puck.

87

H O U S E- M AG .C O.U K


T R AV E L | P O O C H - F R I E N D LY B R E A K I N D O R S E T

If, like me, you find a holiday isn’t an enjoyable one

with gusto. You can also have doggie meals (and human

without your animal at your side, then it’s a holiday

ones) delivered to your room if you’d prefer a night in.

game changer. There’s plenty of exploring to do beyond the hotel’s comforts too.

Sophistication is something the two AA Rosette restaurant Seasons can pride itself on. Executive chef Matthew Street, a former MasterChef Professionals contestant,

And one of the hotel’s strengths must be its easy access

has crafted an impressive feast using local produce. As

to the Dorset countryside. The town itself is a quick walk

the restaurant name implies, the menu is adapted to

from the hotel and you’ll find there’s plenty to explore –

the seasons and also includes a top-end tasting menu.

from a scrumptious deli called The Pear Tree, to Saxon

There’s also a menu of the day, and the restaurant is

cathedral Sherborne Abbey.

happy for guests to mix and match between the two. But it’s undoubtedly the surrounding countryside that The dining experience definitely ticks the memorable

beckons – especially if you’re a dog owner. The area is

box. You can order a chicken and rice dinner for your

a walker’s dream, and there’s a handy booklet in each

pooch to enjoy alongside you, and Puck tucks into his

hotel room recommending dog walks.

F E B R UA RY 2 1

88


P O O C H - F R I E N D LY B R E A K I N D O R S E T | T R AV E L

FA R L E F T Sherborne Castle | PA Photo/iStock

LEFT The Eastbury Hotel | PA Photo/The Eastbury Hotel

BELOW Sherborne Abbey in Dorset | PA Photo/iStock

Sherborne Walks’ Paul Birbeck takes us on a morning amble to the nearby Sherborne Castle and Gardens. The castle is owned by the Wingfield Digby Family. Built by Sir Walter Raleigh in the late 1500s, with gardens landscaped by Capability Brown, it is a slice of heaven. Walking guide Paul is a font of knowledge about the surrounding area and castle, and visiting the castle gardens is like walking into a sensory paradise. After a walk, there’s no better place to soothe your walking legs than at the hotel spa, which guests can book for exclusive use for an hour slot. As far as dog-friendly breaks go, my furry friend gives this one a solid paws up. How to plan your trip PetsPyjamas (petspyjamas.com) offer stays at The Eastbury from £295 per night. With the first dog-friendly holiday booking, PetsPyjamas customers automatically become members of their Priority Paws club, which gives dogs and their owners access to their own VIP Pet Concierge, complimentary 24/7 Vet Line access for the duration of their trip, VIP discounts and exclusive deals. Words by Kerri-Ann Roper, PA

89

H O U S E- M AG .C O.U K


LONDON - DORSET - HAMPSHIRE TOWN • COUNTRY • WATERSIDE • EQUESTRIAN • PLANNING

Burley £7,500,000 The property is recognised as one of the premier properties in the New Forest and in an ideal location. Castletop House is a fine Late Victorian country house and two guest cottages with total living area of about 12,000 sq/ft, set in 6 acres plus a further 6.5 acres by separate agreement. Totally restored by its present owners to modern standards, it has lost none of its original charm or period features including large sash windows, panelling, high ceiling and solid oak floors throughout. The house’s grand proportions with the south facing aspect give a light and airy feel. Approx 12,000sqft of living space | 12 bedrooms | 5 reception rooms | Beautiful, maintained gardens | Only 90 miles from London via M3

01202 877 123

www.stqpropertygroup.co.uk

info@stqpropertygroup.co.uk

The

KNIGHTSBRIDGE OFFICE

14 Victoria Road Ferndown Dorset BH22 9HZ • 45 Pont Street Chelsea London SW6 0BD Registered in England & Wales • Company Registration Number: 08902607


LONDON - DORSET - HAMPSHIRE TOWN • COUNTRY • WATERSIDE • EQUESTRIAN • PLANNING

Bournemouth £1,999,950 Fully modernised accommodation | Stunning annexe and double garage | Bright and airy throughout | Short walk to Bournemouth town centre Large internal hallways | Large swimming pool/ gym complex | Beautiful veranda with views toward golf course

Poole £2,000,000

Wimborne £1,095,000

Lilliput £950,000

Rural Farmhouse with fantastic HOME AND INCOME OPPORTUNITY | Beautiful scenic views and access to small private Lake | Viewings highly recommended | 4 additional Self Contained Cottages | Outbuildings to include 6 stables with hard standing yard area

Beautifully located rural farmhouse | 2 Stable blocks and large outbuilding | Viewings essential to appreciate | 10 Acres of paddocks with direct access to bridleways | Bedrooms and 3 bathrooms

Fantastic opportunity to customise three bedroom bungalow | Planning approved for 2 dwellings | Viewings essential to appreciate | Walking distance of popular Lilliput First School | Please call for further properties

Ferndown £699,950

Hoton £675,000

Ferndown £589,950

5 Bedroom stylish contemporary accommodation | Double garage and off road parking | Bright and airy throughout | Orangery and outdoor decking | Stunning open plan living | Viewings highly recommended

Stunning location | 4 Double bedrooms with 2 en-suites | Wow factor kitchen/diner/ family area | Garage and carport | Beautiful plot | Must view

Detached chalet | Four bedrooms | 18ft lounge | 19ft kitchen/dining room | 10ft conservatory | En suite to master | Family bathroom | Beautiful gardens | Ample off road parking | Detached garage

01202 877 123

www.stqpropertygroup.co.uk

info@stqpropertygroup.co.uk

The

KNIGHTSBRIDGE OFFICE

14 Victoria Road Ferndown Dorset BH22 9HZ • 45 Pont Street Chelsea London SW6 0BD Registered in England & Wales • Company Registration Number: 08902607


LONDON - DORSET - HAMPSHIRE TOWN • COUNTRY • WATERSIDE • EQUESTRIAN • PLANNING

Ferndown £575,000

Wimborne £500,000

Ferndown £449,999

Walking distance to shops | Two bedroom detached bungalow | Viewings highly recommended | Quiet cul de sac location | Ample off road parking | Garage

Four bedroom detached house | Refurbished to a high standard | Driveway and two single garages | Viewings highly recommended | Quiet residential cul de sac location | En suite to master bedroom | Sought after school catchment area

Fully refurbished bungalow | Annexe potential | Viewings essential to appreciate | Good residential location | Please call for further details | Double glazed windows & stunning garden room

Ferndown £425,000

Poole £419,950

Ferndown £394,950

Four good sized bedrooms | Attractive position within development | Bright and airy throughout | Quiet residential location | Southerly facing garden

Share of freehold | No forward chain | Spacious two bedroom penthouse apartment – easily converts to three bedrooms | Oversized balcony | Double glazing | Large reception hall | Spacious lounge | Dining area | Single garage | Well maintained grounds | Must be viewed

Fully refurbished bungalow | Quiet sought after location | Viewings highly recommended | 2 Bedrooms with ensuite bathrooms | Garage and driveway with off road parking

West Parley £1,250,000 Stunning detached property | Seclude rear garden | private plot | 6 Double bedrooms | Indoor swimming pool complex | Wow factor living space | Ample off road parking| Garage with workshop

01202 877 123

www.stqpropertygroup.co.uk

info@stqpropertygroup.co.uk

The

KNIGHTSBRIDGE OFFICE

14 Victoria Road Ferndown Dorset BH22 9HZ • 45 Pont Street Chelsea London SW6 0BD Registered in England & Wales • Company Registration Number: 08902607


LONDON - DORSET - HAMPSHIRE TOWN • COUNTRY • WATERSIDE • EQUESTRIAN • PLANNING

Sway £2,750,000 Stunning and unique | An iconic Grade II* Listed New Forest landmark | Stunning panoramic views | A must view | 0.7 acres

Wimborne £390,000

Poole £360,000

Three Legged Cross £345,000

Fully refurbished bungalow | Internal viewings essential | Viewings essential to appreciate | Quiet residential location | Stunning kitchen/ breakfast room

Two bedroom luxury apartment | 36ft balcony | Viewings highly recommended | Desired central location | Vendor suited

Huge living accommodation | Space for annex | 4 Bedrooms | Good sized front and rear garden | Garage | Off road parking | Call St Quintin today

West Moors £343,995

Ferndown £324,950

Colehill £245,000

Modernised three bedroom | Cul de sac | Ample off road parking | Double glazing | Must view

Fully refurbished | New bathroom | Summer house | New decor and carpets | ORP and garage | Cul de sac location | Immaculately presented | Must view

Cul de sac location | Main bedroom with fitted wardrobes | Garage | Double glazing | 2 bedrooms Easy maintenance rear garden

01202 877 123

www.stqpropertygroup.co.uk

info@stqpropertygroup.co.uk

The

KNIGHTSBRIDGE OFFICE

14 Victoria Road Ferndown Dorset BH22 9HZ • 45 Pont Street Chelsea London SW6 0BD Registered in England & Wales • Company Registration Number: 08902607


PROPERTIES OF THE MONTH

CHRISTCHURCH £720,000

SOUTHBOURNE £800,000

WIMBORNE Guide price £650,000

A stunning four/five double bedroom

An exquisite five bedroom family home

A beautifully refurbished and extended

detached property situated on a private

benefiting from three bathrooms, south

four bedroom semi-detached cottage with

corner plot within a sought after location.

facing garden and off road parking.

generous garden, garage and parking.

SAXE COBURG

WINKWORTH SOUTHBOURNE

E D WA R D S

www.saxecoburg.eu 01202 30 30 66

www.winkworth.co.uk 01202 434365

www.edwardestates.co.uk 01202 842842

FERNDOWN £625,000

WESTBOURNE £210,000

BOSCOMBE SPA £310,000

A five bedroom detached family home with

A modern ground floor apartment with

Two double bedroom first floor apartment

a luxurious conservatory overlooking the

private entrance offering two bedrooms,

with sea views, balcony and allocated

secluded west facing gardens.

living/dining room and allocated parking.

parking. Beachside location,

Properties of the month WEST PARLEY Guide price £1,250,000 A rare opportunity to purchase a stunning brand new four bedroom house set on a generous plot with south facing garden. E D WA R D S www.edwardestates.co.uk 01202 855595

W O O L L E Y & WA L L I S

HEARNES

L OV E T T E S TAT E AG E N T S

www.w-w.co.uk 01425 482380

www.hearnes.com 01202 317317

www.lovettinternational.com 01202 303044

F E B R UA RY 2 1

94


PROPERTIES OF THE MONTH

QUEENS PARK £650,000

LOWER PARKSTONE GP £1,050,000

WESTBOURNE £310,000

A spacious character home boasting five

This four double bedroom family home

A very well presented two double bedroom

bedrooms, two bathrooms, three reception

offers over 2,100 sq feet of living space over

ground floor garden apartment with a large

rooms and secluded garden. No chain.

three floors and a generous rear garden

lounge diner and allocated parking.

HEARNES

E D WA R D S

WINKWORTH WESTBOURNE

www.hearnes.com 01202 317317

www.edwardestates.co.uk 01202 744 944

www.winkworth.co.uk 01202 767633

TALBOT WOODS £725,000 Character home in need of refurbishment offering three double bedrooms, two reception rooms and a large rear garden. HEARNES www.hearnes.com 01202 317317

VERWOOD Guide price £525,000

BOURNEMOUTH £725 pcm

A

A

deceptively

spacious

four

double

modern,

open which

plan is

one

bedroom semi detached house all with

apartment

well

their own allocated bathroom/en-suite.

throughout. Fully furnished.

MUDEFORD £825 pcm bedroom

A well presented one double bedroom, end

presented

of terrace house situated in a highly sought after location. Small pet considered.

E D WA R D S

L OV E T T E S TAT E AG E N T S

SAXE COBURG

www.edwardestates.co.uk 01202 829777

www.lovettinternational.com 01202 303044

www.saxecoburg.eu 01202 30 30 66

95

H O U S E- M AG .C O.U K


Time to mix things up a bit?

Same old recipe Brochure Signage Newspaper Ad

Different result?

Our unique marketing formula delivers swift house sales at the best possible prices. This year we’re encouraging our clients to plan ahead. Our approach includes: •

Effective off-plan sales strategy

A proactive digital-first attitude

On-going marketing input and reporting to ensure outstanding ROI

If you’re looking for a proactive, specialist property marketing agency, we’d love to hear from you.

Sell properties swiftly at the right price. → 01489 290290 → hello@antleragency.co.uk → antleragency.co.uk


ASK THE EXPERT

ASK THE EXPERT

T H E W O N K Y TA B L E Just over a month on from the government closure of hospitality businesses and the beginning of the countrywide lockdown, I want to extend our warmest wishes to everyone during what is truly one of the toughest times we will see in our lifetime.

ELECTRI CAL C ERT OR £ 30,0 0 0 FIN E!

Hospitality owners and operators are becoming increasingly reliant on the government’s financial support and with tourism being one of the leading economical revenue streams in Bournemouth and all along the South Coast it is vital that business owners are able to access the support they so desperately need to survive.

In July 2020 last year it became mandatory for landlords to have an EICR electrical certificate by a qualified electrician on their rental property and for this to be checked every five years. This was for all new and renewing tenancy agreements. From April 2021 all remaining rental properties, those with tenants who were in a rollover tenancy, must

From a small “group of mates discussing the ‘what just happened’ moment when we were closed” and following a desire to help the wider community to make the most of Government’s Grant availability, accessing and dealing with the Job Retention Scheme and pooling thoughts and fears on “the Phased Return”, The Wonky Table was born. The group has now spread across the whole conurbation including Christchurch, Poole, Bournemouth and Wimborne. Now with over 80 Hospitality Owner/Operator participants representing over 140+ venues from all over the conurbations the group is growing every day.

have the EICR certificate in place. Failure to have the certificate could mean a fine of up to £30,000. Landlords, if your tenant is in a rollover, you need to be completely aware of what type of tenancy agreement you have in place. If your tenancy is a statutory periodic tenancy then you should already have the EICR certificate in place as each month is considered a renewing tenancy. If your tenancy is a contractual periodic tenancy, then you must have one in place by the 1st April 2021. Please do double check your tenancy and ask your agent which type of tenancy they using.

Staying connected is more important than ever. I only set the group up to share some thoughts back in March but TWT is getting bigger and bigger, we now want to make public our existence with all those in the Hospitality Industry in the hope that we can unite to share knowledge, resources and advice. The next step is getting ready (and making sure everyone is ready) for Post-C19. Ultimately, if there has ever been a time for us to come together, it is now.

If you are not sure, then please send me a copy of your current tenancy agreement and I can check it for you for free sharon@moveon.biz, better safe than sorry! Keep safe, Sharon Remember a good letting agent is worth every penny when you know you can sleep peacefully at night.

The Wonky Table welcomes all Hospitality owners and operators in the area and is a collective promise to give the industry the voice it needs to return with the strongest possible footing. For more information and to join the group, search for “The Wonky Table” on Facebook.

T. 01202 711169 E. Sharon@moveon.biz

www.zim-braai.co.uk | 01202 068010

W. www.moveonrentals.com

99 Commercial Rd, Poole, BH14 0JD

97

H O U S E- M AG .C O.U K


I N T E R I O R S | VA L E N T I N E ’ S DAY D EC O R AT I O N

01

Bring the romance into your home! You can still enjoy your Valentine’s date night at home! With many of us unlikely to be able to go out for drinks or a meal this year, Lights4fun has some top tips for creating the ultimate romantic set-up within your own space. There’s no need to go out when you can easily bring the cocktail bar to you! You can create your own bar area at home and it can be as simple as a side table in your living or dining room, complete with a few decorative finishing touches. Valentine’s is renowned for its pink and reds and Lights4fun suggests selecting one of these colours as the primary theme for your decor. Lights4fun’s Pink Pastel LED Candles are perfectly suited to Valentine’s Day and

02 01

Valentine’s Day Decorations Date Night Heart, £16.99

02

Pastel Heart Fairy Lights, £14.99

03

Rose Gold Metal Heart Fairy Lights, £19.99

04

Pink Neon Heart Sign, £59.99

05

TruGlow® Pastel Pink LED Pillar Candle Trio, £26.99

06

Love Neon Wall Light, £69.99

F E B R UA RY 2 1

98


VA L E N T I N E ’ S DAY D EC O R AT I O N | I N T E R I O R S

03 choice according to Lights4fun and their Rose Gold Metal Heart String Lights are ideal for draping within your space to add a cosy yet stylish glow. All you need is neon! Lights4fun also revealed that neon lights are trending for 2021, with their fun and vibrant designs proving to make a great addition to shelves or walls. Bright pinks and heart shaped neons will make a stand out piece for your Valentine’s decor. Alternatively, for a more toned-down look, Lights4fun’s Warm White Love Neon Wall Light fits effortlessly within any home. Not only are neon signs a lovely

04

decoration for your day of romance, they

05

also work well as a feature for your interior all year round and are perfect for weddings too. Show your appreciation for your loved one this year and surprise them by giving your home a Valentine’s makeover for the big day. Words & images courtesy of Lights4fun www.lights4fun.co.uk

06 are sure to set the mood once the lights go down. Style them as part of your bar display, alongside a bottle of pink fizz and pink champagne flutes to continue with the pretty pink theme. You can even blow up some pink balloons for the occasion to complete the look! Nothing says Valentine’s Day better than heart shaped decorations and they come in an array of shapes and sizes. Lights4fun’s Glitter Heart Micro Lights will add subtle sparkle and can be incorporated as part of your dining table setting for your date night. Rose gold has also become a popular

99

H O U S E- M AG .C O.U K


HOUSE & LIFEST YLE | ISSUE 225

Margaret, 75, living with cancer My day didn’t start too well. Everything had got on top of me and I felt really low. When I called the Macmillan Support Line, I didn’t know where to start. But somehow they helped me find the words. Just talking honestly about how I felt was such a relief. Now I don't have to cope with the bad days on my own.

Classic and contemporary solutions from Tuscany Blinds & Shutters Ltd Tuscany Blinds & Shutters Ltd has over 30 years experience supplying and installing blinds, shutters and awnings. A small family owned business based in Bournemouth, we service homes and offices in Dorset and Hampshire. We offer a wide range of products, specialising in plantation shutters and patio coverings. At Tuscany Blinds & Shutters Ltd, we only source the best products, offering you classic and contemporary solutions for every taste.

For cancer support at home, over the phone, call the Macmillan Support Line free

0808 808 00 00 (Monday to Friday, 9am–8pm)

01202 848628 info@tuscanyblinds.com www.tuscanyblinds.com

F E B R UA RY 2 1

macmillan.org.uk Macmillan Cancer Support, registered charity in England and Wales (261017), Scotland (SC039907) and the Isle of Man (604).

100


WINTER SALE

15% OFF In-store with this advert or online using code “LOCKDOWN3” Offer ends 28/02/21. Terms & conditions apply.

FUSION LIGHTING 18a High West Street | Dorchester | Dorset | DT1 1UW

We’d like to thank all of our customers for their continued support. 01305 251543 | www.fusion-lighting.co.uk | sales@fusion-lighting.co.uk


Made in our Dorset workshop | 25 year guarantee | Family run business

STORAGE SOLUTIONS FOR EVERY ROOM

ANGLED ROOMS

“We had custom creations install fitted wardrobes in one of our bedrooms in February and were extremely pleased so we had them back. We were not disappointed.”

“Very impressed from introduction to completion. Professional service and quality of work.” – BOURNEMOUTH

– FERNDOWN

WARDROBES

HOME OFFICES

MEDIA UNITS

STORAGE SOLUTIONS

For a free, no-obligation design consultation call 01202 823231 For more information and inspiration visit www.customcreations.furniture Showroom open hours: Mon - Fri: 9am – 5.30pm | Sat: 9am – 2pm | Sun: By appointment Unit 1, Enterprise Park, Blackmoor Road, Ebblake Industrial Estate, Verwood, BH31 6YS


WORKING FROM HOME?

FULLY EQUIPPED WITH PPE

Now that our homes double up as our offices, why not take the opportunity to give your workspace a professional clean, so you can keep your home fresh. Rest assured that we are fully equipped with PPE.

ECO FRIENDLY PRODUCTS

OVER 10 YEARS EXPERIENCE

AVAILABLE SHORT NOTICE

RESIDENTIAL • OFFICES • HOTELS • CARE HOMES • UPHOLSTERY CLEANING • FLEA CONTROL

Call 01202 767039 or 07850 379 877 Email us at hello@carpetcleanse.net

OPEN 7 DAYS A WEEK

www.carpetcleanse.net

YOUR FREE LOCAL PROPERTY & LIFESTYLE MAGAZINE

ISSUE #201

When it comes to marketing your business HOUSE Magazine can help. Call 01202 287165.

T H E FA C T S

at our Look shutters new 100% Q u

FREE news edit.

at our Look shutters new

GET M VING IN Bespoke lift installation, engineering and maintenance “Where service counts...” 01202 317317 www.hearnes.com

103

with Quay Living

2

CALL NOW 01202 582923 www.bournelifts.co.uk

Service ity al

L if

T2718 JS Sign Board 813x610 (6).indd 8

e ti m e G u a

ra

Service ity al

ee

150,000 readers.

FREE design. L if

nt

Around

£95 per month.

100% Q u

Advertise from

ee

d then the

CAN’T GO OUT, MUST STAY IN!

nt

o clean your

ISSUE 225 | HOUSE & LIFEST YLE

e ti m e G u a

T2718 JS Sign Board 813x610 (6).indd 8

ra

0117 370 1594 justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

769 01202 2401594 0117 370 justshutters.co.uk justshutters.co.uk Just Shutters Bristol -

19/07/2018 09:59

H O U S E- M AG .C O.U K


PA Photo/Graham and Brown

I N T E R I O R S | PA N TO N E C O LO U R O F T H E Y E A R

Pantone’s 2021 Colour of the Year;

Stylish grey and yellow – here’s how to get the look...

Sam Wylie-Harris reveals how to work Pantone’s popular palettes into your own interiors. What

happens

when

you

take

two

contrasting colours – ‘ultimate grey’ and ‘illuminating’ (which is a bright, buttercup yellow)– and project this perfect match into interiors? Something surprisingly uplifting. Colour experts at the Pantone Colour Institute have defined these two shades as Pantone Colour of the Year 2021 – and we couldn’t be happier about it! Especially now we’re all in winter lockdown, and need something to steer us in the right direction and bring a touch of brightness to our days ahead of springtime. Said to be a ‘marriage of colour, conveying a message of strength and hopefulness that is both enduring and uplifting’, this is

PA Photo/iStock

an uber union that’s easy to get right and will bring your rooms to life.

F E B R UA RY 2 1

104


PA Photo/Loaf

PA N TO N E C O LO U R O F T H E Y E A R | I N T E R I O R S

Here’s how to get the look in your home… Lilium Paint (Pastel Yellow); Charmed Paint (Blue Grey); G&B White Paint, £38 each for 2.5L (other items part of room set), Graham & Brown (Pictured left) If you’re feeling truly inspired by Pantone’s picks, go all-out with some paint effects using both shades. A bold move is to paint one wall white, from the skirting board to three-quarters of the way up, then the rest in yellow – repeating the pattern in an adjoining room, with grey instead of white. Corresponding soft furnishing completes the look. Ta-da! Horizon Mustard Wallpaper, £60 per 10m x 52cm roll (other items part of room set), Graham & Brown (Pictured below) Starting with your office space, think about making working from home that much more inspiring with a wonder wall that frees your mind from the mundane and channels thoughts of carefree summer holidays.

Deep Yellow Coolicon Original Shade

Horizon Mustard could be papered on

in Deep Yellow, currently from £115

one wall, and works like dream with teak

(previously from £125), Loaf (Pictured above)

furniture and eco-friendly sisal carpeting.

Sometimes all it takes is a trendy industrial pendant light to bring a ray of sunshine to the most used room in the house. To switch things up a bit, small details – such as a stove top espresso maker in stainless steel, grey canisters and a lovely fruit bowl filled with bananas or fresh lemons – will add some zest. Orla Kiely Una Chair in Tolka Dandelion and Sixties Stem Charcoal with American Walnut Feet, currently £575 (was £675), Barker and Stonehouse (Pictured left, credit PA Photo/Barker and Stonehouse) Famous for her artistic renditions of retroinspired pieces, designer Orla Kiely’s Una chair, with her signature stem print, will enhance any space – and offers just the right measure of comfort and style with its

PA Photo/Graham and Brown

lavish winged back. An added bonus, it’s available in a choice of foot colours and prints, including Tolka Light Grey with the stem print in Misty Grey

105

H O U S E- M AG .C O.U K


I N T E R I O R S | PA N TO N E C O LO U R O F T H E Y E A R

LEFT HKLiving Studio Natural Teak Wood Round Pillar Dining Table (available in natural wood, black and white), Yellow Modernist Movement Original HKL Artwork, other items part of room set, Ciel Shop | PA Photo/Ciel Shop Interiors

TOP RIGHT Patrick 2 Seat Sofa in Canary Cotton Matt Velvet, other items from a selection/part of room set, Sofa.com | PA Photo/Sofa.com

BOT TOM RIGHT Aura Matte Banana Yellow (2022-40) Paint, other items part of room set, Benjamin Moore | PA Photo/ Benjamin Moore

BELOW Perle 3 Seater Sofa Without Scatters in Plush Asphalt, Sofology | PA Photo/ Sofology

F E B R UA RY 2 1

106


PA N TO N E C O LO U R O F T H E Y E A R | I N T E R I O R S

HKLiving Studio Natural Teak Wood Round Pillar Dining Table, £1,495, Yellow Modernist

Movement

Original

HKL

Artwork, £195 (other items part of room set), Ciel Shop Interiors (Pictured left) With

home

entertaining,

tablescaping

and growing demand to blend a little bit of luxury with necessity, investing in a timeless classic such as this central pillar table makes for a fabulous statement piece. Team it with a pale grey background, dove grey curtains, charcoal grey bench (great for a relaxed Sunday brunch), a bright contemporary print and there you have it. Perle 3 Seater Sofa Without Scatters in Plush Asphalt, £1,199, Sofology (Pictured bottom left) Resplendent in velvet, we can’t think of anything more lush than sinking into this glamorous grey sofa. Not dark and heavy, more modern and chic, the Perle sofa will work in any scheme, from elaborate to simple. It’s available in a lovely ‘Plush Turmeric’ yellow shade too.

Patrick 2 Seat Sofa in Canary Cotton Matt Velvet, currently £1,861.50 (was £2,190), Sofa.com (Pictured above) This super-soft and stylish yellow sofa (also available as a sofa bed) is bound to pop in any scheme. A couple of grey scatter cushions and some dark accents will tie it all together. Aura Matte Banana Yellow (2022-40) Paint, from £28 for 0.94L, Benjamin Moore (Pictured left) The all-white kitchen is trending big time for 2021, but if your worktops or tiles are looking a little lacklustre and you want a pop of colour to update existing fittings and fixtures, yellow channels a youthful glow. A durable, kitchen rug in anthracite and white bar stools brings the look bang up to date. Words by Sam Wylie-Harris, PA

107

H O U S E- M AG .C O.U K


STYLED GRANITE

PRICEPLEDGE QUARTZ COLLECTION

We guarantee to BEAT any local quartz/granite quotation with similar colours from our vast range of stock.


CLASSIC QUARTZ

High Quality Worktops QUARTZ & GRANITE Offering unbeatable prices and a swift turnaround time, Portman Stone can help your dream kitchen become a reality. With a friendly, professional and high quality service you are sure to find the worktop solution that’s right for you. Visit our Christchurch showroom today for any advice you may need and a free quotation.

SHOWROOM & FACTORY

No1 Airfield Way, Christchurch, BH23 3PE. TEL 01202 484 340 | www.portmanstone.co.uk


HOT

SALE

*exclusions may apply - contact us for full T's & C's

NEW YEAR SALE - 15% OFF ALL STOVES* 11/01/2021 - 28/02/2021 FIND OUR SHOWROOMS

CONTACT US

13A & 13D RIVERSIDE PARK WIMBORNE, BH21 1QU

01202 888561 WWW.FIREBYDESIGN.CO.UK INFO@FIREBYDESIGN.CO.UK


SPECIAL

PROMOTIONS VISIT OUR WEBSITE

BLINDS | SHUTTERS | PERGOLAS | AWNINGS call 01202 679012 or visit www.broadview.co.uk


O U T D O O R L I V I N G | R E FO R M E D P L A ST I C S

Explore an eco lifestyle this year! After such a challenging 2020 for so many,

We have found that even through the hard

2021 has too felt like it’s gotten off to a bit of

winter months, many people are trying

a false start. However this COVID pandemic

to make the most of their gardens and

is a marathon not a sprint, and now with the

outdoor spaces in a more sustainable way,

vaccine being rolled out, we’re hopeful that

and therefore turning to us to help!

the final straight is just around the corner! At Reformed Plastics we offer a range Nevertheless, as we’ve had to adapt to so

of bespoke furniture, anti-slip decking,

many changes in our day to day lives, it’s a

gates, fencing and planters suitable for

really good opportunity to re-evaluate what’s

a variety of environments. These can not

truly important to each of us and explore

only add the sense of substance as well

how we individually and also collectively as

as practicality to a space, but they can

a society can benefit from adopting a more

also make the great finishing touch to any

eco lifestyle this year and beyond!

rejuvenation project.

All of our products are made from 100% recycled plastic. We manufacture products ourselves and then sell direct to the Domestic and Commercial sector.

From

concept to completion, our experienced and dedicated team based at our Parley workshop will make it their mission, for you to get the most out of your outdoor space for the best price possible! Due to the ever increasing importance to recycle and protect the environment, the plastic used is recycled in the UK and is the perfect maintenance free alternative to wood. Our aims are to help rebuild the

F E B R UA RY 2 1

112


R E FO R M E D P L A ST I C S | O U T D O O R L I V I N G

Why are recycled plastic products different? Plastic lumber is the perfect alternative to anything that has ever needed maintaining. Plastic lumber can be cut with a regular saw, drilled, nailed or screwed into and routed as easily as wood. • Will not rot, split or splinter • Will not need painting or staining • Maintenance free • Resistant to all weather • Resistant to vandalism • Resistant to chemicals • Resistant to salt water • Resistant to insects and bacteria • Anti-slip decking • Lasts for over 50 years

environment by utilising a commodity which people would otherwise just throw away, turning what most would consider rubbish into a valuable product for everybody. Financial benefits Achieving value for money is a key driver for any purchasing decision. Although some recycled products have a greater up-front cost, their longevity and durability make them a much more cost-effective and sustainable option over the long term.

• Quality Decking, Fencing & Furniture • 100% Recycled Plastic • Can be worked with like wood • Does not rot, split or splinter • Strong, Durable & Weather Resistant • Maintenance Free & lasts over 50 years! • Local, Friendly Family run business • Unique, High Quality Personal Service • Nationwide Delivery

FOR A FREE QUOTATION CALL

01202 385 751

www.reformedplastics.co.uk sales@reformedplastics.co.uk Follow us on

Remoulding the Past, Reshaping the Future, Rebuilding the Environment

113

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY M A R K S L AC K

M OTO R I N G N E WS Mark Slack tells us the latest news on all things motoring.

ROAD TEST: VO LVO XC 6 0 - A C L AS SY PER FO R MAN C E It comes as a surprise to non-car passengers in Volvo’s XC60 that the Swedish car maker produces an even bigger SUV. The reason is that the XC60 feels spacious enough to host a modest public meeting (socially distanced), with enough room in the boot to cater for their hunger and thirst too. Mounting miles at the wheel will shrink the car for those not used to its size, whereupon it is merely large in a good way; generous with its space and comfort. Smaller, in a surprisingly good way, is the car’s thirst for petrol. Its engine is backed up by an electric motor which takes power from a battery charged when you plug it in and also when you brake (a plug-in hybrid, in other words), and the result was an impressive 51mpg over a mixed driving week.

F E B R UA RY 2 1

The secret is plugging in when you can, and for most a home and work charger will be the answer. Our public charge point network is shameful. With a claimed range of 33 miles on pure electric the best I achieved with the XC60 was 29 miles, but still sufficient for a reasonable one way commute.

The big touchscreen is a model of logical clarity even if some features like heating and ventilation still work better as knobs you grasp; not symbols you stab with an outstretched finger.

In a car this big and one that pulls with real purpose when overtaking, and in near silence, it is very impressive. The 4-cylinder, 2.0-litre turbocharged and supercharged engine doesn’t disappoint.

There’s more serenity on display in the very upmarket version of the XC60 you see here, with an interior finished not in the black that seems to come as standard these days but in soft, light nappa leather. And very good it looks too, backed up by grey drift wood inlays, adding a crisp and modern feel to the interior.

Perhaps even more impressive, and rather harder to build into a car, is the sense that everything you see or touch is there to make your progress just a little more comfortable and keep you calm when all around are feeling flustered.

If that makes the XC60 sound potentially expensive, you’d be right. The Inscription Pro costs £58,920 but packs enough standard kit to keep most of us happy and, being Volvo, a plethora of safety features. It’s a very classy act.

114


N E W S BY M A R K S L AC K | M OTO R I N G

JD Garage ( Dorset Ltd)

EXHAUSTS - TYRES - VEHICLE MAINTENANCE

We would like to offer a free winter check for all vehicles Groveley Road, Christchurch, BH23 3HB Email: info@jdgaragedorset.co.uk

T: 01202 48 88 85 PEU G EOT E-20 8 GT PR EM I U M Peugeot launched the 106 Premium 25 years ago, the smallest model in its range at the time, but with equipment usually exclusive to luxury saloons and models in the upper segments. Today, the have launched the all-new PEUGEOT e-208 GT Premium. The all-new e-208 is available in a GT Premium version’s array of standard equipment includes distinctive full LED headlamps with three claw light signature, gloss black wheel arch extensions, 17’ diamond-cut alloy wheels and a premium Alcantara interior trim, TomTom® Traffic connected 3D navigation with 10” HD touch screen and a plethora of driving aids that pave the way for semiautonomous driving.

115

H O U S E- M AG .C O.U K


N E W S BY M A R K S L AC K | M OTO R I N G

R O A D T E S T: S KO DA K A R O Q – U N D E R S TAT E D A N D VERY C L ASSY One of the complaints I hear most about VAG products is that they all look the same. Well you can certainly spot the lineage in some design cues and shared use of parts. However they do have distinctly different characters and of course pricing structures. Having recently sampled a couple of Skoda models they do stand out as offering the best of the VAG qualities, while maintaining their own persona. The first of my sample cars was what Skoda say is their mid-size SUV, the Karoq. A creative thinking session from the Czech firm’s marketing department came up with the name which is a combination of the Karaaq and Ruq, native American words for car and arrow. The Karoq is a nicely understated vehicle with an element of class, indeed I was accosted twice by other motorists to enquire about the car with favourable comments. It happens with luxury or premium cars I have been driving but rarely with ‘ordinary’ fare.

F E B R UA RY 2 1

Prices for the Karoq start at £22,765 and peak at £37,030 with six trim levels, two petrol engines and one diesel power unit offered in two power outputs. As ever with VAG you have a choice of manual gears or the automatic DSG box. There is a fourwheel-drive option in all bar one trim level. Standard across the range are such features as powered, heated, auto dimming and folding door mirrors, privacy glass, front fog lights, dual zone climate control, cruise control, auto lights and wipers plus rear parking sensors. My SE Drive test model adds some decorative niceties but perhaps more importantly navigation, Bluetooth, front parking sensors and a rear view camera. At £900 extra it’s arguably a sensible starting point to the range.

116

The two petrol engines are a sprightly 3-cylinder 1.0-litre or 4-cylinder 1.5 litre at 115PS and 150PS respectively. The 1.5-litre powering my test car is probably the most versatile if you do a fair few miles on longer runs, it has that bit more power and performance range. It’s a smooth and refined drive aided massively by having a very comfortable ride that isn’t at the expense of a yacht-like ride on twisting roads. Comfortable, understated and classy probably best sums up the Karoq. It’s a delight to drive and feels considerably more than its price tag would suggest. Standard equipment could be better but even with options it remains an immensely attractive package.


N E W S BY M A R K S L AC K | M OTO R I N G

R O A D T E S T: B M W M 1 3 5 I – I T ’ S D I F F E R E N T B U T S T I L L A G R E AT P E R F O R M A N C E C A R BMW are famed for their rear drive cars that have enthused keen drivers for years. So you can easily imagine the howls from BMW devotees, matched only by the howl of the famed BMW straight six under full throttle, when an M car emerged with a 4-cylinder engine and essentially front wheel drive. The M135i is actually allwheel-drive, but unless additional traction is required it is pulled rather than pushed along the road. This means it has lost some of its character compared to the previous version which had straight six power and drove the rear wheels. So it’s a different car but most drivers looking for a comfortable, fast and premium badged performance machine will love it.

keyless entry, park assist, wireless charging, head-up display, adaptive LED headlamps and high beam assist. Other options included a panoramic roof £1,000, adaptive suspension £500, gesture control £300, front seats lumber support £150 and through loading aperture in the rear seat £150. Phew! That brings the total cost to £42,785. A lot of money for a 5-door hot hatch, but it is something a little bit more than a normal hot hatch.

On the road it rides very well on even the firmest suspension setting from the optional adaptive ride choices. This compliant ride isn’t at the expense of handling though as through the most twisting cross country roads it has plenty of grip and excellent sharp steering. It takes fast corners with considerable ease and a confident feel. Seating is comfortable and there’s decent space for both people and their luggage.

It has quicker steering, tweaked suspension and sits lower than the standard 1-Series.

Build quality seems very good with quite tactile materials that have a quality look and feel. Externally the dominating factor is that grille. It looks better in darker colours rather than chrome effect where it’s far too Kardashian. This latest incarnation of the famous kidney shaped grille is a bit too in your face for me. That and the loss of the straight-six rear drive set-up shouldn’t detract from what is a great performance car. It’s not worse than the outgoing 135i, it’s just different.

Priced from £34,995, as ever with German cars the price is prone to escalation once you tick a few option boxes. My test car came well loaded with three option packs at £1,500 each, including larger alloys, enhanced Harmon Kardon sound system,

117

H O U S E- M AG .C O.U K


M OTO R I N G | N E W S BY M A R K S L AC K

F O R D F I E S TA A N D T R A N S I T: B R I TA I N ’ S B E S T- S E L L I N G N E W VEHICLES IN 2020 The Ford Fiesta and the Ford Transit Custom / Tourneo Custom range took the No.1 and No.2 spots respectively in Britain’s best-selling new vehicles chart for 2020. For the Ford Fiesta, 2020 marked the 12th successive year it had captured the top spot as Britain’s most loved passenger vehicle with more than 49,000 sold. Since 2009, Ford customers in Britain have purchased close to 1.3 million Fiestas. Ford was Britain’s top-selling passenger vehicle brand in 2020, a position it has held for the past 44 consecutive years, and also led retail sales with a 10.9 percent share in this segment. Other passenger vehicle highlights included the Ford Puma which, in its first year on sale, with nearly 26,300 sold, is the best-selling mini utility vehicle in the country and placed No.8 in the best-sellers list overall. Ford not only led the medium and light commercial vehicle sales chart for the 55th successive year, but the Transit Custom / Tourneo Custom range were the country’s No.2 top-selling vehicles overall with sales of nearly 47,500 during the year. Transit Custom /Tourneo Custom sales represented an all-time record market share of 44.5 percent of the one tonne medium commercial segment.

ROAD TEST: D A C I A D U S T E R B I - F U E L Having had the pleasure of driving so many cars over so many years I have been around when some car companies were formed, admittedly I was young at the time. Dacia emerged in the mid-60s producing Renault models such as the 8 and 12. The company was eventually sold to Renault and gave the French company a perfect base for their bargain car range. However don’t think that because it’s the entry level brand it’s somehow less worthy. Dacia has amassed a huge following for their practicality, affordability and style. Yes style! The SUV craze has been ongoing for some years and one of the most popular models in the Dacia range is the Duster SUV. A clever advertising campaign and high satisfaction ratings mean that second hand Duster models hold their value well. New, prices start at £11,745 and reaches its peak at £20,295. There’s a choice of petrol and diesel engines, plus Bi-Fuel power from petrol and LPG, along with two and four-wheeldrive and a choice of 5 or 6-speed manual gearboxes depending on the model. If you head for the entry level model it is, well, basic. White is the only colour, you get ‘undressed’ steel wheels, black trim e.g. door handles etc, just one engine option

F E B R UA RY 2 1

118

and two-wheel-drive. That said it’s £11,745! Move up just one level though and the equipment comes in fast and furious, with more option choices too. My test Duster was the Comfort TCe 100 4X2 Bi-Fuel. Essentially mid-range, two-wheel-drive with a 1.0-litre, 3-cylinder, turbocharged petrol/LPG engine. Priced at £15,255 including optional £560 Iron Blue metallic paintwork the Bi-Fuel element is an interesting option. The conversion can claim some environmental credit and is a more financially attractive conversion for Dacia than electric Hybrid and or full electric. Although for Europe only there will be the new Dacia Spring Electric. Changing from petrol to LPG is easy with a simple dash switch and the actual switchover is seamless. Apart from an increased range, Dacia claims 620 miles, LPG is also cheaper at the pump. A simple screw-in adaptor apart, the filling up process is as easy as petrol. On the road the Duster drives smoothly and rides even the worst roads in comfort. A decent amount of standard kit and a finish that looks much more than its price would suggest shows why it’s been such a great success. I was mightily impressed.


N E W S BY M A R K S L AC K | M OTO R I N G

R O A D T E S T: HYU NDAI I30 N FA S T B A C K Being in the fortunate position of regularly driving many different cars means you can often tell what a car will be like even before you get behind the wheel. How it will perform, is it for car lovers or those who merely need transport. Occasionally though you get a car that fools you. A variant of a standard model normally so geared to being mere transport that you find yourself genuinely amazed at a standard car transformed into something truly great. The fact I’m talking about a Hyundai might well surprise many, but trust me this one’s a gem! Manufacturers of Hyundai’s stature normally satisfy themselves with a few styling changes and splashes of vivid colour to grace a new sporting version of a standard model. Well the Korean company went big with their ‘N’ line up and recruited an expert to their ranks, in the form of previous BMW M Sport chief, Albert Biermann. You have to drive the i30N less than a mile to know the gamble has paid off handsomely.

In Fastback form the i30N shuns everything about its very competent, but rather ordinary standard stablemates for a car that offers more fun per miles than anything I’ve driven in sometime. Power comes from a 2.0-litre turbocharged petrol engine that develops just over 270 hp, drives the front wheels through a 6-speed manual gearbox, has launch control, electronic limited slip differential, rev matching and five drive modes. It ably demonstrates that the i30N means business. The benchmark 62 mph is reached in a whisker over 6 seconds and a top speed of 155mph is available, but it’s not outright performance, terrific though it is, that makes this car such fun. You can quite literally throw it into corners and its grip inspires confidence, lift off and any unwanted wiggles can soon be brought back under control. It also sounds wonderful without being overly intrusive and having people check if your baseball cap is on the wrong way. It’s very practical with space for four and their luggage, thanks to those drive modes it rides comfortably enough to take your Mum out on a Sunday as well as being able to take to the track, and has lots of toys to make the daily commute interesting. It might not be up there with the premium badge brigade, and at £30,310 it isn’t cheap, but it’s so worth it!

119

H O U S E- M AG .C O.U K


FO O D & D R I N K | H U G H F E A R N L E Y-W H I T T I N G S TA L L

Hugh Fearnley-Whittingstall: Healthy eating is not about pinning everything on a single approach The writer and broadcaster talks to Katie Wright about his holistic approach to health, and staying positive during a difficult year.

It’s just past lunchtime and Hugh FearnleyWhittingstall is already thinking about tonight’s family dinner plans. “I think we’re going to have cauliflower steaks with cauliflower cheese – my son loves cauliflower cheese,” he tells me on the phone from Devon. “I’ve just grown the most enormous cauliflower, probably the PA Photo/Simon Wheeler

biggest one I’ve ever grown. I’ve had to stop short of the mentality of somebody growing vegetables for show.” No stranger to the vegetable patch, of course, the River Cottage founder has enjoyed having more time to tend to his crops during the pandemic, and also took the opportunity

got a nanny for milking and two wethers,

as many whole foods as possible, feeding

to add three farm animals to the fold.

which are castrated male goats. We reared

your gut and reducing refined carbs – may

the boys for meat and we got some lovely

not be feasible for everyone, so suggests

“During the beginning of the spring [last

milk every day. We made goat kefir and we

picking “the ones that you think make sense

year], we decided to get some goats. We

actually made some lovely goat’s cheese

to you and are going to work for you. The

from the kefir, which was really delicious.”

whole point is not to pin everything on a single approach,” he adds.

Stirring

up

batches

of

gut-boosting

fermented drinks like kefir and kombucha,

The final chapter makes the case for mindful

the writer and broadcaster is practising

eating, something the 55-year-old admits

what he preaches in latest book, Eat Better

he’s struggled with in the past. “I’d be

Forever, which sets out seven principles of

happily thinking about other things, while

a healthy diet, rather than offering a single

tucking into crisps or eating a sandwich

quick-fix solution, as health gurus often do.

on a shoot, or automatically popping the cork when I get home from work in

“Newspapers love to jump on a food story

the evening.

PA Photo/Simon Wheeler

or a diet story or a food health thing, and it’s blown up into the new thing or the

“I’ve learned to manage that by always

latest thing,” Fearnley-Whittingstall says.

being more thoughtful – well, not always,

“Sometimes those things are misleading.”

because goodness knows this is not about perfection. It’s about being in touch

F E B R UA RY 2 1

The author realises that adhering to seven

with your thinking about your eating, and

tenets – which include eating a varied diet,

therefore about the eating itself.”

120


H U G H F E A R N L E Y-W H I T T I N G S TA L L | FO O D & D R I N K

Likewise, while the broadcaster has found that intermittent fasting (reducing one’s calorie intake on certain days) has helped him lose weight, he recognises it’s not for everyone.

PA Photo/Matt Austin

“If I’m dashing about making a programme, or I’m on my feet all day, if I don’t have something to eat fairly soon in the morning I’m a bit stressed and a bit grumpy,” he says. “Whereas I find I actually enjoy fasting a little bit when I’m having a quieter time. So have been really amazing. I’ve had amazing

and identified over 170 wild flowers all

time at home with the family, growing

within two miles of my front door. So that

‘Go whole’ – eating more whole foods

[vegetables] and cooking and walking,

was quite fun.”

– is the first principles of the Eat Better

looking after the goats.

I’ve been able to do that quite a bit recently.”

Forever approach. After a TV project slated

Now, with a smidgen of hope (dare we

for shooting was postponed, Fearnley-

“I’ve made a bunch of recipes, which my

say it) potentially on the horizon, Fearnley-

Whittingstall spent most of 2020 at home

son Freddy filmed and we put up as a part

Whittingstall wants to use the opportunity

in East Devon with his wife Marie and four

of the River Cottage Instagram – stuff like

to keep on doing the things that have

children (Chloe, 24; Oscar, 21; Freddy, 17;

that to keep people engaged and keep in

brought him joy during this turbulent time.

and Louisa, 10).

contact with our supporters through these strange times.”

“Probably there are lots of people who do want to get back to just how things were

“It was tense at times because all the kids, including the grown-up ones, were at home

When the great flour shortage of 2020

– and that definitely applies [for me] – to

for at least the first three months, and that

hit, the cook got to work coming up with

seeing friends, spending more time with

doesn’t normally happens these days apart

a baking alternative. “It was quite a nifty

my mum and dad, stuff like that,” he says.

from Christmas.”

recipe for chickpea cookies, which seemed

With the River Cottage cookery school

to go down quite well, and I still make them

“There are other things that are very special,

because they’re actually really delicious.”

and I’m keen to take them take them along

and restaurants forced to close due to

into the post-lockdown world.”

restrictions, he says the business side of

Identifying a gap in his botanical knowledge,

things has been “really tough. We’ve decided

he set about photographing wildflowers on

Eat Better Forever by Hugh Fearnley-

not to reopen one of our restaurants, which

his daily walks in the Devonshire countryside.

Whittingstall,

photography

by

Simon

Wheeler, is published by Bloomsbury, priced

is really sad.” “For a couple of months, I was doing a daily But he’s trying to look on the bright side:

wildflower tweet on my Twitter feed, which

“At a personal level, I have to say elements

people seemed to like. I’ve photographed

121

£26. Available now (bloomsbury.com) Words by Katie Wright, PA

H O U S E- M AG .C O.U K


PA Photo/Simon Wheeler

FO O D & D R I N K | R EC I P E S BY H U G H F E A R N L E Y-W H I T T I N G S TA L L

F E B R UA RY 2 1

122


R EC I P E S BY H U G H F E A R N L E Y-W H I T T I N G S TA L L | FO O D & D R I N K

Chunky beef chilli recipe INGREDIENTS

SERVES 6-8

1. Set a large heavy frying pan over a high heat and add a dash of oil. When hot, add the

Olive or vegetable oil, for frying

pork with some salt and pepper. Cook briskly for several minutes, turning the meat from

About 200g free-range pork belly (rind on

time to time, until browned all over.

or off), cubed 800g chuck or stewing steak, cubed

2. Transfer to a large flameproof casserole dish. Repeat the browning process with the

150ml red wine (optional)

beef, doing it in two batches so as not to crowd the pan, seasoning it as you go and

2 medium onions, halved and thinly sliced

adding a dash more oil to the pan if necessary.

4 medium carrots, halved and thickly sliced 4 garlic cloves, sliced

3. When all the meat is browned and transferred to the casserole, reduce the heat under

1tsp dried chilli flakes

the pan to low and pour in the red wine (or 150ml of the hot stock). It will bubble and

2tsp each cumin and coriander seeds,

hiss. Stir the liquid, scraping the pan with a spatula, to release all the caramelised meaty

crushed (or 1tsp each ground)

bits from the base of the pan. Bring to a simmer and set aside.

1tsp smoked paprika 1 star anise (optional)

4. Meanwhile, add the onions, carrots, garlic, spices, chilli if using, orange zest, a pinch of

½–1 fresh red chilli, sliced (optional)

salt and a twist of pepper, plus the thyme if using, to the casserole with the browned

A few strips of pared orange zest

meat. Cook over a medium heat, stirring often, for eight to 10 minutes to soften the veg.

3–4 sprigs of thyme (optional) 400g tin tomatoes

5. Tip the liquid from the frying pan over the meat. Add the tomatoes and hot stock; if the

About 1L hot beef stock, veg or chicken stock

liquor isn’t enough to cover everything, add a little more stock or boiling water. Bring

1 large sweet potato (300–400g), peeled

to a low simmer and cook very gently for one-and-a-half hours or until the meat is

and cubed (or you can use squash)

becoming tender.

2 x 400g tins beans (cannellini, kidney or butter beans), drained and rinsed Sea salt and black pepper

6. Add the sweet potato and beans (with a little more hot stock or water if needed) and cook for a further 30 to 45 minutes. Check that all the meat and veg are nice and tender, tweak the seasoning and the chilli is ready to serve.

Rye and banana cookies PA Photo/Simon Wheeler

MAKES 15 OR 24 ‘BITE-SIZED’ COOKIES

1. Preheat the oven to 180°C/Fan 160°C/Gas 4. Line 2 baking sheets with baking paper. 2. Put the flour, oats, baking powder, spice, sugar and ground flaxseed into a large bowl and mix thoroughly. Add the dried fruit and nuts or seeds and mix well again, separating INGREDIENTS

any of the fruit if it’s sticking together. Add the mashed bananas and the oil and mix

125g dark rye flour

again, really well.

150g porridge oats ½tsp baking powder

3. Put tablespoonfuls of the mixture (dessert spoonfuls for bite-sized cookies) onto the

1tsp ground mixed spice

prepared baking sheets, shaping them roughly into thick, round cookies. Bake for 12 to

75g brown sugar

15 minutes, until golden and starting to brown on the bases.

2tsp ground flaxseed 120g raisins or chopped dried apricots 100g roughly chopped nuts or mixed seeds

4. Leave to cool a little and then transfer to a rack to cool completely. Store in an airtight tin for up to five days, or for a few months in the freezer.

2 ripe medium bananas, mashed 100g extra virgin olive oil, or coconut oil

Eat Better Forever by Hugh Fearnley-Whittingstall, photography by Simon Wheeler, is

(melted)

published by Bloomsbury, priced £26. Available now (bloomsbury.com)

123

H O U S E- M AG .C O.U K


PA Photo/Simon Wheeler

FO O D & D R I N K | R EC I P E S BY H U G H F E A R N L E Y-W H I T T I N G S TA L L

Baked fish and veg parcels SERVES 4

INGREDIENTS

500g courgettes (4 medium)

1. Preheat the oven to 200°C/Fan 180°C/Gas 6 and have ready a large baking tray with a rim (so no juices can escape). Tear off four large sheets of greaseproof paper or foil.

400g carrots A bunch of spring onions, trimmed

2. Cut the courgettes into thin ribbons or fine slices, using a mandolin, swivel veg peeler

2 garlic cloves, thinly sliced

or a food processor fitted with a thin slicing blade. Put the courgettes into a large bowl.

A few sprigs of thyme, leaves picked and

Ribbon or slice the carrots in the same way and add to the courgettes.

roughly chopped A small bunch of parsley, leaves picked

3. Finely slice the spring onions and add these too, along with the garlic, thyme, parsley

and chopped (optional)

if using, and two tablespoons of the olive oil. Season with a pinch of salt and a twist of

3–4tbsp olive oil

pepper. Toss together well with your hands.

4 fish fillets (150–200g each), such as hake or coley, or sustainable (MSC-certified)

4. Pile the veg in the middle of each sheet of paper or foil, dividing it equally. Place a fish

haddock or cod

fillet on top of each pile and season it with salt and pepper. Gather up the edges of the

About 200ml white wine or cider,

paper or foil and bring them up around the veg and fish. Pour a good splash of wine,

vegetable stock or tomato passata

cider, stock or passata into each parcel.

Sea salt and black pepper Cooked whole grains (30–60g per serving), to serve

5. Crimp the top edges of the parcel together. With foil, you’ll be able to seal the package completely; with paper, you can just scrunch it up so the fish is mostly covered. Place the parcels carefully on the baking tray. Bake in the oven for 15–20 minutes or until the fish is cooked through and the veg is just done (it will still be al dente). 6. Bring the parcels to the table and accompany with whole grains, to soak up the juices. Eat Better Forever by Hugh Fearnley-Whittingstall, photography by Simon Wheeler, is published by Bloomsbury, priced £26. Available now (bloomsbury.com)

F E B R UA RY 2 1

124


E L EG A N T B E AU T Y C L I N I C | H E A LT H & B E AU T Y

TH E FIG HT AGAIN ST MASK N E By now, we're all well accustomed to

And it is not just your skin you have to

sporting a face mask on-the-go as the

remember to wash! To avoid blemishes and

new norm. However, this has been seen

irritation, it is important to wash reusable

to be causing irritation to the skin which

masks frequently, to remove any bacteria

is leading to breakouts to the lower face

and dirt that can be absorbed onto the skin.

(including chin, cheeks and nose area) and Hydration

is now most commonly known as ‘Maskne'.

It is really important throughout the day to Maskne is a type of breakout on the skin,

keep your skin as hydrated as possible to

which is caused by the constant friction of

help improve your skin's barrier function

the mask material on your skin. This type

by either increasing your water intake or

of acne is known as ‘acne mechanica’ and

moisturising the skin frequently, to avoid

commonly occurs in people wearing masks for a long period of time.

rashes or dryness. Our go to treatment for anyone experiencing dry or sensitive skin

for hydration and rejuvenation is the

as it doesn’t absorb moisture from your skin.

celeb favourite Hydrafacial treatment. The

Along with the constant friction on your

hydrafacial treatment cleanses, extracts

skin, maskne is also triggered by pores

Cleanse Your Skin

and hydrates with super serums made

being blocked by sweat, oil, makeup, and

With dirt, oil, sweat, and bacteria building

with nourishing ingredients that create a

bacteria which sits on the skin under your

up on the skin underneath your mask it

gratifying glow. Book in a course for when

mask. This can cause outbreaks of spots,

is essential that you wash your face both

we reopen… your skin will thank you for it.

blemishes, inflamed hair follicles, irritation,

before and after wearing a mask if you want

and redness.

to avoid breakouts.

At the moment, wearing a mask is necessary

If your skin is already irritated, look out for a

in many situations, so prevention is your best

gentle cleanser, or if you are prone to acne,

bet when it comes to tackling face mask

look out for a breakout-busting salicylic

Minimal Make-Up

acne. The good news is, if you are suffering

acid cleanser which helps to keep your

Your pores are already fighting off sweat and

with maskne or want to prevent it appearing,

pores clear of build-up.

bacteria under your mask, don’t add make-

For home hydration we would recommend the Profhilo Serum and the Tigi Skin serum

there are a few things you can try:

both available to buy from us.

up into the mix too! If you are taking your It may be tempting to wash your face more

mask on and off throughout the day and

Mask Material

than usual, but we recommend you stick to

want some sort of coverage, then a tinted

When you’ve invested in the best skin

your regular AM and PM routine so as not to

moisturiser is your best bet for spot free skin!

care products, why should you let paper

dry out your skin, cause irritation or redness.

or cotton masks irritate and blemish

Our favourite is the ZO Sulphur Mask that is

Did you see Chrissy Teigen's latest skincare

your face? Comfort and style are just

a natural clay-based formula that delivers

tip that she recently shared on Instagram?

as important as ensuring you keep your

maximum-strength sulfur medication to

'Life hack: nose strip under your mask. Keep

mouth covered. Unlike cotton fabric, silk

treat and prevent acne and spot eruptions

safe AND get those rent free blackheads

is a cool and breathable fabric as its fibres

on the face, neck. This face mask for acne

out’! Genius! Designed to decongest and

are temperature regulating. This allows hot

includes kaolin and bentonite to purify

unclog pores nose and chin strips are a

air to radiate away to keep the mask dry and

pores and help absorb excess sebum, to

brilliant way to tackle blackheads - and

cool throughout the day. Plus, silk not only

avoid whiteheads, blackheads and any

can be done so in the safety of a mask.

looks better, but is also the perfect solution

other type of breakouts in the future.

Double win!

C O N TAC T

L O C AT I O N S

07817 594092

Dune Hair and Beauty, Canford Cliffs, Poole

shikha@elegantclinic.co.uk

Beauties Bournemouth, Christchurch Road, Bournemouth

www.elegantclinic.co.uk

AR Pharmacy, Totton, Southampton

125

H O U S E- M AG .C O.U K


P U Z Z L E S | TA K E A B R E A K

It is time to

TA K E A B R E A K

Pop the kettle on, put your feet up and take 10 minutes to engage your brain and solve these simple puzzles.

ACROSS

DOWN

C RY P T I C C LU E S

C RY P T I C C LU E S

1.

Greek scholar (9)

2.

Conclusion (3)

8.

Bind (3)

3.

Match (5)

9.

Putting off (11)

4.

Disregard (6)

11. Busybody (7)

5.

Foot-lever (7)

12. Giver (5)

6.

Thinning (11)

13. Holy (6)

7.

Allusion (9)

15. Delay (6)

10. Wisely (11)

17. Lodgings (5)

11. Villain (9)

18. Engine (7)

14. Nature (7)

20. Melodramatic (11)

16. Mar (6)

22. Nothing (3)

19. Felony (5)

23. With sincerity (9)

21. Entirely (3)

1

2

3

4

5

6

7

8 9

10

11

12

13

14

15 16

17

18

20

19

21

22 23

LAST ISSUES SUDOKU SOLUTION

LAST ISSUES CRYPTIC SOLUTIONS ACROSS | 7 Verbal ~ 8 Fierce ~ 10 Recline ~ 11 Equal ~ 12 Apex ~ 13 Smack ~ 17 Whirl ~ 18 Foil ~ 22 Twist ~ 23 Sharpen ~ 24 Filter ~ 25 Degree | DOWN: 1 Overlap ~ 2 Proceed ~ 3 Habit ~ 4 Silence ~ 5 Fraud ~ 6 Realm ~ 9 Mesmerise ~ 14 Shatter ~ 15 Compare ~ 16 Plunder ~ 19 Stuff ~ 20 Rifle ~ 21 Dazed

A new chapter No1bathquays.co.uk F E B R UA RY 2 1

126


F U C C LOT H I N G | H E A LT H & B E AU T Y

FUC Clothing, look great, feel great, donate! FUC Clothing is a brand of sports, leisure

in my life and also be able to help out

and lifestyle attire created by Charlie Lowe,

those affected by it.

to help raise money to help those affected by cancer. Charlie tells us about her journey

Where did the idea come from?

in creating this exciting new venture.

The idea came to me one day and it started to evolve in my head, I knew what I wanted

So how did FUC come about?

to do but wasn’t sure on the details. That’s

I’m not sure exactly when. I know myself

where

and a group of my close girls were all in

comes in. A friend of mine who owns a

a WhatsApp group we set up after I was

popular ladies sportsclothing range. I

diagnosed, which I named FUC.

knew her leggings were great as I chose

Gemma

from

Combat

Dollies

to wear them when training my self, and It is bolshy and ballsy and in your face but

my brother and I had actually worked with

then so is cancer. I know it doesn’t appeal

her before on limited edition leggings and

to everyone, but most people I have come

sports tops for our gym Wassmuffin Martial

across who had either been diagnosed or

Arts Academy.

What made you choose Wessex Cancer Trust as your charity?

were affected, that’s how they felt. I discussed the idea with Gemma the main

I chose the Wessex Cancer Trust as

It’s the one thing most of us have in

part of it being that a percentage of profits

they do fantastic work for not only those

common, young, old, male, female, it

should go to cancer charity. Gemma was

diagnosed, but their families as well. They

doesn’t matter. It’s something so many

incredibly supportive and excited by the

offer counselling, treatments, yoga, reki,

of us have no control over so I suppose

idea herself. She was, and still remains, a

massage, book club, drop in centre, just

this has helped me regain a little control

great help to me.

somewhere to chat or hide away if that’s what you need. When I first found out about the centre they were only funded enough to open Tuesday, Wednesday and Thursday 10am till 4pm. Since being able to give them my first big cheque I found out they are now able to open four days a week thanks to donations like these. I would like to say a huge thank you to every fantastic person that’s purchased something from FUC. Please check out the Wessex Cancer Trust link so you can see how far your help goes and what a huge difference donations make. FUC Clothing is my way of turning a negative into a positive. To see our full

FUCCLOTHING.COM

range of clothing take a look at our website www.fucclothing.com

SHOP

CHARITY WEBSITE

I N S TAG R A M

FAC E B O O K

www.fucclothing.com

www.wessexcancer.org.uk

@fucclothingbournemouth

@fucclothingbournemouth

127

H O U S E- M AG .C O.U K


W H AT ’ S O N | F E B R UA RY

What’s on

IN FEBRUARY

We have explored online to find ways to keep our bodies and minds active and entertained. There are so many amazing options out there, these are just a selection we have found to help you on your way.

FA M I LY

L I V E L E S S O N S F RO M T H E

LO C K D OW N T I P S

N AT I O N A L M A R I N E AQ UA R I U M

& I D E AS

F R I D AY S

This group has been set up to provide support, tips and ideas if you are at home with your family.

Every Friday for the next few weeks the National Marine Aquarium will be delivering FREE live lessons from their Aquarium via YouTube to hep support students and teachers during lockdown! Each week there will be two sessions; the first ‘Deep Science’ at 1pm – 1.20pm, followed by ‘Mermaid Tales’ from 1.30 – 1.45pm.

Being at home with children can be challenging at the best of times so they offer extra help, support and planning to make this uncertain time hopefully a bit easier! They will be posting ideas and suggestions for indoor and garden activities that you can do with your children, from crafts, to challenges, to cooking, to indoor sports, games and more.

GA M E S N I G H T S I N

The sessions will be on their YouTube channel after the live broadcast so you can re-watch them, or catch up on them if you didn’t watch them live - completely free.

ANYTIME

Are you looking to have some virtual fun with friends and family? Decide whether you’re game for a quiz, keen to solve a mystery, eager to escape or love the thrill of a horse race. Then Macmillan will email you everything you need, and help you raise vital funds for people living with cancer too. It’s simple - choose your game: Trapped! An Escape Room, Horse Racing Night, Quiz Night or Whodunnit. Set up a Virgin Money Giving page and encourage your guests to donate.

FA M I LY L O C K D O W N

Then relax and have a fun night with friends and family by holding your Games Night In.

N AT I O N A L M A R I N E AQ UA R I U M www.national-aquarium.co.uk

P E T E R R A B B I T AC T I V I T I E S A N D GA M E S TO T RY AT H O M E D O W N L O A D A B L E PA C K

Find out more about Peter and his friends with these downloadable activity packs from the National Trust to enjoy at home. Even though the Peter Rabbit™ winter activity trails at the places in their care have ended, you can still have fun at home with some baking, crafting and inspiration to keep the kids entertained.

TIPS & IDEAS Search “FAMILY LOCKDOWN TIPS &

M AC M I L L A N C A N C E R S U P P O R T

N AT I O N A L T R U S T

IDEAS” on Facebook

www.gamesnight.macmillan.org.uk

www.nationaltrust.org.uk

F E B R UA RY 2 1

128


F E B R UA RY | W H AT ’ S O N

Photo credit Olly Reed - National Marine Aquarium

Dates for your diary BABY SENSORY IDE AS HELPFUL IDEAS B A BY S E N S O RY U K www.facebook.com/ BabySensoryUK

ANIMAL WEBCAMS ST R E A M B ROA DWAY H I T S ! ANYTIME

M U R D E R M YS T E RY O N L I N E : S H E R LO C K A N D T H E PA L AC E ASSASSIN 04, 05 & 06 FEBRUARY

Gather the family and get your detective hats on for an online Cluedo-style mystery game... For the people who live together under the palace’s roof, the last few weeks have already brought many strange phenomena, outlandish behaviors and compromising situations. Now they have to add a death to the list, and it is far from an ordinary accident: someone has murdered the butler! Everyone in the palace is suspected of having committed the crime; as the Sherlock of this story, they turn to you for help. In order to get hold of relevant information, you’ll have to interrogate suspects and look for clues. Can you solve the case and unmask the culprits? Don’t miss out on this thrilling experience!

If you are missing trips to the theatre this might be the perfect website for you. Broadway HQ offer a streaming service for some of your favourite Broadway shows. So you can watch from the comfort and safety of your home - and with no curtain time!

L I V E D A I LY MARWELL ZOO www.marwell.org.uk

ONLINE PREGNANCY YOGA AND BIRTH PREPAR ATION HELPFUL ADVICE L U CY F L O W www.facebook.com/lucyflowyoga

You can choose from the finest productions of Shakespeare to Tony Award-winning blockbusters, they have something for all the theatre fans in your life! They are currently offering a 7 day free trial so you can try it out before you subscribe.

ONLINE CL ASSES COOKING, MUSIC, PHOTOGR APHY AND SO MUCH MORE! SKILL SHARE www.skillshare.com

THE BABY CLUB AT HOME ANYTIME B B C I P L AY E R www.bbc.co.uk

Tickets are limited so don’t delay! M U R D E R M YS T E RY O N L I N E

B R OA D WAY H D

www.feverup.com

www.broadwayhd.com

129

H O U S E- M AG .C O.U K


Property Experts

Hurn Road, Christchurch £720,000

EPC Rating C

Pine Road, Bournemouth OIEO £425,000

EPC Rating C

A stunning four/five double bedroom detached property situated on a private corner plot within one of the most sought after roads in West Christchurch, within Twynham School catchment.

A fabulous three double bedroom detached contemporary house with light and airy accommodation. This property has been extended and modified to create a modern, open plan style of living with a fantastic south facing rear garden.

Alder Hills, Poole £310,000

Sea Road, Boscombe Spa £265,000

EPC Rating C

EPC Rating C

A good size three bedroom semi-detached house situated in a cul-de-sac position and presented in good order throughout. Located in a convenient position close to Bourne Valley Nature Reserve.

Well-presented two double bedroom apartment situated in the popular Boscombe Spa location just moments from Bournemouth's award winning beaches, Boscombe Pier, bars and restaurants.

Lindsay Road, Westbourne £260,000

Cavan Crescent, Poole OIRO £285,000

EPC Rating C

An immaculate two bedroom, two bathroom ground floor flat, presented in show home condition. Situated in a sought after area just minutes’ walk to the popular shops, bistros and facilities of Westbourne.

EPC Rating TBC

A fully refurbished three bedroom family home situated in a popular residential location of Poole. Within walking distance of Parkstone Grammar School shops and local amenities.

01202 30 30 66 | info@saxecoburg.co.uk www.saxecoburg.co.uk


Property Experts

Rodney Drive, Mudeford £825 PCM

EPC Rating D

A well presented one double bedroom, end of terrace house situated in a highly sought after Mudeford location. Small pet considered. Available from 28th January.

Ringwood Road, Ferndown £750 PCM

EPC Rating C

A beautiful one bedroom apartment available within an Over 60's Retirement block located close to Ferndown High Street. Include 24 hour careline system, lift access and communal gardens.

Award Winning Service Professional Photographs & Floorplans

Extensive Social Media Presence

Dedicated Marketing Department

Premium Listings on Rightmove & Zoopla

Free Energy Performance Certificate

Local Magazine Advertising

**Relates to Sales only**

BOOK A VALUATION TODAY 01202 30 30 66 | info@saxecoburg.co.uk www.saxecoburg.co.uk


Y W E L O L N N O O AB W L T AI V A

APPULBY GARDENS W I NC HE ST E R

SEVEN IMPECCABLE MEWS STYLE HOMES

GUIDE PRICES FROM £550,000

S H O W H O M E AVA I L A B L E T O V I E W B Y A P P O I N T M E N T C O N TA C T U S T O B O O K

01962 866777

01962 676013 W W W. A L F R E D H O M E S . C O . U K

Profile for House & Lifestyle

House & Lifestyle | 225  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.

House & Lifestyle | 225  

Your free monthly property and lifestyle magazine in available in hundreds of outlets throughout Dorset & Hampshire.